<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ai', language 'no', version '5.0'.
 *
 * @package     ai
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptai'] = 'Aksepter og fortsett';
$string['action'] = 'Handling';
$string['action_explain_text'] = 'Forklarende tekst';
$string['action_explain_text_desc'] = 'Forklarer tekstinnholdet på en kursside.';
$string['action_generate_image'] = 'Generer bilde';
$string['action_generate_image_desc'] = 'Generer bilde basert på tekstinput.';
$string['action_generate_text'] = 'Generer tekst';
$string['action_generate_text_desc'] = 'Generer tekst basert på tekstinput.';
$string['action_generate_text_instruction'] = 'Du vil motta en tekst fra brukeren. Oppgaven din er å generere tekst basert på forespørselen. Følg disse viktige instruksjonene:
    1. Returner oppsummeringen i ren tekst.
    2. Ikke inkluder noen form for formatering, kilsjeer eller høflighetsfraser.';
$string['action_summarise_text'] = 'Oppsummer tekst';
$string['action_summarise_text_desc'] = 'Oppsummerer tekstinnholdet på en kursside.';
$string['action_translate_text'] = 'Oversett tekst';
$string['action_translate_text_desc'] = 'Oversett oppgitt tekst fra et språk til et annet';
$string['actionsettingprovider'] = '{$a} handlingsinnstillinger';
$string['actionsettingprovider_desc'] = 'Disse innstillingene kontrollerer hvordan {$a->providername} utfører handlingen {$a->actionname}.';
$string['actionsettings'] = 'Handlingsinnstillinger';
$string['actionsettings_desc'] = 'Disse innstillingene kontrollerer KI-handlingene for denne tilbyderen.';
$string['ai'] = 'KI';
$string['aiactionregister'] = 'KI handlingsregister';
$string['aiplacements'] = 'KI plasseringer';
$string['aipolicyacceptance'] = 'KI-vilkår akseptanse';
$string['aipolicyregister'] = 'KI-vilkårsregister';
$string['aiproviders'] = 'KI tilbydere';
$string['aireports'] = 'KI rapporter';
$string['aiusage'] = 'KI bruk';
$string['aiusagepolicy'] = 'KI brukervilkår';
$string['availableplacements'] = 'Velg hvor KI-handlinger er tilgjengelige';
$string['availableproviders'] = 'Administrer KI-tilbyderne koblet til ditt LMS';
$string['btninstancecreate'] = 'Opprett instans';
$string['btninstanceupdate'] = 'Oppdater instans';
$string['completiontokens'] = 'Fullføringstokens';
$string['configureprovider'] = 'Konfigurer tilbyderinstanser';
$string['contentwatermark'] = 'Generert av KI';
$string['createnewprovider'] = 'Opprett ny tilbyderinstans';
$string['dateaccepted'] = 'Dato akseptert';
$string['declineaipolicy'] = 'Avslå';
$string['error:actionnotfound'] = 'Handling \'{$a}\' ikke støttet';
$string['error:providernotfound'] = 'KI-tilbyderinstansen ikke funnet';
$string['manageaiplacements'] = 'Administrer KI-plasseringer';
$string['manageaiproviders'] = 'Administrer KI-tilbydere';
$string['noproviders'] = 'Denne handlingen er ikke tilgjengelig. Ingen <a href="{$a}">KI-tilbyder</a> er konfigurert for handlingen.';
$string['placement'] = 'Plassering';
$string['placementactionsettings'] = 'Handlinger';
$string['placementactionsettings_desc'] = 'Tilgjengelige KI-handlinger for denne plasseringen.';
$string['placementsettings'] = 'Plasseringsspesifikke innstillinger';
$string['placementsettings_desc'] = 'Disse innstillingene styrer hvordan denne KI-plasseringen kobles til KI-tjenesten og relaterte operasjoner.';
$string['privacy:metadata:ai_action_explain_text'] = 'En tabell som lagrer forklaringstekstforespørsler fra brukere.';
$string['privacy:metadata:ai_action_explain_text:completiontoken'] = 'Fullføringstokenene som brukes til å forklare teksten.';
$string['privacy:metadata:ai_action_explain_text:fingerprint'] = 'Den unike hashen som representerer statusen/versjonen til modellen og innholdet.';
$string['privacy:metadata:ai_action_explain_text:generatedcontent'] = 'Den faktiske teksten generert av AI-modellen basert på inndataprompten.';
$string['privacy:metadata:ai_action_explain_text:prompt'] = 'Ledeteksten for forespørselen om forklaring.';
$string['privacy:metadata:ai_action_explain_text:prompttokens'] = 'Ledeteksttokenene som brukes til å forklare teksten.';
$string['privacy:metadata:ai_action_explain_text:responseid'] = 'ID-en til svaret.';
$string['privacy:metadata:ai_action_generate_image'] = 'En tabell som lagrer forespørsler om bildegenerering gjort av brukere.';
$string['privacy:metadata:ai_action_generate_image:aspectratio'] = 'Sideforholdet til de genererte bildene.';
$string['privacy:metadata:ai_action_generate_image:numberimages'] = 'Antall genererte bilder.';
$string['privacy:metadata:ai_action_generate_image:prompt'] = 'Ledeteksten for forespørselen om bildegenerering.';
$string['privacy:metadata:ai_action_generate_image:quality'] = 'Kvaliteten på de genererte bildene.';
$string['privacy:metadata:ai_action_generate_image:revisedprompt'] = 'Den reviderte ledeteksten til de genererte bildene.';
$string['privacy:metadata:ai_action_generate_image:sourceurl'] = 'Kilde-URL-en til de genererte bildene.';
$string['privacy:metadata:ai_action_generate_image:style'] = 'Stilen på de genererte bildene.';
$string['privacy:metadata:ai_action_generate_text'] = 'En tabell som lagrer tekstgenereringsforespørsler gjort av brukere.';
$string['privacy:metadata:ai_action_generate_text:completiontoken'] = 'Fullføringstokenene som brukes til å generere teksten.';
$string['privacy:metadata:ai_action_generate_text:fingerprint'] = 'Den unike hashen som representerer statusen/versjonen til modellen og innholdet.';
$string['privacy:metadata:ai_action_generate_text:generatedcontent'] = 'Den faktiske teksten generert av AI-modellen basert på inndataprompten.';
$string['privacy:metadata:ai_action_generate_text:prompt'] = 'Ledeteksten for forespørselen om tekstgenerering.';
$string['privacy:metadata:ai_action_generate_text:prompttokens'] = 'Ledeteksttokenene som brukes til å generere teksten.';
$string['privacy:metadata:ai_action_generate_text:responseid'] = 'ID-en til svaret.';
$string['privacy:metadata:ai_action_register'] = 'En tabell som lagrer handlingsforespørslene som er gjort av brukere.';
$string['privacy:metadata:ai_action_register:actionid'] = 'ID-en til handlingsforespørselen.';
$string['privacy:metadata:ai_action_register:actionname'] = 'Handlingsnavnet på forespørselen.';
$string['privacy:metadata:ai_action_register:model'] = 'Modellen som ble brukt til å generere svaret.';
$string['privacy:metadata:ai_action_register:provider'] = 'Navnet på leverandøren som håndterte forespørselen.';
$string['privacy:metadata:ai_action_register:success'] = 'Status for handlingsforespørselen.';
$string['privacy:metadata:ai_action_register:timecompleted'] = 'Fullført tid for forespørselen.';
$string['privacy:metadata:ai_action_register:timecreated'] = 'Tidspunktet da forespørselen ble opprettet.';
$string['privacy:metadata:ai_action_register:userid'] = 'ID-en til brukeren som sendte forespørselen.';
$string['privacy:metadata:ai_action_summarise_text'] = 'En tabell som lagrer forespørsler om sammendragstekst fra brukere.';
$string['privacy:metadata:ai_action_summarise_text:completiontoken'] = 'Fullføringstokenene som brukes til å oppsummere teksten.';
$string['privacy:metadata:ai_action_summarise_text:fingerprint'] = 'Den unike hashen som representerer statusen/versjonen til modellen og innholdet.';
$string['privacy:metadata:ai_action_summarise_text:generatedcontent'] = 'Den faktiske teksten generert av KI-modellen basert på inndataprompten.';
$string['privacy:metadata:ai_action_summarise_text:prompt'] = 'Ledeteksten for forespørselen om sammendrag av tekst.';
$string['privacy:metadata:ai_action_summarise_text:prompttokens'] = 'Ledeteksttokenene som brukes til å oppsummere teksten.';
$string['privacy:metadata:ai_action_summarise_text:responseid'] = 'ID-en til svaret.';
$string['privacy:metadata:ai_policy_register'] = 'En tabell som lagrer statusen for godkjenning av AI-policyen for hver bruker.';
$string['privacy:metadata:ai_policy_register:contextid'] = 'ID-en til konteksten hvis data ble lagret.';
$string['privacy:metadata:ai_policy_register:timeaccepted'] = 'Tidspunktet brukeren godtok AI-policyen.';
$string['privacy:metadata:ai_policy_register:userid'] = 'ID-en til brukeren hvis data ble lagret.';
$string['prompttokens'] = 'Ledeteksttokens';
$string['provider'] = 'Tilbyder';
$string['provideractionsettings'] = 'Handlinger';
$string['providerinstanceactionupdated'] = '{$a} handlingsinnstillinger oppdatert';
$string['providerinstancecreated'] = '{$a} KI-tilbyderinstanser opprettet';
$string['providerinstancedelete'] = 'Slett KI-tilbyderinstans';
$string['providerinstancedeleteconfirm'] = 'Du er i ferd med å slette KI-tilbyderinstansen {$a->name} ({$a->provider}). Er du sikker?';
$string['providerinstancedeleted'] = '{$a} KI-tilbyderinstans slettet';
$string['providerinstanceupdated'] = '{$a} KI-tilbyderinstans oppdatert.';
$string['providermoveddown'] = '{$a} flyttet ned.';
$string['providermovedup'] = '{$a} flyttet opp.';
$string['providername'] = 'Instansen navn';
$string['providers'] = 'Tilbydere';
$string['providersettings'] = 'Innstillinger';
$string['providertype'] = 'Velg KI-tilbydermodul';
$string['timegenerated'] = 'Når generert';
$string['unknownvalue'] = '—';
$string['userratelimit'] = 'Maks antall forespørsler per bruker.';
$string['userratelimit_help'] = 'Antall tillatte forespørsel per time, per bruker.';
