<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendanceregister', language 'no', version '5.0'.
 *
 * @package     attendanceregister
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['are_you_sure_to_delete_offline_session'] = 'Er du sikker på at du vil slette denne offline-sesjonen?';
$string['attendanceregister:addinstance'] = 'Legg til en ny tidslogg';
$string['attendanceregister:addotherofflinesess'] = 'Kan legge til offline-sesjoner på andre personers tidslogger';
$string['attendanceregister:addownofflinesess'] = 'Kan legge til offline-sesjoner på hans/hennes egne tidslogger';
$string['attendanceregister:deleteotherofflinesess'] = 'Kan slette offline-sesjoner på andre personers tidslogger';
$string['attendanceregister:deleteownofflinesess'] = 'Kan slette offline-sesjoner på hans/hennes egne tidslogger';
$string['attendanceregister:recalcsessions'] = 'Kan tvinge omberegning av tidsloggen';
$string['attendanceregister:tracked'] = 'Er sporet av tidsloggen';
$string['attendanceregister:viewotherregisters'] = 'Kan vise andre personers tidslogger';
$string['attendanceregister:viewownregister'] = 'Kan vise hans/hennes egen tidslogger';
$string['back_to_normal'] = 'Tilbake til skjermvisning';
$string['back_to_tracked_user_list'] = 'Tilbake til brukeroversikten';
$string['click_for_detail'] = 'klikk for detaljer';
$string['comments'] = 'Kommentarer';
$string['completiondurationgroup'] = 'Totalt medgått tid';
$string['completiontotalduration'] = 'Påkrevd tid [minutes]';
$string['count'] = '#';
$string['dayscertificable'] = 'Dager tilbake';
$string['dayscertificable_exceeded'] = 'Må være mer enn {$a} dager siden';
$string['dayscertificable_help'] = 'Begrenser hvor gamle offline-sesjoner kan være.<br />En student kan ikke føre opp offline-sesjoner som er eldre enn dette antallet dager.';
$string['duration'] = 'Varighet';
$string['duration_hh_mm'] = '{$a->hours} t, {$a->minutes} min';
$string['duration_mm'] = '{$a->minutes} min';
$string['enable_offline_sessions_certification'] = 'Aktiver offline-sesjoner';
$string['end'] = 'Slutt';
$string['first_calc_at_next_cron_run'] = 'Alle tidligere sesjoner vil vises når cron har kjørt.';
$string['force_recalc_all_session'] = 'Omberegn alle loggede sesjoner';
$string['force_recalc_all_session_help'] = 'Sletter og omberegner alle online-sesjoner for alle loggede brukere.<br />Normalt vil du <b>ikke trenge å gjøre dette!</b><br />
Nye sesjoner beregnes automatisk i bakgrunnen (med en viss tidsforsinkelse).<br />
Denne operasjonen er derfor bare nyttig når:<ul><li>Du har byttet rolle på en bruker som tidligere har deltatt med en annen rolle. F.eks. byttet fra lærer til student, når studenter spores, men ikke lærere,</li><li>Etter endring av innstillinger som har betydning for sesjonsloggingen. F.eks. <i>Fullførtsporing</i>, <i>Utløpstid for online-sesjoner</i></li>
<li></ul>
Du <b>trenger ikke omberegne når du legger til nye brukere!</b><br />
<br />
Omberegning kan utføres omgående eller ved kjøring av neste cron-jobb. Tidfestede utføringer kan være mer effektivt for travle kurs.';
$string['force_recalc_all_session_now'] = 'Omberegn online sesjonene nå';
$string['force_recalc_user_session'] = 'Omberegn denne brukerens aktivitet';
$string['force_recalc_user_session_help'] = 'Slett og rekalkuler alle onlinesesjonene for denne brukeren.<br />
Vanligvis trenger du <b>ikke gjøre dette </b>!<br />
Nye sesjoner blir automatisk kalkulert (med en viss forsinkelse). <br />
Denne fremgangsmåten kan være nyttig når
<ul>
<li>Etter å ha endret brukerens rolle fra en rolle som ikke registreres til en rolle som gjør det (f.eks. fra Lærer til Student).</li>
<li> Etter å ha endret registreringsinnstillingene som har med sesjonsutregningene<li/>
</ul>';
$string['fullname'] = 'Navn';
$string['grandtotal_time'] = 'Total tid';
$string['insert_new_offline_session'] = 'Legg til en ny offline arbeidssesjon';
$string['insert_new_offline_session_for_another_user'] = 'Legg til en ny offline-sesjon for  {$a->fullname}';
$string['last_calc_online_session_logout'] = 'Siste registrering av online-sesjon var (gjeldende sesjon er utelatt)';
$string['last_session_logout'] = 'Var sist innlogget';
$string['last_site_access'] = 'Siste aktivitet på portalen';
$string['last_site_login'] = 'Siste innlogging på portalen';
$string['login_must_be_before_logout'] = 'Start må være etter Slutt!';
$string['logout_is_future'] = 'Kan ikke være i fremtiden';
$string['mandatory_offline_sessions_comments'] = 'Obligatorisk med kommentarer';
$string['mandatoryofflinespecifycourse'] = 'Obligatorisk kursutvalg';
$string['mandatoryofflinespecifycourse_help'] = 'Du blir nødt til å angi hvilket kurs ved registrering av offline-sesjoner.';
$string['maynotaddselfcertforother'] = 'Du kan ikke legge til offline-sesjoner for andre brukere.';
$string['modulename'] = 'Tidslogg';
$string['modulenameplural'] = 'Tidslogger';
$string['never'] = '(aldri)';
$string['no_refcourse'] = '(Ingen kurs angibt)';
$string['no_session'] = 'Ingen sesjoner';
$string['no_session_for_this_user'] = '- Ingen sesjoner for denne brukeren ennå -';
$string['no_tracked_user'] = '- Ingen brukere er logget med denne tidsloggen -';
$string['not_specified'] = '(ikke angitt)';
$string['offline'] = 'Offline';
$string['offline_refcourse_duration'] = 'Offline-tidsbruk, Kurs';
$string['offline_session_comments'] = 'Kommentarer';
$string['offline_session_comments_help'] = 'Beskriv emnet for offline-sesjonen';
$string['offline_session_deleted'] = 'Offline-sesjonen er slettet';
$string['offline_session_end'] = 'Slutt';
$string['offline_session_ref_course'] = 'Ref. kurs';
$string['offline_session_ref_course_help'] = 'Velg kurset som offline-sesjonen er utført i eller kurset som dekker emnet.';
$string['offline_session_saved'] = 'Ny offline-sesjon lagret';
$string['offline_session_start'] = 'Start';
$string['offline_session_start_help'] = 'Velg start- og sluttdato &amp; Tidsbruk på offline-sesjonen du ønsker å lagre.<br />
Offline-sesjonen kan ikke ha overlapp med tidligere lagrede sesjoner, enten online eller offline, ei heller gjeldende arbeidsøkt.';
$string['offline_sessions_certification'] = 'Offline arbeidssesjoner';
$string['offline_sessions_total_duration'] = 'Totalt brukt offline';
$string['offlinecomments'] = 'Brukeres kommentarer';
$string['offlinecomments_help'] = 'Aktiver kommentarer til offline-sesjoner';
$string['offlinespecifycourse'] = 'Angi kurs ved offline-sesjoner';
$string['online'] = 'Online';
$string['online_offline'] = 'Online/Offline';
$string['online_session_updated'] = 'Online-sesjoner oppdatert';
$string['online_session_updated_report'] = '{$a->fullname} Online-sesjoner oppdatert: {$a->numnewsessions} nye funnet';
$string['online_sessions_total_duration'] = 'Totalt tidsbruk for brukeraktivitet';
$string['onlyrealusercanaddofflinesessions'] = 'Det er bare virkelige brukere som kan legge til en offline-sesjon.';
$string['onlyrealusercandeleteofflinesessions'] = 'Det er bare virkelige brukere som kan slette offline-sesjoner.';
$string['overlaps_current_session'] = 'Overlapper gjeldende online-sesjon (siden forrige innlogging)';
$string['overlaps_old_sessions'] = 'Overlapper en annen sesjon, enten online eller offline.';
$string['pluginadministration'] = 'Tidslogg administrasjon';
$string['pluginname'] = 'Tidslogg';
$string['prev_site_login'] = 'Tidligere innlogginger på portalen';
$string['recalc_already_pending'] = '(Venter allerede på neste cron-jobb)';
$string['recalc_complete'] = 'Omberegning av sesjoner er fullført';
$string['recalc_scheduled'] = 'Omberegning av sesjoner er lagt i kø for å kjøres ved neste cron-jobb.';
$string['recalc_scheduled_on_next_cron'] = 'Omberegning av sesjoner er lagt i kø for å kjøres ved neste cron-jobb';
$string['ref_course'] = 'Ref. kurs';
$string['registername'] = 'Navn på tidsloggen';
$string['registertype'] = 'Sporingsmodus for tidsloggen';
$string['registertype_help'] = 'Moduser for registrering av tidsbruk bestemmer hvilke kurs som skal spores. (dvs. hvor brukernes aktivitet vil bli fulgt):
* _Bare dette kurset_: Bare i kurset hvor Tidsbruk-modulen er lagt til.
* _Alle kurs i samme kategori_: Aktiviteter i alle kurs i samme kurskategori vil bli sporet.
* _Alle tilkoblede kurs via kurs metalenke_: Alle aktiviteter i dette kurset, samt kurs som er tilkoblet via kurs metalenke.';
$string['schedule_reclalc_all_session'] = 'Tidfest omberegning av sesjoner';
$string['select_a_course'] = '- Velg et kurs -';
$string['select_a_course_if_any'] = '- Velg et kurs fra lista -';
$string['session_added_by_another_user'] = 'Lagt til av: {$a}';
$string['sessions_grandtotal_duration'] = 'Total tidsbruk';
$string['sessiontimeout'] = 'Utløpstid for online-sesjoner';
$string['sessiontimeout_help'] = 'Utløpstid for sesjoner brukes til å estimere online-sesjonene.<br />
Online-sesjoner vil da bli bli minst <b>halvparten<//b> av utløpstiden for sesjonen.<br />
Merk at hvis sesjonen er satt for lang, vil modulene <b>gjette</b> basert på første og siste loggoppføring i de(t) sporede kurset/kursene. (Se moduser for registrering av tidsbruk). <br />
Hvis tidsintervallet er kortere enn utløpstiden for sesjonen mellom to påfølgende loggoppføringer, vil modulen anta at dette er en sammenhengende arbeidsøkt.<br />
Dersom tidsintervallet er lengre enn utløpstiden for sesjonen, vil modulen ta utgangspuntk i siste loggoppføring og gjette på at brukeren sluttet å være online <b>halvparten</b> så lenge som utløpstiden er angitt, og starte på nytt igjen ved neste loggoppføring. (Når en ny sesjon starter.)';
$string['show_my_sessions'] = 'Vis min aktivitet';
$string['show_printable'] = 'Vis utskriftsversjon';
$string['start'] = 'Start';
$string['total_time_offline'] = 'Tidsbruk offline';
$string['total_time_online'] = 'Tidsbruk online';
$string['tracked_courses'] = 'Sporede kurs';
$string['tracked_users'] = 'Sporede brukere';
$string['type_category'] = 'Alle kurs i samme kategori';
$string['type_course'] = 'Bare dette kurset';
$string['type_meta'] = 'Alle tilkoblede kurs via kurs metalenke';
$string['unknown'] = '(ukjent)';
$string['unreasoneable_session'] = 'Er du sikker? Dette er mer enn {$a} timer langt!';
$string['updating_online_sessions_of'] = 'Oppdaterer brukeraktivitet fra {$a}';
$string['user_sessions_summary'] = 'Oppsummering av brukeraktivitet';
