<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'no', version '5.0'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - akutt';
$string['aacute_caps'] = 'A - akutt';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'akutt aksent';
$string['adiaeresis'] = 'a - diaeresis';
$string['adiaeresis_caps'] = 'A - diaeresis';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'alef-symbol';
$string['almostequalto'] = 'nesten likt som';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - makron';
$string['amacron_caps'] = 'A - makron';
$string['ampersand'] = 'ampersand';
$string['angle'] = 'vinkel';
$string['approximatelyequalto'] = 'omtrent likt som';
$string['aringabove'] = 'a - med ring over';
$string['aringabove_caps'] = 'A - med ring over';
$string['asteriskoperator'] = 'asteriks operator';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'bakoverforskjell';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'svart kløversymbol';
$string['blackdiamondsuit'] = 'svart rutersymbol';
$string['blackheartsuit'] = 'svart hjertersymbol';
$string['blackspadesuit'] = 'svart sparsymbol';
$string['brokenbar'] = 'brutt linje';
$string['bullet'] = 'kule';
$string['carriagereturn'] = 'Lineskift';
$string['ccedilla'] = 'c - cedille';
$string['ccedilla_caps'] = 'C - Cedille';
$string['cedilla'] = 'cedille';
$string['centsign'] = 'Cent-symbol';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'sirkel pluss';
$string['circledtimes'] = 'sirkel gangetegn';
$string['circumflexaccent'] = 'Cirkumfleks';
$string['containsasmember'] = 'inneholder som medlem';
$string['copyrightsign'] = 'copyright-tegn';
$string['currencysign'] = 'Valutasymbol';
$string['dagger'] = 'dolk';
$string['degreesign'] = 'gradetegn';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'trema';
$string['diameter'] = 'diameter';
$string['divisionsign'] = 'Deletegn';
$string['dotoperator'] = 'Prikk operator';
$string['doubledagger'] = 'Dobbeldolk';
$string['doublelow9quotationmark'] = 'dobbelt lav-9 anførselstegn';
$string['downwardsarrow'] = 'pil ned';
$string['downwardsdoublearrow'] = 'dobbel pil ned';
$string['eacute'] = 'e - akutt aksent';
$string['eacute_caps'] = 'E - akutt aksent';
$string['ecircumflex'] = 'e - cirkumfleks';
$string['ecircumflex_caps'] = 'E - cirkumflex';
$string['ediaeresis'] = 'e - trema';
$string['ediaeresis_caps'] = 'E - trema';
$string['egrave'] = 'e - gravis';
$string['egrave_caps'] = 'E - gravis';
$string['elementof'] = 'element i';
$string['emacron'] = 'e - makron';
$string['emacron_caps'] = 'E - makron';
$string['emdash'] = 'm dash';
$string['emspace'] = 'langt mellomrom';
$string['endash'] = 'kort tankestrek';
$string['enspace'] = 'kort mellomrom';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'edd';
$string['eth_caps'] = 'Edd';
$string['eurosign'] = 'Eurosymbol';
$string['feminineordinalindicator'] = 'Den feminine ordenstallsindikatoren';
$string['finalsigma'] = 'Sluttsummetegn';
$string['forall'] = 'for alle';
$string['fractiononehalf'] = 'en todel';
$string['fractiononequarter'] = 'en fjerdedel';
$string['fractionslash'] = 'brøktegn';
$string['fractionthreequarters'] = 'tre fjerdedeler';
$string['functionflorin'] = 'funksjon / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'Større enn eller er lik';
$string['greaterthansign'] = 'Større enn';
$string['iacute'] = 'i - akutt aksent';
$string['iacute_caps'] = 'I - akutt aksent';
$string['icircumflex'] = 'i - cirkumfleks';
$string['icircumflex_caps'] = 'I - cirkumflex';
$string['identicalto'] = 'Identisk lik';
$string['idiaeresis'] = 'i - trema';
$string['idiaeresis_caps'] = 'I -trema';
$string['igrave'] = 'i - gravis';
$string['igrave_caps'] = 'I - gravis';
$string['imacron'] = 'i - makron';
$string['imacron_caps'] = 'I - makron';
$string['imaginarypart'] = 'Imaginær del';
$string['infinity'] = 'Uendelig';
$string['insertcharacter'] = 'Sett inn tegn';
$string['integral'] = 'Integral';
$string['interrobang'] = 'Interrobang';
$string['intersection'] = 'skjæringspunkt';
$string['invertedexclamationmark'] = 'Snudd utropstegn';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'venstre tak';
$string['leftdoublequotationmark'] = 'Venstrestilt dobbelt anførselstegn';
$string['leftfloor'] = 'venstre gulv';
$string['leftpointinganglebracket'] = 'venstrepekende vinkelparentes';
$string['leftpointingguillemet'] = 'venstrepekende sjevron';
$string['leftrightarrow'] = 'venstre høyre pil';
$string['leftrightdoublearrow'] = 'venstre høyre dobbel pil';
$string['leftsinglequotationmark'] = 'Venstrestilt enkelt anførselstegn';
$string['lefttorightmark'] = 'venstre-til-høyre merke';
$string['leftwardsarrow'] = 'venstrepil';
$string['leftwardsdoublearrow'] = 'dobbel venstrepil';
$string['lessthanorequalto'] = 'mindre enn eller lik';
$string['lessthansign'] = 'mindre enn tegn';
$string['ligatureae'] = 'æ';
$string['ligatureae_caps'] = 'Æ';
$string['ligatureoe'] = 'ø';
$string['ligatureoe_caps'] = 'Ø';
$string['logicaland'] = 'logisk og';
$string['logicalor'] = 'logisk eller';
$string['lozenge'] = 'rombesymbol';
$string['macron'] = 'makron';
$string['masculineordinalindicator'] = 'maskulin ordenstallindikator';
$string['microsign'] = 'mikrotegn';
$string['middledot'] = 'midtre punktum';
$string['minussign'] = 'minustegn';
$string['minutesfeet'] = 'minutter per fot';
$string['mu'] = 'liten my';
$string['mu_caps'] = 'stor my';
$string['multiplicationsign'] = 'gangetegn';
$string['naryproduct'] = 'Produkttegn';
$string['narysumation'] = 'Summetegn';
$string['nobreakspace'] = 'hardt mellomrom';
$string['notanelementof'] = 'Ikke et element i';
$string['notasubsetof'] = 'Ikke en undergruppe av';
$string['notequalto'] = 'er ikke lik';
$string['notsign'] = 'ikketegn';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'ny';
$string['nu_caps'] = 'Ny';
$string['oacute'] = 'o - akutt aksent';
$string['oacute_caps'] = 'O - akutt aksent';
$string['ocircumflex'] = 'o - cirkumfleks';
$string['ocircumflex_caps'] = 'O - circumfleks';
$string['odiaeresis'] = 'o - trema';
$string['odiaeresis_caps'] = 'O - trema';
$string['ograve'] = 'o - gravis';
$string['ograve_caps'] = 'O - gravis';
$string['omacron'] = 'o - makron';
$string['omacron_caps'] = 'O - makron';
$string['omega'] = 'liten omega';
$string['omega_caps'] = 'stor omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'o - skråstrek';
$string['oslash_caps'] = 'O - skråstrek';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'overstrek';
$string['paragraphsign'] = 'paragraf tegn';
$string['partialdifferential'] = 'Delvis derivert';
$string['permillesign'] = 'promille tegn';
$string['perpendicular'] = 'Vinkelrett';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi symbol';
$string['pluginname'] = 'Sett inn tegn';
$string['plusminussign'] = 'plus-minus tegn';
$string['poundsign'] = 'pund tegn';
$string['privacy:metadata'] = 'Modulen atto_charmap lagrer ikke noen persondata';
$string['proportionalto'] = 'Proporsjonal til';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'sitattegn';
$string['realpartsymbol'] = 'reelt tallsymbol';
$string['registeredsign'] = 'registrert varemerke';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'høyre tak';
$string['rightdoublequotationmark'] = 'Høyrestilt dobbelt anførselstegn';
$string['rightfloor'] = 'høyre gulv';
$string['rightpointinganglebracket'] = 'høyrepekende vinkelparentes';
$string['rightpointingguillemet'] = 'høyrepekende sjevron';
$string['rightsinglequotationmark'] = 'høyrestilt enkelt anførselstegn';
$string['righttoleftmark'] = 'høyre-til-venstre';
$string['rightwardsarrow'] = 'høyrepil';
$string['rightwardsdoublearrow'] = 'dobbel høyrepil';
$string['scaron'] = 's - hake';
$string['scaron_caps'] = 'S - hake';
$string['secondsinches'] = 'sekunder per tomme';
$string['sectionsign'] = 'Paragrafsymbol';
$string['sharpsesszed'] = 'dobbelt s / eszett';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'tilnærmet lik';
$string['singleleftpointinganglequotationmark'] = 'enkelt venstrepekende vinkelanførselstegn';
$string['singlelow9quotationmark'] = 'enkelt lav-9 anførselstegn';
$string['singlerightpointinganglequotationmark'] = 'enkelt høyrepekende vinkelanførselstegn';
$string['smalltilde'] = 'kort tilde';
$string['softhyphen'] = 'myk bindestrek';
$string['squareroot'] = 'kvadratrot';
$string['subsetof'] = 'delmengde av';
$string['subsetoforequalto'] = 'delmengde av eller lik';
$string['superscriptone'] = 'Opphøyd i første';
$string['superscriptthree'] = 'Opphøyd i tredje';
$string['superscripttwo'] = 'Opphøyd i andre';
$string['supersetof'] = 'supersett av';
$string['supersetoforequalto'] = 'supersett av eller lik med';
$string['tau'] = 'liten tau';
$string['tau_caps'] = 'stor tau';
$string['thereexists'] = 'det eksisterer';
$string['therefore'] = 'derfor';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'theta symbol';
$string['thinspace'] = 'mykt mellomrom';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'Thorn';
$string['threedotleader'] = 'prikk-prikk-prikk';
$string['trademarksign'] = 'Trademark-tegn';
$string['turnedquestionmark'] = 'snudd spørsmålstegn';
$string['uacute'] = 'u - akutt aksent';
$string['uacute_caps'] = 'U - akutt aksent';
$string['ucircumflex'] = 'u - cirkumfleks';
$string['ucircumflex_caps'] = 'U - cirkumflex';
$string['udiaeresis'] = 'u - trema';
$string['udiaeresis_caps'] = 'U - trema';
$string['ugrave'] = 'u - gravis';
$string['ugrave_caps'] = 'U - gravis';
$string['umacron'] = 'u - makron';
$string['umacron_caps'] = 'U - makron';
$string['union'] = 'union';
$string['upsilon'] = 'liten ypsilon';
$string['upsilon_caps'] = 'stor ypsilon';
$string['upsilonhooksymbol'] = 'ypsilon med krok';
$string['upwardsarrow'] = 'oppoverpil';
$string['upwardsdoublearrow'] = 'dobbel oppoverpil';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - akutt aksent';
$string['yacute_caps'] = 'Y - akutt aksent';
$string['ydiaeresis'] = 'y - trema';
$string['ydiaeresis_caps'] = 'Y - trema';
$string['yensign'] = 'yen tegn';
$string['zerowidthjoiner'] = 'Nullbredde sammenslåer';
$string['zerowidthnonjoiner'] = 'Nullbredde skilletegn';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
