<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'no', version '5.0'.
 *
 * @package     block_mrbs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'Om MRBS';
$string['accessdenied'] = 'Ingen adgang';
$string['accessmrbs'] = 'Gjør en reservering (Datarom)';
$string['addarea'] = 'Legg til område';
$string['addentry'] = 'Booking';
$string['addroom'] = 'Legg til rom';
$string['adminview'] = 'Hva er URLen til din MRBS installasjon?';
$string['advanced_search'] = 'Avansert søk';
$string['all_day'] = 'Hele dagen';
$string['area'] = 'Område';
$string['area_admin_email'] = 'Område-administrators E-post';
$string['areas'] = 'Område';
$string['backadmin'] = 'Tilbake til admin';
$string['bgcolor'] = 'bakgrunnsfarge';
$string['blockname'] = 'Møteromsbooking';
$string['booking_users'] = 'Brukere som kan reservere rom';
$string['booking_users_help'] = 'Dette skal være en kommaseparert liste med brukere som har lov til å reservere dette rommet';
$string['bookingmoved'] = 'En av dine reservasjoner er flyttet';
$string['bookingmovedmessage'] = 'Din {$a->name} reservasjon har blitt flyttet fra rom {$a->old room} til rom {$a->newroom} i {$a->area} for timen den {$a->date}, {$a->starttime}. Rommet skal brukes til {$a->newbookingname}. ADVARSEL: dette byttet har blitt gjennomført av en datamaskin som har gjort en kalkulert gjetting, vennligst sjekk at rommet tilfredstillet dine krav før timen.';
$string['bookingmovedshort'] = '{$a->name} flyttet til {$a->newroom}';
$string['bookingmoveerror'] = 'Feil med romreservasjonen';
$string['bookingmoveerrormessage'] = 'Det skjedde en feil ved flytting{$a->name} (id: {$a->id})';
$string['bookingmoveerrorshort'] = 'Det skjedde en feil ved flytting{$a->name}. Administratoren er informert om dette.';
$string['bookingsfor'] = 'Booking for';
$string['bookingsforpost'] = '';
$string['both'] = 'Begge';
$string['brief_description'] = 'en kort beskrivelse.';
$string['browserlang'] = 'Din nettleser er satt opp til å bruke følgende språk';
$string['capacity'] = 'Kapasitet';
$string['charset'] = 'utf-8';
$string['clash'] = 'Kollisjon: {$a->oldbooking} {$a->newbooking} {$a->time} i rom: {$a->room}';
$string['clashemailnotsent'] = 'Kunne ikke sende epost til læreren i';
$string['clashemailsent'] = 'epost sendt til';
$string['clashemailsub'] = 'Romkollisjon';
$string['class'] = 'klasse';
$string['click_to_reserve'] = 'Trykk i cellen for å reservere.';
$string['computerroom'] = 'Kun datarom';
$string['computerrooms'] = 'Datarom';
$string['config_admin'] = 'MRBS Admin';
$string['config_admin2'] = 'Navn på MRBS-administratoren';
$string['config_admin_email'] = 'MRBS admin epost';
$string['config_admin_email2'] = 'Epostadressen til MRBS-administratoren. For å få MRBS epostvarslser, må en Moodlebruker også være registrert med denne adressen';
$string['config_area_list_format'] = 'Vis områdeliste';
$string['config_area_list_format2'] = 'Skal områder vises i en liste eller en nedtrekksmeny?';
$string['config_date_ddmmyy'] = '10. juli';
$string['config_date_mmddyy'] = 'Juli 10';
$string['config_dateformat'] = 'Datoformat';
$string['config_dateformat2'] = 'Datoformat som skal brukes av MRBS';
$string['config_default_report_days'] = 'Tidsintervall for rapporter (dager)';
$string['config_default_report_days2'] = 'Standard tidsintervall  i dager for rapporter';
$string['config_default_room'] = 'Standard rom';
$string['config_default_view'] = 'Standard visning';
$string['config_enable_periods'] = 'Bruk perioder';
$string['config_entry_type'] = 'Innleggstype {$a}';
$string['config_highlight_method'] = 'Markeringsmetode';
$string['config_highlight_method2'] = 'Velg en av markeringsmetodene: bgcolor, class eller hybrid';
$string['config_mail_cc'] = 'Kopi til';
$string['config_mail_details'] = 'Epostdetaljer';
$string['config_mail_details2'] = 'Epostdetaljer';
$string['config_mail_from'] = 'Epost fra';
$string['config_mail_recipients'] = 'Epostmottagere';
$string['config_monthly_view_entries_details'] = 'Vis månedlige detaljer';
$string['config_morningstarts'] = 'Starttid, time';
$string['config_morningstarts_min'] = 'Starttid, minutt';
$string['config_new_window'] = 'Vindu';
$string['config_search_count'] = 'Søkeresultater per side';
$string['config_timeformat'] = 'Tidsformat';
$string['config_view_week_number'] = 'Vis ukenummer';
$string['config_weeklength'] = 'Ukelengde';
$string['config_weeklength2'] = 'Hvor mange dager skal vises i hver uke?';
$string['config_weekstarts'] = 'Første dag i uka';
$string['config_weekstarts2'] = 'Velg hvilken dag som skal være den første dagen i uka.';
$string['confirmdel'] = 'Er du sikker på at du vil slette bookingen?';
$string['conflict'] = 'Bookingen er i konflikt med følgende booking(er)';
$string['createdby'] = 'Laget av';
$string['ctrl_click'] = 'Hold inne kontrolltasten for å velge mer enn ett rom';
$string['ctrl_click_type'] = 'Bruk CTRL-tasten for å velge fler enn en type';
$string['database'] = 'Database';
$string['dayafter'] = 'Gå til neste dag';
$string['daybefore'] = 'Gå til forrige dag';
$string['days'] = 'dager';
$string['delarea'] = 'Du må slette alle rommene i dette området før du kan slette det<p>';
$string['delete_user'] = 'Slett denne brukeren';
$string['deleteentry'] = 'Slett booking';
$string['deletefollowing'] = 'Dette vil slette følgende bookinger';
$string['deleteseries'] = 'Slett serie';
$string['dontshowoccupied'] = 'Ikke vis opptatte rom';
$string['duration'] = 'Lengde';
$string['edit_user'] = 'Rediger bruker';
$string['editarea'] = 'Endre område';
$string['editentry'] = 'Endre booking';
$string['editroom'] = 'Endre rom';
$string['editroomarea'] = 'Endre område- eller rombeskrivelse';
$string['editseries'] = 'Endre serie';
$string['end_date'] = 'Sluttid';
$string['entries_found'] = 'poster funnet';
$string['entry'] = 'Post';
$string['entry_found'] = 'post funnet';
$string['entryid'] = 'Booking ID';
$string['error_area'] = 'Feil: område';
$string['error_room'] = 'Feil: rom';
$string['eventbookingcreated'] = 'Reservasjon opprettet';
$string['eventbookingupdated'] = 'Reservasjon oppdatert';
$string['external'] = 'Eksternt';
$string['failed_connect_db'] = 'Alvorlig feil: Kunne ikke koble til database';
$string['failed_to_acquire'] = 'Kunne ikke oppnå eksklusiv databasetilgang';
$string['findroom'] = 'Finn et rom';
$string['for_any_questions'] = 'for spørsmål som ikke er besvart her.';
$string['fulldescription'] = 'Lang beskrivelse:<br>&nbsp;&nbsp;(Antall personer,<br>&nbsp;&nbsp;Internt/Eksternt osv)';
$string['goroom'] = 'Gå';
$string['goto'] = 'gå til';
$string['gotoroom'] = 'Gå til';
$string['gotothismonth'] = 'Gå til denne måneden';
$string['gotothisweek'] = 'Gå til denne uken';
$string['gototoday'] = 'Gå til idag';
$string['highlight_line'] = 'Merk denne linjen';
$string['hours'] = 'timer';
$string['hybrid'] = 'hybrid';
$string['importedbooking'] = 'Importert reservasjon';
$string['importlog'] = 'MRBS importlogg';
$string['in'] = 'i';
$string['include'] = 'Skal inneholde';
$string['internal'] = 'Internt';
$string['invalid_booking'] = 'Ugyldig reservasjon';
$string['invalid_entry_id'] = 'Ugyldig booking-ID.';
$string['invalid_search'] = 'Tom eller ugyldig søkestreng.';
$string['invalid_series_id'] = 'Ugyldig serie-ID.';
$string['mail_subject'] = 'Emne';
$string['match_area'] = 'Område';
$string['match_descr'] = 'Lang beskrivelse';
$string['match_entry'] = 'Kort beskrivelse';
$string['match_room'] = 'Rom';
$string['match_type'] = 'Velg type';
$string['minutes'] = 'minutter';
$string['monthafter'] = 'Gå til neste måned';
$string['monthbefore'] = 'Gå til forrige måned';
$string['mrbs'] = 'Møteromsbooking';
$string['namebooker'] = 'Kort beskrivelse';
$string['no_rooms_for_area'] = 'Ingen rom definert for dette området';
$string['noarea'] = 'Område ikke valgt';
$string['noareas'] = 'Ingen områder';
$string['norights'] = 'Du har ingen rettigheter til å endre bookingen.';
$string['norooms'] = 'Ingen rom.';
$string['not_found'] = 'ble ikke funnet';
$string['not_php3'] = 'NB: Dette virker sannsynligvis ikke med PHP3';
$string['of'] = 'av';
$string['password_twice'] = 'Hvis du vil endre passordet, skriv det nye passordet to ganger';
$string['period'] = 'Period';
$string['periods'] = 'periods';
$string['please_contact'] = 'Vennligst ta kontakt med';
$string['ppreview'] = 'Forhåndsvisning';
$string['records'] = 'Booking';
$string['rep_dsp'] = 'Vis i rapport';
$string['rep_dsp_dur'] = 'Varighet';
$string['rep_dsp_end'] = 'Slutt-tid';
$string['rep_end_date'] = 'Repetisjon sluttdato';
$string['rep_for_nweekly'] = '(for n-uker)';
$string['rep_for_weekly'] = '(ved hver uke)';
$string['rep_freq'] = 'Frekvens';
$string['rep_num_weeks'] = 'Antall uker';
$string['rep_rep_day'] = 'Repetisjonsdag';
$string['rep_type'] = 'Repetisjonstype';
$string['rep_type_0'] = 'ingen';
$string['rep_type_1'] = 'daglig';
$string['rep_type_2'] = 'ukentlig';
$string['rep_type_3'] = 'månedlig';
$string['rep_type_4'] = 'årlig';
$string['rep_type_5'] = 'Månedlig, samme dag';
$string['rep_type_6'] = 'n-ukentlig';
$string['repeat_id'] = 'Repetisjons ID';
$string['report_and_summary'] = 'Rapport og Summering';
$string['report_end'] = 'Slutt dato';
$string['report_on'] = 'Rapport';
$string['report_only'] = 'Bare rapport';
$string['report_start'] = 'Start dato';
$string['returncal'] = 'Tilbake til kalender';
$string['returnprev'] = 'Tilbake til forrige side';
$string['rights'] = 'Rettigheter';
$string['room'] = 'Rom';
$string['room_admin_email'] = 'Rom-administrators E-post';
$string['rooms'] = 'Rom';
$string['sched_conflict'] = 'Bookingkonflikt';
$string['search_for'] = 'Søk etter';
$string['search_results'] = 'Søkeresultat for';
$string['seconds'] = 'sekunder';
$string['show_my_entries'] = 'Trykk for å vise kommende innlegg';
$string['sort_rep'] = 'Sorter rapport etter';
$string['sort_rep_time'] = 'Dato/Tid';
$string['start_date'] = 'Starttid';
$string['submitquery'] = 'Kjør rapport';
$string['sum_by_creator'] = 'Hvem som booket';
$string['sum_by_descrip'] = 'Kort beskrivelse';
$string['summarize_by'] = 'Summering etter';
$string['summary_header'] = 'Sum timer';
$string['summary_header_per'] = 'Summary of (Entries) Periods';
$string['summary_only'] = 'Summering';
$string['sure'] = 'Er du sikker?';
$string['system'] = 'System';
$string['through'] = 'til';
$string['too_may_entrys'] = 'De valgte instillinger skaper for mange bookinger.<br>Vennligst bruk andre instillinger!';
$string['type'] = 'Type';
$string['unknown'] = 'Ukjent';
$string['update_area_failed'] = 'Oppdatering av område feilet:';
$string['update_room_failed'] = 'Oppdatering av rom feilet:';
$string['useful_n-weekly_value'] = 'en gyldig verdi for antall uker.';
$string['valid_room'] = 'ett rom.';
$string['valid_time_of_day'] = 'ett gyldig tidspunkt.';
$string['viewday'] = 'Vis dag';
$string['viewmonth'] = 'Vis Måned';
$string['viewweek'] = 'Vis Uke';
$string['weekafter'] = 'Gå til uken etter';
$string['weekbefore'] = 'Gå til uken før';
$string['weeks'] = 'uker';
$string['you_are'] = 'Bruker:';
$string['you_have_not_entered'] = 'Du har ikke angitt';
$string['you_have_not_selected'] = 'Du har ikke valgt';
