<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'no', version '5.0'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Merk som favoritt';
$string['all'] = 'Alle';
$string['allincludinghidden'] = 'Alle (inkludert fjernet fra visning)';
$string['aria:addtofavourites'] = 'Favoritt';
$string['aria:allcourses'] = 'Vis alle kurs unntatt kurs fjernet fra visning';
$string['aria:allcoursesincludinghidden'] = 'Vis alle kurs';
$string['aria:card'] = 'Bytt til kortvisning';
$string['aria:controls'] = 'Kursoversiktskontroller';
$string['aria:courseactions'] = 'Handlinger for dette kurset';
$string['aria:courseprogress'] = 'Kursprogresjon:';
$string['aria:coursesummary'] = 'Kursbeskrivelse:';
$string['aria:customfield'] = 'Vis {$a} kurs';
$string['aria:displaydropdown'] = 'Vis nedtrekksmeny';
$string['aria:favourites'] = 'Vis favoritter';
$string['aria:future'] = 'Vis fremtidige kurs';
$string['aria:groupingdropdown'] = 'Gruppér nedtrekksmeny';
$string['aria:hiddencourses'] = 'Vis kurs fjernet fra visning';
$string['aria:hidecourse'] = 'Fjern {$a} fra visningen';
$string['aria:inprogress'] = 'Vis pågående kurs';
$string['aria:list'] = 'Bytt til listevisning';
$string['aria:past'] = 'Vis gmle kurs';
$string['aria:removefromfavourites'] = 'Fjern som favoritt';
$string['aria:showcourse'] = 'Gjenopprett {$a} i oversikten';
$string['aria:sortingdropdown'] = 'Sortér nedtrekksmeny';
$string['aria:summary'] = 'Bytt til sammendragsvisning';
$string['availablegroupings'] = 'Tilgjengelige filtre';
$string['availablegroupings_desc'] = 'Kursfiltre som skal være tilgjengelige for brukere. Hvis ingen velges vil alle kurs vises.';
$string['card'] = 'Kort';
$string['cards'] = 'Kort';
$string['completepercent'] = '{$a}% fullført';
$string['courseprogress'] = 'Kursprogresjon';
$string['createcourse'] = 'Opprett kurs';
$string['customfield'] = 'Egendefinert felt';
$string['customfiltergrouping'] = 'Bruk felt';
$string['customfiltergrouping_nofields'] = 'Dette alternativet krever at et tilpasset kursfelt blir satt opp og synlig for alle.';
$string['displaycategories'] = 'Vis kategorier';
$string['displaycategories_help'] = 'Vis kurskategori på startsiden.';
$string['favourites'] = 'Favoritt';
$string['future'] = 'Fremtidige';
$string['hidden'] = 'Kursene er fjernet fra visningen';
$string['hiddencourses'] = 'Removed from view';
$string['hidecourse'] = 'Fjern fra visning';
$string['inprogress'] = 'Aktive';
$string['lastaccessed'] = 'Sist besøkt';
$string['layouts'] = 'Tilgjengelige layouter';
$string['layouts_help'] = 'Hvilke layout som skal være tilgjengelige for brukere. Hvis ingen velges vil kortvisningen bli brukt.';
$string['list'] = 'Liste';
$string['myoverview:myaddinstance'] = 'Legg til en ny kursoversiktsblokk til Dashbord';
$string['nocustomvalue'] = 'Nr {$a}';
$string['past'] = 'Avsluttede';
$string['pluginname'] = 'Kursoversikt';
$string['privacy:metadata:overviewgroupingpreference'] = 'Grupperingspreferanse for kursovsiktsblokken';
$string['privacy:metadata:overviewpagingpreference'] = 'Sidepreferanse for kursoversiktsblokken.';
$string['privacy:metadata:overviewsortpreference'] = 'Sorteringspreferanse for kursoversiktsblokken.';
$string['privacy:metadata:overviewviewpreference'] = 'Visningspreferanse for kursoversiktsblokken.';
$string['privacy:request:preference:set'] = 'Verdien på innstillingen \'{$a->name}\' var \'{$a->value}\'';
$string['removefromfavourites'] = 'Fjern fra favoritter';
$string['searchcourses'] = 'Søk kurs';
$string['shortname'] = 'Kortnavn';
$string['show'] = 'Gjenopprett for å se';
$string['sortbylastaccessed'] = 'Sorter etter siste tilgang';
$string['sortbyshortname'] = 'Sorter etter navn';
$string['sortbytitle'] = 'Sorter etter kursnavn';
$string['summary'] = 'Beskrivelse';
$string['title'] = 'Kursnavn';
$string['viewquickstart'] = 'Se hurtigstartveiledningen';
$string['zero_default_intro'] = 'Kurs du er påmeldt vises her.';
$string['zero_default_title'] = 'Du er ikke påmeldt noen kurs';
$string['zero_nocourses_intro'] = 'Trenger du hjelp til å komme i gang? Ta en titt på <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Moodle-dokumentasjonen</a>.';
$string['zero_nocourses_title'] = 'Opprett ditt første kurs';
$string['zero_request_intro'] = 'Trenger du hjelp til å komme i gang? Ta en titt på <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Moodle-dokumentasjonen</a> eller ta dine første skritt med vår <a href="{$a->quickhref}" title="{$a->quicktitle}" target="{$a->quicktarget}">hurtigstartveiledning</a>.';
$string['zero_request_title'] = 'Be om ditt første kurs';
