<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'no', version '5.0'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Legg til RSS feed URL';
$string['addheadlineblock'] = 'Legg til nyhetsblokk';
$string['addnew'] = 'Legg til ny';
$string['addnewfeed'] = 'Legg til ny agent';
$string['cannotmakemodification'] = 'Du har ikke tillatelse til å gjøre endringer i denne RSS-agenten nå.';
$string['choosefeedlabel'] = 'Velg hvilke nyheter du vil vise i denne blokken:';
$string['clientchannellink'] = 'Gå til kilden';
$string['clientnumentries'] = 'Standard antall visninger per nyhetsagent.';
$string['clientshowchannellinklabel'] = 'Skal en lenke til kilden vises?';
$string['clientshowimagelabel'] = 'Vis bilde av kilden hvis mulig';
$string['configblock'] = 'Sett opp denne blokken';
$string['configmethodexisting'] = 'Velg eksisterende RSS feed';
$string['configmethodnew'] = 'Legg til ny RSS feed';
$string['couldnotfindfeed'] = 'Fant ingen feed med ID';
$string['couldnotfindloadrssfeed'] = 'Fant ingen eller kunne ikke laste RSS-strøm';
$string['customtitlelabel'] = 'Egendefinert tittel (la den stå tom hvis standard tittel skal vises):';
$string['deletefeedconfirm'] = 'Er du sikker på at du vil slette denne nyhetsagenten?';
$string['disabledrssfeeds'] = 'RSS-agenter er deaktivert';
$string['displaydescriptionlabel'] = 'Vise beskrivelsen til hver lenke?';
$string['displaysettings'] = 'Visningsinnstillinger for RSS feed';
$string['editafeed'] = 'Endre en agent';
$string['editfeeds'] = 'Redigere, abonnere eller koble fra RSS/Atom nyhetsagenter.';
$string['editnewsfeeds'] = 'Redigere nyhetsagenter';
$string['editrssblock'] = 'Redigere RSS-blokkoverskriften';
$string['enableautodiscovery'] = 'Aktivere autooppdaging av agenter?';
$string['enableautodiscovery_help'] = 'Dersom aktivert, blir RSS-agenter fra websider funnet automatisk. For eksempel: Dersom http://docs.moodle.org er oppgitt, da vil  http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss bli funnet.';
$string['failedfeed'] = 'Feed\'en kunne ikke lastes ned - prøver på nytt om {$a}';
$string['failedfeeds'] = 'En eller fler RSS-feeder feilet';
$string['feed'] = 'Nyhetsagent';
$string['feedadded'] = 'RSS feed lagt til';
$string['feeddeleted'] = 'RSS feed slettet';
$string['feeds'] = 'RSS feeder';
$string['feedsaddedit'] = 'Legg til / Endre nyhetsagenter';
$string['feedsconfigurenewinstance'] = 'Klikk her for å sette opp denne blokken til å vise RSS nyhetsagenter.';
$string['feedsconfigurenewinstance2'] = 'Klikk på Endre-ikonet over for å sette opp denne blokken til å vise RSS-agenter.';
$string['feedupdated'] = 'RSS feed oppdatert';
$string['feedurl'] = 'RSS lenke';
$string['findmorefeeds'] = 'Finn flere nyhetsagenter';
$string['managefeeds'] = 'Administrer RSS feeder';
$string['nofeeds'] = 'Det er ikke noen RSS feed på denne portalen. Velg "Legg til ny RSS feed"';
$string['numentries'] = 'Artikler per agent';
$string['pickfeed'] = 'Velg en RSS feed';
$string['pluginname'] = 'RSS feeder';
$string['privacy:metadata:block_rss_client:description'] = 'Beskrivelse av RSS-feeden.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'Den ønskede (egendefinerte) tittelen på RSS-feeden.';
$string['privacy:metadata:block_rss_client:shared'] = 'Om RSS-feeden er tilgjengelig for alle kurs.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'Den definerte tiden i sekunde som cron skal vente mellom forsøk på å hente rss-feeder som feiler.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'Den definerte makstiden som cron skal forsøke å åpne feilend';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'RSS-blokkens informasjon lagres her.';
$string['privacy:metadata:block_rss_client:title'] = 'Tittelen på RRS feeden.';
$string['privacy:metadata:block_rss_client:url'] = 'URLen til RSS feeden.';
$string['privacy:metadata:block_rss_client:userid'] = 'BrukerID\'en til den som la til RSS feeden.';
$string['refreshfeedstask'] = 'Oppdater RSS feeder oppgave';
$string['remotenewsfeed'] = 'RSS feed';
$string['rss_client:addinstance'] = 'Legg til en ny RSS-blokk';
$string['rss_client:createprivatefeeds'] = 'Opprett private nyhetsagenter';
$string['rss_client:createsharedfeeds'] = 'Opprett offentlige nyhetsagenter';
$string['rss_client:manageanyfeeds'] = 'Administrer alle  nyhetsagenter';
$string['rss_client:manageownfeeds'] = 'Administrer egne nyhetsagenter';
$string['rss_client:myaddinstance'] = 'Legg til en ny RSS-blokk på Dashbordet';
$string['seeallfeeds'] = 'Se alle nyhetsagenter';
$string['sharedfeed'] = 'Offentlige nyhetsagenter';
$string['shownumentrieslabel'] = 'Maks antall visninger per blokk.';
$string['submitters'] = 'Hvem skal få sette opp nye RSS nyhetsagenter? Definerte nyhetsagenter vil være tilgjengelig for alle på denne portalen.';
$string['submitters2'] = 'Utgivere';
$string['timeout'] = 'Tid i minutter før RSS utløper i mellomlageret. Merk at tiden angir makstid før utløp. Cron vil oppdatere mellomlageret ved første kjøring etter utløp. Anbefalt verdi er 30 minutter eller mer.';
$string['timeout2'] = 'Tidsavbrudd';
$string['timeoutdesc'] = 'Tid i minutter for hvor lenge en RSS nyhetsagent skal holdes i hurtigminnet.';
$string['updatefeed'] = 'Oppdater RSS feed URL:';
$string['viewfeed'] = 'Vis  RSS-agent';
