<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_workflow', language 'no', version '5.0'.
 *
 * @package     block_workflow
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetasktitle'] = 'Aktive oppgaver';
$string['addemail'] = 'Legg til epostmal';
$string['addroletostep'] = 'Legg til rolle';
$string['addstep'] = 'Legg til enda et steg i prosedyren';
$string['addstepafter'] = 'Legg til et steg etter dette';
$string['addtask'] = 'Legg til oppgave';
$string['any'] = 'Enhver';
$string['appliesto'] = 'Gjelder';
$string['atendfinishworkflow'] = 'fullfør prosedyren';
$string['atendgobacktostep'] = 'På slutten av steg {$a}';
$string['automaticallyfinish'] = 'Avslutt automatisk';
$string['comments'] = 'Kommentarer';
$string['confirm'] = 'Bekreft';
$string['confirmemaildeletetitle'] = 'Slett epostmal';
$string['confirmstepdeletetitle'] = 'Slett steg';
$string['coursestartdate'] = 'kursets startdato';
$string['create'] = 'Opprett';
$string['createstep'] = 'Opprett steg';
$string['createstepname'] = 'Opprett nytt steg for prosedyre \'{$a}\'';
$string['createtask'] = 'Oppretter ny oppgave for steg \'{$a}\'';
$string['createtemplate'] = 'Opprett mal';
$string['createworkflow'] = 'Opprett ny prosedyre';
$string['defaultstepinstructions'] = 'Gjør først x, deretter y og til slutt z';
$string['defaultstepname'] = 'Første steg';
$string['defaultworkflowdescription'] = 'En beskrivelse av prosedyren';
$string['delete'] = 'Slett';
$string['deleteemail'] = 'Slett epost';
$string['deletestep'] = 'Slett steg';
$string['deletetask'] = 'Slett oppgave';
$string['deletetemplate'] = 'Slett mal';
$string['deleteworkflow'] = 'Slett prosedyre';
$string['description'] = 'Beskrivelse';
$string['disabled'] = 'Deaktivert';
$string['disableworkflow'] = 'Deaktiver prosedyre';
$string['doerstitle'] = 'Roller';
$string['doertitle'] = 'Roller som kan fullføre dette steget';
$string['edit'] = 'Rediger';
$string['editcomments'] = 'Rediger kommentarer';
$string['editstep'] = 'Rediger steg';
$string['editstepname'] = 'Redigerer steg \'{$a}\'';
$string['editsteps'] = 'Redigerer steg i prosedyren \'{$a}\'';
$string['edittask'] = 'Rediger oppgave';
$string['edittemplate'] = 'Rediger mal';
$string['editworkflow'] = 'Redigerer prosedyren \'{$a}\'';
$string['editworkflowinstructions'] = 'Rediger prosedyreinstruksjoner';
$string['emailmessage'] = 'Melding';
$string['emailsubject'] = 'Emne';
$string['enabled'] = 'Aktivert';
$string['enabledworkflow'] = 'Aktivert';
$string['enableworkflow'] = 'Aktiver prosedyre';
$string['finish'] = 'Avslutt';
$string['finishstep'] = 'Avslutt steg';
$string['format_html'] = 'html';
$string['general'] = 'Generelt';
$string['hidetask'] = 'Deaktiver oppgave';
$string['importfile'] = 'Fil';
$string['instructions'] = 'Instruksjoner';
$string['invalidinstructions'] = 'Instruksjonene var ugyldige';
$string['jumpstep'] = 'Hopp til steg';
$string['jumptostep'] = 'Hopp til steg';
$string['lastmodified'] = 'Sist oppdatert';
$string['manageemails'] = 'Adminsitrer epostmaler';
$string['manageworkflows'] = 'Administrer prosedyrer';
$string['name'] = 'Navn';
$string['noactiveworkflow'] = 'Det er ingen aktive prosedyrer';
$string['nocomment'] = 'Ingen kommentarer';
$string['nomorestepsleft'] = 'Du har fullført alle stegene';
$string['norolesspecified'] = 'Ingen roller spesifisert';
$string['notacourse'] = 'Dette er ikke et kurs';
$string['notcurrentlyinuse'] = 'Ikke i bruk';
$string['notuniquestep'] = 'Steg {$a} er ikke unikt';
$string['obsoleteworkflow'] = 'Utgått';
$string['onactivescript'] = 'Ved aktivering av steg';
$string['oncompletescript'] = 'Ved fullføring av steg';
$string['overview'] = 'Oversikt';
$string['pluginname'] = 'Prosedyrer';
$string['remove'] = 'Fjern';
$string['removestep'] = 'Fjern steg';
$string['removetask'] = 'Fjern oppgave';
$string['removeworkflow'] = 'Fjern prosedyre';
$string['roles'] = 'Roller';
$string['shortname'] = 'Kortnavn';
$string['shownamesx'] = 'Vis navn ({$a})';
$string['showpeoplecandotask'] = 'Personer som kan fullføre denne oppgaven';
$string['showtask'] = 'Aktiver oppgave';
$string['state'] = 'Status';
$string['state_aborted'] = 'Avbrutt';
$string['state_active'] = 'Aktiv';
$string['state_completed'] = 'Fullført';
$string['state_history'] = 'Historikk';
$string['state_history_active'] = 'Aktivert';
$string['state_history_completed'] = 'Fullført';
$string['state_notstarted'] = 'Ikke startet';
$string['status'] = 'Status';
$string['step'] = 'Steg';
$string['stepactivation_link'] = 'block/workflow';
$string['stepcompletion_link'] = 'block/workflow';
$string['stepextranotify_link'] = 'block/workflow';
$string['stepinstructions'] = 'Instruksjoner';
$string['stepname'] = 'Navn på steg';
$string['stepno'] = 'Steg nr';
$string['steps'] = 'Steg';
$string['stepsettings'] = 'Innstillinger for steg';
$string['task'] = 'Oppgave';
$string['taskcomplete'] = 'Oppgave fullført';
$string['tasknotspecified'] = 'Ingen oppgave spesifisert';
$string['thisworkflowappliesto'] = 'Denn prosedyren gjelder for';
$string['tobecompletedby'] = 'Fullføres av';
$string['todolisttitle'] = 'Oppgaver som skal gjøres';
$string['todotask'] = 'Oppgave';
$string['updatecomment'] = 'Oppdater kommentar';
$string['workflow'] = 'Prosedyre';
$string['workflow:dostep'] = 'Tillatelse til å fullføre et steg';
$string['workflow:manage'] = 'Tillatelse til å administrere';
$string['workflowlist'] = 'Prosedyrer';
$string['workflowoverview'] = 'Oversikt';
$string['workflowsettings'] = 'Prosedyreinnstillinger';
$string['workflowstatus'] = 'Status';
$string['workflowsteps'] = 'Prosedyresteg';
