<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'no', version '5.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Legg til en ny side';
$string['addafterchapter'] = 'Legg til nytt kapittel etter "{$a->title}"';
$string['book:addinstance'] = 'Legg til en ny bok';
$string['book:edit'] = 'Endre boksider';
$string['book:read'] = 'Vis bok';
$string['book:viewhiddenchapters'] = 'Vis skjulte boksider';
$string['chapterandsubchaptersdeleted'] = 'Kapittelet "{$a->title}" og dens {$a->subchapters} underkapitler ble slettet';
$string['chapterdeleted'] = 'Kapittelet "{$a->title}" ble slettet';
$string['chapters'] = 'Sider';
$string['chaptertitle'] = 'Sidetittel';
$string['confchapterdelete'] = 'Ønsker du virkelig å slette denne siden?';
$string['confchapterdeleteall'] = 'Ønsker du virkelig å slette denne siden og alle undersider?';
$string['content'] = 'Innhold';
$string['customtitles'] = 'Egendefinerte titler';
$string['customtitles_help'] = 'Normalt vises titler på sidene i innholdsfortegnelsen OG som en overskrift over innholdet.

Hvis avmerkingsboksen for egendefinerte titler er merket av, blir IKKE tittelen på siden vist som en overskrift over innholdet. En annen tittel (kanskje lengre enn tittelen på siden) kan skrives inn som en del av innholdet.';
$string['deletechapter'] = 'Slett kapitlet "{$a}"';
$string['editchapter'] = 'Rediger kapitlet "{$a}"';
$string['editingchapter'] = 'Redigerer siden';
$string['errorchapter'] = 'Feil ved lesing av boksiden';
$string['eventchaptercreated'] = 'Kapittel lagt til';
$string['eventchapterdeleted'] = 'Kapittel slettet';
$string['eventchapterupdated'] = 'Kapittel oppdatert';
$string['eventchapterviewed'] = 'Kapittel sett';
$string['hidechapter'] = 'Skjul kapitlet "{$a}"';
$string['indicator:cognitivedepth'] = 'Kognitiv bok';
$string['indicator:cognitivedepth_help'] = 'Denne indikatoren er basert på den kognitive dybden en student oppnår gjennom en bok-ressurs.';
$string['indicator:cognitivedepthdef'] = 'Bokbasert kunnskapsaktivitet';
$string['indicator:cognitivedepthdef_help'] = 'Deltakeren har nådd denne prosentandelen av det kognitive engasjementet som tilbys av Bok-aktivitetene i løpet av dette analyseintervallet (Nivåer = Ikke vist, Vist)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sosial bok';
$string['indicator:socialbreadth_help'] = 'Denne indikatoren er basert på den sosiale bredden en student oppnår gjennom en bok-ressurs.';
$string['indicator:socialbreadthdef'] = 'Bokbasert sosial aktivitet';
$string['indicator:socialbreadthdef_help'] = 'Deltakeren har nådd denne prosentandelen av det sosiale engasjementet som tilbys av Bok-aktivitetene i løpet av dette analyseintervallet (Nivåer = Ingen deltakelse, deltaker alene)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Bok';
$string['modulename_help'] = 'Bokmodulen gjør det mulig for en lærer å lage flersidede ressurser i et bokaktig format, med sider og undersider. Bøker kan inneholde mediafiler såvel som tekst, og er fine å bruke når man skal legge frem lange avsnitt med informasjon som kan deles opp.

En bok kan brukes

* Til å vise lesemateriell for enkelte studiemoduler
* Som en håndbok for ansatte
* Som en portefølje av studentarbeid til fremvisning';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Bøker';
$string['movechapterdown'] = 'Flytt kapitlet "{$a}" ned';
$string['movechapterup'] = 'Flytt kapitlet "{$a}" opp';
$string['navexit'] = 'Avslutt bok';
$string['navnext'] = 'Neste';
$string['navnexttitle'] = 'Neste: {$a}';
$string['navoptions'] = 'Tilgjengelige valg for navigasjonslenker';
$string['navoptions_desc'] = 'Valg for visninger av navigasjonslenker på sidene';
$string['navprev'] = 'Forrige';
$string['navprevtitle'] = 'Forrige: {$a}';
$string['navstyle'] = 'Navigasjonsstil';
$string['navstyle_help'] = '* Bilder - Ikoner brukes til navigasjon
* Tekst - Sidetitlene brukes til navigasjon';
$string['nocontent'] = 'Det har ikke blitt lagt til noe innhold i denne boken ennå.';
$string['numbering'] = 'Sideformatering';
$string['numbering0'] = 'Ingen';
$string['numbering1'] = 'Tall';
$string['numbering2'] = 'Kulepunkter';
$string['numbering3'] = 'Innrykket';
$string['numbering_help'] = '* Ingen - Sider og undesider blir ikke formatert.
* Nummer - Sider og undesider blir nummerert 1, 1.1, 1.2, 2, ....
* Kulepunkter - Underkapitler blir innrykket og vises med kulepunkter i innholdsfortegnelsen.
* Innrykket - underkapitler blir innrykket i innholdsfortegnelsen';
$string['numberingoptions'] = 'Tilgjengelige valg for sidenummerering';
$string['numberingoptions_desc'] = 'Velg nummereringsmetoder som skal være tilgjengelige når nye bøker opprettes.';
$string['page-mod-book-x'] = 'Alle sider i bokmodulen';
$string['pluginadministration'] = 'Bok-administrasjon';
$string['pluginname'] = 'Bok';
$string['previouschapter'] = 'Forrige kapittel';
$string['privacy:metadata'] = 'Aktivitesmodulen "Bok" lagrer ikke noen persondata.';
$string['removeallbooktags'] = 'Alle boktagger';
$string['search:activity'] = 'Bok - ressursinformasjon';
$string['search:chapter'] = 'Bok - sider';
$string['showchapter'] = 'Vis kapittel "{$a}"';
$string['subchapter'] = 'Underside';
$string['subchapternotice'] = '(Kun tilgjengelig når den første siden har blitt opprettet)';
$string['subplugintype_booktool'] = 'Bokverktøy';
$string['subplugintype_booktool_plural'] = 'Bokverktøy';
$string['tagarea_book_chapters'] = 'Bokkapitler';
$string['tagsdeleted'] = 'Boktagger har blitt fjernet';
$string['toc'] = 'Innholdsfortegnelse';
$string['top'] = 'topp';
