<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'no', version '5.0'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Aktiver clustrede servere';
$string['clustered_help'] = 'Dette er brukes til å angi funksjonalitet for å tillate les-en-gang, angi multi.

Hensikten er å opprette et forbedret filområde for lastbalanserte konfigurasjoner.  Filområdet vil fetche fra en server (vanligvis localhost),  men hvis satt til mange (alle servere i lastbalansererpoolen). For mellomlagre med meget høye les-ratios, kan dette gi signifikant besparelse i netverk overhead.

Når denne innstillingen er aktivert vil serven angitt over bli brukt som kilde til fetchingen.';
$string['clusteredheader'] = 'Splitt servere';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Nøkkelprefiks';
$string['prefix_help'] = 'Dette prefikset brukes for alle nøkkelnavn på Memcache-serveren.
* Hvis du bare har en Moodle-instans på serveren kan du la innstillingen stå som den er.
* På grunn av nøkkellengde-restriksjoner er det kun tillatt med maks 5 tegn.';
$string['prefixinvalid'] = 'Ugyldig prefiks. Du kan bare bruke  a-z A-Z 0-9-_.';
$string['privacy:metadata:memcache'] = 'Modulen "Memcache cachestore" lagrer data i kort tid som en del av sin mellomlagringsfunksjonalitet. Dataene lagres på en Memcacheserver der data regelmessig blir fjernet.';
$string['privacy:metadata:memcache:data'] = 'De ulike dataene lagret i cachen.';
$string['servers'] = 'Servere';
$string['servers_help'] = 'Dette angir serverne som skal benyttes av dette Memcache adapteret.
Servere bør defineres en per linje og består av en server adresse og eventuelt en port og vekt.
Hvis ingen port er gitt så skal standard port (11211) brukes.

For eksempel:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Dersom *Aktiver clustrede servere" er aktivert under, må bare EN server angis her. Dette vil vanligvis være navnet som alltid peker til lokal maskin, som 127.0.0.1 eller localhost.';
$string['serversclusterinvalid'] = 'Eksakt en server er obligatorisk når cluster er aktivert.';
$string['sessionhandlerconflict'] = 'Advarsel: En memcache ({$a}) er konfigurert til å bruke samme memcache server til sesjonshåndtering. Hvis du tømmer mellomlageret vil derfor alle brukersesjonene blir slettet og brukerne må logge inn på nytt.';
$string['setservers'] = 'Angi servere';
$string['setservers_help'] = 'Dette er listen med servere som vil oppdateres når data i mellomlageret endres. Generally the fully qualified name of each server in the pool.
Listen **MÅ** inneholde serveren oppgitt under *Servere* ovenfor, selv om den har er annet hostnavn,
Servere bør defineres en per linje og består av en server adresse og eventuelt en port og vekt.
Hvis ingen port er gitt så skal standard port (11211) brukes.

For eksempel:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['testservers'] = 'Testservere';
$string['testservers_desc'] = 'En eller flere tilkoblingsstrenger for memcache servere å teste mot. Hvis en testserver er angitt, kan memcache-ytelsen testes ved å bruke mellomlager-ytelsessiden i Administrator-blokka.
Som et eksempel: 127.0.0.1:11211';
