<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'capquiz', language 'no', version '5.0'.
 *
 * @package     capquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['add_a_quiz_question'] = 'Legg et spørsmål til i listen';
$string['add_the_quiz_question'] = 'Legg et spørsmål til i listen';
$string['author'] = 'Forfatter';
$string['available_questions'] = 'Tilgjengelige spørsmål';
$string['capquiz:addinstance'] = 'Legg til en instans av CAPQuiz';
$string['choose_rating_system'] = 'Velg ratingsystem';
$string['choose_selection_strategy'] = 'Velg seleksjons system';
$string['classlist'] = 'Klasseliste';
$string['configure'] = 'Konfigurer';
$string['configure_capquiz'] = 'Konfigurer CAPQuiz';
$string['create_own_template'] = 'Du kan også lage din egen';
$string['create_question_list'] = 'Lag spørsmålsliste';
$string['create_template'] = 'Lag mal';
$string['created'] = 'Opprettet';
$string['dashboard'] = 'Dashbord';
$string['default_question_rating'] = 'Standard spørsmålsrating';
$string['default_rating_numeric_rule'] = 'Standard rating må være en numerisk verdi';
$string['default_rating_specified_rule'] = 'Standard rating må være spesifisert';
$string['default_user_rating'] = 'Standard brukerrating';
$string['default_user_rating_required'] = 'Standard brukerrating er kreves.';
$string['description'] = 'Beskrivelse';
$string['description_required'] = 'Beskrivelse kreves.';
$string['earned_first_star'] = 'Du har fått din første stjerne i denne aktiviteten!';
$string['earned_level_star'] = 'Du har fått {$a} stjerner i denne aktiviteten!';
$string['enrolled_students'] = 'Registrerte studenter';
$string['field_required'] = 'Dette feltet er nødvendig';
$string['firstname'] = 'Fornavn';
$string['home'] = 'Hjem';
$string['k_factor_numeric_rule'] = 'K-faktor må være en numerisk verdi';
$string['lastname'] = 'Etternavn';
$string['level_rating'] = 'Nivå {$a} rating';
$string['level_rating_required'] = 'Rating for nivå {$a} er nødvendig';
$string['level_stars'] = '{$a} Stjerner';
$string['matchmaking'] = 'Matchmaking';
$string['modulename'] = 'CAPQuiz';
$string['modulename_help'] = '<p>CAPQuiz-aktiviteten lar en lærer lage quizzer som består av ulike typer spørsmål. Spørsmål kan vurderes til ulike vanskeligheter mens studentene får en start rate. Ved hjelp av disse ratene, vil CAPQuiz koble spørsmål til individuelle studenter basert på deres ferdighetsnivå.</p>';
$string['modulenameplural'] = 'CAPQuizer';
$string['name'] = 'Navn';
$string['name_required'] = 'Navn er nødvendig';
$string['need_to_log_in'] = 'Du må logge inn';
$string['next'] = 'Neste';
$string['no_enrolled_students'] = 'Ingen studenter er påmeldt';
$string['no_matchmaking_strategy_selected'] = 'Ingen seleksjons-strategi er valgt';
$string['no_questions_added_to_list'] = 'Ingen spørsmål er lagt til i listen';
$string['no_templates_created'] = 'Ingen maler har blitt opprettet.';
$string['not_published'] = 'Ikke publisert';
$string['number_of_questions_to_select'] = 'Antall spørsmål som skal velges';
$string['number_of_questions_to_select_help'] = 'Dette indikerer hvor mange spørsmål som skal trekkes fra spørsmåls-banken før matchmaking. En match er laget ved å velge et spørsmål tilfeldig blant disse.';
$string['number_of_questions_to_select_required'] = 'Antall spørsmål å velge er nødvendig';
$string['one_star'] = '1 Stjerne';
$string['pluginadministration'] = 'CAPQuiz administrasjon';
$string['pluginname'] = 'CAPQuiz';
$string['prevent_question_n_times'] = 'Unngå at det samme spørsmålet blir brukt for N forsøk';
$string['prevent_question_n_times_help'] = 'Dette vil forhindre en student fra å matches med det samme spørsmålet for det spesifiserte antallet forsøk.';
$string['privacy:metadata:capquiz_attempt'] = 'Detaljer om hvert forsøk på en CAPQuiz.';
$string['privacy:metadata:capquiz_attempt:time_answered'] = 'Tiden et forsøk var besvart.';
$string['privacy:metadata:capquiz_attempt:time_reviewed'] = 'Tiden et forsøk var vurdert.';
$string['privacy:metadata:capquiz_attempt:userid'] = 'Brukeren som gjorde forsøket.';
$string['privacy:metadata:capquiz_user'] = 'Tilleggsdetaljer lagret om brukeren';
$string['privacy:metadata:capquiz_user:highest_level'] = 'Brukerens høyeste oppnådde nivå.';
$string['privacy:metadata:capquiz_user:rating'] = 'Brukerens rating.';
$string['privacy:metadata:capquiz_user:userid'] = 'CAPQuiz brukeren.';
$string['privacy:metadata:core_question'] = 'CAPQuiz aktiviteten lagrer informasjon om bruken av spørsmål i core_question sub-systemet.';
$string['publish'] = 'Publiser';
$string['publish_already_published'] = '<p>Denne CAPQuizen er allerede publisert</p>';
$string['publish_explanation'] = '<p>Studentene kan ikke svare på spørsmål så lenge quizen ikke er publisert. Dette er nyttig hvis du fremdeles bygger spørsmållisten din og endrer spørsmålratinger. På samme måte har endring av standard studentrating før en quiz publiseres sørget for at alle studenter får samme innledende rating.</p><p>Studentene kan svare på spørsmål når quizen er publisert. Etter dette punktet kan du fremdeles endre spørsmålslisten og tildele forskjellig rating til spørsmål. Det vil imidlertid ikke påvirke vurderingen av studenter som allerede har startet på quizen, men det vil påvirke opprinnelig vurdering av studenter som ennå ikke har gått inn i quizen.</p><p> Når CAPQuiz er publisert, kan ikke tilbakestilles og vil være synlig for studenter.</p>';
$string['publish_no_questions_in_list'] = '<p>Det ser ikke ut som det er noen spørsmål i spørsmålslisten for denne CAPQuiz instansen. Du må ha minst ett spørsmål før du kan publisere</ p>';
$string['published'] = 'Publisert';
$string['question_count'] = 'Spørsmålstelling';
$string['question_k_factor'] = 'Spørsmål k-faktor';
$string['question_k_factor_help'] = 'Et høyere spørsmål k-faktor vil gjøre at spørsmålsratinger forandres raskere. Spørsmålsrater endres bare hvis ett spørsmål blir besvart riktig og det andre spørsmålet er besvart feil, i ingen bestemt rekkefølge. Spørsmålet som blir besvart feil vil få rating, siden det \'vant\' over spørsmålet som ble besvart riktig.';
$string['question_k_factor_required'] = 'Spørsmål k-faktor kreves.';
$string['question_k_factor_specified_rule'] = 'Spørsmål k-faktor må spesifiseres';
$string['question_list'] = 'Spørsmålsliste';
$string['question_list_no_questions'] = 'Denne quizen har ingen spørsmål. Legg til noen spørsmål fra listen til høyre';
$string['question_lists'] = 'Spørsmålsliste';
$string['question_rating'] = 'Spørsmålsrating';
$string['questions'] = 'Spørsmål';
$string['questions_in_list'] = 'Spørsmål i listen';
$string['rating'] = 'Rating';
$string['rating_system'] = 'Ratingsystem';
$string['remove'] = 'Fjern';
$string['select'] = 'Velg';
$string['select_template'] = 'Velg en av disse malene for din quiz';
$string['stars'] = 'Stjerner';
$string['status'] = 'Status';
$string['student_k_factor'] = 'Student k-faktor';
$string['student_k_factor_help'] = 'En høyere student k-faktor vil gjøre at ratinger endres raskere. Hvis en student svarer riktig, får studenten høyere rating, og vil også miste mer rating dersom spørsmålet ble besvart riktig';
$string['student_k_factor_required'] = 'Student k-faktor er krevd.';
$string['student_k_factor_specified_rule'] = 'Student k-faktor må spesifiseres';
$string['template'] = 'Mal';
$string['template_explanation'] = '<p>En mal er en skrivebeskyttet kopi av en spørsmålsliste. Maler tillater instruktører å gjenbruke spørsmålslister mellom kurs eller semester og kan deles med andre instruktører. Siden en mal er en kopi av det originale spørsmålslisten, kan instruktører være sikre på at ratingen ikke vil bli påvirket når de deler mellom CAPQuiz-forekomster. Men hvis flere spørsmålslister opprettes fra samme mal, vil eventuelle endringer i det opprinnelige <em> spørsmålet </ em> i spørsmålsbanken bli synlige i alle maler og spørsmålsliste. Dette inkluderer omdøping av spørsmålets navn, endring av korrekte svar, beskrivelser og merker.<P>';
$string['template_no_questions_in_list'] = '<p>Det ser ikke ut som noen spørsmål i spørsmålslisten for denne CAPQuiz instansen. For å opprette en mal kreves spørsmål i spørsmålslisten. Legg til noen spørsmål og kom tilbake for å lage malen din.</p>';
$string['title'] = 'Tittel';
$string['title_required'] = 'Tittel er nødvendig';
$string['update_rating_explanation'] = '<p>Spørsmålsratingene kan enders nedenfor. Endringer lagres automatisk.</p>';
$string['user_win_probability'] = 'Ønsket bruker vinnings sannsynelighet.';
$string['user_win_probability_help'] = 'Dette spesifiserer sannsynligheten for at en student svarer på spørsmålet riktig. En sannsynlighet på 0,5 vil gjøre at matchmaking motoren prøver å finne et spørsmål med en tilsvarende rating som studenten.';
$string['user_win_probability_required'] = 'Ønsket bruker vinnings sannsynelighet er nødvendig.';
$string['username'] = 'Brukernavn';
$string['your_rating'] = 'Din rating';
