<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'no', version '5.0'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'Legg til kommentarer';
$string['additem'] = 'Legg til';
$string['additemalt'] = 'Legg til nytt element på listen';
$string['additemhere'] = 'Sett inn nytt element etter dette';
$string['addownitems'] = 'Legg til egne elementer';
$string['addownitems-stop'] = 'Ikke legg til flere elementer';
$string['allowmodulelinks'] = 'Tillat modullenker';
$string['anygrade'] = 'Noen';
$string['autopopulate'] = 'Vis kursmoduler i sjekklisten';
$string['autopopulate_help'] = 'Dette vil automatisk legge til alle kursets ressurser og aktiviteter i sjekklisten. <br />
Lisen vil oppdateres med alle endringer i kurset hver gang du går endringssiden for sjekklisten <br />
Elementer kan skjules fra listen ved å klikke på "skjul"-ikonet. <br />
For å fjerne automatiske elementer fra sjekklisten, må du først sette denne innstillingen til "Nei", og så slette elementene via endringsiden.';
$string['autoupdate'] = 'Kryss av når modulen fullføres';
$string['autoupdate_help'] = 'Dette vil automatisk krysse av aktiviteter som fullføres. Kravene for å fullføre en aktivitet kan variere og sette i den relevante aktiviten.

Merk: Det kan ta litt tid før sjekklisten oppdateres.';
$string['autoupdatenote'] = 'Det er elevens avmerking som automatisk oppdateres, ingen oppdatering vil vises i "kun lærer" sjekklister.';
$string['canceledititem'] = 'Avbryt';
$string['changetextcolour'] = 'Neste tekstfarge';
$string['checkeditemsdeleted'] = 'Slettet avkryssede elementer';
$string['checklist'] = 'sjekkliste';
$string['checklist:addinstance'] = 'Legg til nye sjekkliste';
$string['checklist:edit'] = 'Opprett og endre sjekklister';
$string['checklist:emailoncomplete'] = 'Motta fullføringseposter';
$string['checklist:preview'] = 'Forhåndsvis en sjekkliste';
$string['checklist:updatelocked'] = 'Oppdater låste avkrysninger';
$string['checklist:updateown'] = 'Oppdater egen avkrysninger';
$string['checklist:viewreports'] = 'Vis elevers progresjon';
$string['checklistautoupdate'] = 'Tillat automatiske oppdateringer av sjekklister';
$string['checklistfor'] = 'Sjekkliste for';
$string['checklistintro'] = 'Introduksjon';
$string['checklistsettings'] = 'Innstillinger';
$string['comments'] = 'Kommentarer';
$string['completionpercent'] = 'Andel elementer som skal krysses av';
$string['completionpercentgroup'] = 'Krev avkrysning';
$string['confirmdeleteitem'] = 'Er du sikker på at du ønsker å slette dette elementet fra sjekklisten?';
$string['deleteitem'] = 'Slett dette elementer';
$string['duedatesoncalendar'] = 'Legg til frister i kalenderen';
$string['edit'] = 'Endre sjekkliste';
$string['editchecks'] = 'Endre avkrysninger';
$string['editdatesstart'] = 'Endre datoer';
$string['editdatesstop'] = 'Avslutt endringen av datoer';
$string['edititem'] = 'Endre dette elementer';
$string['emailoncomplete'] = 'Epost når sjekklisten er fullført';
$string['emailoncompletesubject'] = 'Brukeren {$a->user} har fullført sjekklisten \'{$a->checklist}';
$string['eventchecklistcomplete'] = 'Sjekkliste fullørt';
$string['eventeditpageviewed'] = 'Endre side vist';
$string['eventreportviewed'] = 'Rapport vist';
$string['eventstudentchecksupdated'] = 'Elevmarkeringer oppdatert';
$string['eventteacherchecksupdated'] = 'Lærermarkeringer oppdatert';
$string['export'] = 'Eksporter elementer';
$string['forceupdate'] = 'Oppdater markeringer for alle automatiske elementer';
$string['gradetocomplete'] = 'Karakter for besttt';
$string['guestsno'] = 'Du har ikke lov til å se denne sjekklisten';
$string['headingitem'] = 'Dette elementet er en overskrift, den vil ikke ha en avkrysningsboks ved siden av seg.';
$string['import'] = 'Importer elementer';
$string['importfile'] = 'Velg fil for import';
$string['importfromcourse'] = 'Hele kurset';
$string['importfromsection'] = 'Denne seksjonen';
$string['indentitem'] = 'Innrykk av elementer';
$string['itemcomplete'] = 'Fullført';
$string['items'] = 'Sjekklisteelementer';
$string['linktomodule'] = 'Lenke til denne modulen';
$string['lockteachermarks'] = 'Lås læreres avkrysninger';
$string['modulename'] = 'Sjekkliste';
$string['modulename_help'] = 'Sjekklistemodulen tillater en lærer å opprette en sjekklister/oppgaveliste som elevene skal arbeide seg gjennom';
$string['modulename_link'] = 'mod/checklist/view';
$string['modulenameplural'] = 'Sjekklister';
$string['moveitemdown'] = 'Flytt element nedover';
$string['moveitemup'] = 'Flytt element oppover';
$string['noitems'] = 'Ingen elementer i sjekklisten';
$string['optionalhide'] = 'Skjul valgfrie elementer';
$string['optionalitem'] = 'Dette elementet er valgfritt';
$string['optionalshow'] = 'Vis valgfrie elementer';
$string['percentcomplete'] = 'Påkrevde elementer';
$string['percentcompleteall'] = 'Alle elementer';
$string['pluginadministration'] = 'Sjekklisteadministrasjon';
$string['pluginname'] = 'Sjekkliste';
$string['preview'] = 'Forhåndsvis';
$string['progress'] = 'Progresjon';
$string['removeauto'] = 'Fjern kursmoduleelementer';
$string['report'] = 'Vis progresjon';
$string['reporttablesummary'] = 'Tabell som viser alle elementer som hver elev har fullført';
$string['requireditem'] = 'Dette elementet er påkrevd - det må fullføres';
$string['resetchecklistprogress'] = 'Tilbakestill sjekklisteprogresjon';
$string['savechecks'] = 'Lagre';
$string['showcompletemymoodle'] = 'Vis fullførte sjekklister på Min startside';
$string['showfulldetails'] = 'Vis alle detaljer';
$string['showmymoodle'] = 'Vis sjekklister på Min startside';
$string['showprogressbars'] = 'Vis progresjonsbarer';
$string['showupdateablemymoodle'] = 'Vis kun oppdaterte sjekklister på Min startsider';
$string['teacheralongsidecheck'] = 'Elev og lærer';
$string['teachercomments'] = 'Lærere kan legge til kommentarer';
$string['teacherdate'] = 'Dato for siste oppdatering av lærer på dette elementet';
$string['teacheredit'] = 'Oppdatert av';
$string['teacherid'] = 'Lærer som sist oppdaterte dette elementet';
$string['teachermarkno'] = 'Ikke fullført i følge lærer';
$string['teachermarkundecided'] = 'Ikke satt av lærer';
$string['teachermarkyes'] = 'Fullført i følge lærer';
$string['teachernoteditcheck'] = 'Kun elev';
$string['teacheroverwritecheck'] = 'Kun lærer';
$string['theme'] = 'Design på sjekklisten';
$string['togglecolumn'] = 'Vis/skjul kolonne';
$string['toggledates'] = 'Vis/skjul navn og datoer';
$string['togglerow'] = 'Vis/skjul rad';
$string['unindentitem'] = 'Fjern innrykk på dette elementer';
$string['updatecompletescore'] = 'Lagre fullføringskarakterer';
$string['updateitem'] = 'Oppdater';
$string['userdate'] = 'Dato for siste oppdatering av bruker';
$string['useritemsallowed'] = 'Brukere kan legge til egne elementer';
$string['useritemsdeleted'] = 'Brukerelementer slettet';
$string['view'] = 'Vis sjekkliste';
$string['viewall'] = 'Vis alle elever';
$string['viewallcancel'] = 'Avbryt';
$string['viewallsave'] = 'Lagre';
$string['viewsinglereport'] = 'Vis progresjonen til denne brukeren';
$string['viewsingleupdate'] = 'Oppdater denne brukerens progresjon';
$string['yesnooverride'] = 'Ja, kan ikke overskrive';
$string['yesoverride'] = 'Ja, kan overskrive';
