<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'no', version '5.0'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Legg til flere valgfelt';
$string['allowmultiple'] = 'Tillat å gjøre mer enn et valg';
$string['allowupdate'] = 'Tillat oppdatering av valg';
$string['answered'] = 'Besvart';
$string['atleastoneoption'] = 'Du må oppgi minst ett mulig svar';
$string['calendarend'] = '{$a} stenger';
$string['calendarstart'] = '{$a} åpner';
$string['cannotsubmit'] = 'Beklager, det var et problem med å sende valget ditt. Vennligst prøv på nytt.';
$string['choice'] = 'Svaralternativ {$a}';
$string['choice:addinstance'] = 'Legg til et nytt valg';
$string['choice:choose'] = 'Før opp et valg';
$string['choice:deleteresponses'] = 'Rediger og slett besvarelser';
$string['choice:downloadresponses'] = 'Last ned svar';
$string['choice:readresponses'] = 'Les svar';
$string['choice:view'] = 'Vis gallupaktivitet';
$string['choiceclose'] = 'Tillat besvarelser til';
$string['choicefull'] = 'Ett eller flere av valgene dine er fule. og valgene dine ble ikke lagret. Vennligst velg på nytt.';
$string['choicename'] = 'Overskrift til gallupspørsmålet';
$string['choiceopen'] = 'Tillat besvarelser fra';
$string['choiceoptions'] = 'Valginnstillinger';
$string['choiceoptions_help'] = '<p>
Her spesifiserer du de svaralternativene som studentene/elevene skal få velge
mellom.
</p>
<p>
Du kan fylle ut et valgfritt antall av disse. Bare feltene for svaralternativer
som det står noe i, blir brukt – tomme felt blir oversett.
</p>';
$string['choicesaved'] = 'Valget ditt er lagret';
$string['choicetext'] = 'Spørsmålsformulering';
$string['chooseaction'] = 'Velg en handling ...';
$string['chooseoption'] = 'Velg: {$a}';
$string['closebeforeopen'] = 'Du har satt avslutningdatoen til å være før åpningsdatoen.';
$string['completiondetail:submit'] = 'Gjør et valg';
$string['completionsubmit'] = 'Ta et valg';
$string['description'] = 'Beskrivelse';
$string['deselectalloption'] = 'Fjern alle "{$a}"';
$string['displayhorizontal'] = 'Vis vannrett';
$string['displaymode'] = 'Visningsmåte for valgene';
$string['displayvertical'] = 'Vis loddrett';
$string['eventanswercreated'] = 'Svaralternativ lagt til';
$string['eventanswerdeleted'] = 'Gallup svar slettet';
$string['eventanswersubmitted'] = 'Svar avgitt';
$string['eventanswerupdated'] = 'Gallup oppdatert';
$string['eventreportdownloaded'] = 'Gallup-rapport lasted ned';
$string['eventreportviewed'] = 'Galluprapport åpnet';
$string['expired'] = 'Beklager, denne aktiviteten ble stengt {$a}.';
$string['full'] = '(full)';
$string['havetologin'] = 'Du må logge inn før du får gjøre et valg.';
$string['includeinactive'] = 'Inkluder svar fra inaktive/suspenderte brukere';
$string['indicator:cognitivedepth'] = 'Kognitiv gallup';
$string['indicator:cognitivedepth_help'] = 'Denne indikatoren er basert på kognitiv dybde vist av studenten i en Gallup-aktivitet.';
$string['indicator:cognitivedepthdef'] = 'Gallup-ferdigheter';
$string['indicator:cognitivedepthdef_help'] = 'Deltakeren har nådd denne prosentandelen av det kognitive engasjementet som tilbys av Galluup-aktivitetene i løpet av dette analyseintervallet (Nivåer = Ingen visning, Vis, Send inn, Se tilbakemelding)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sosial gallup';
$string['indicator:socialbreadth_help'] = 'Denne indikatoren er basert på sosial bredde vist av studenten i en Gallup-aktivitet.';
$string['indicator:socialbreadthdef'] = 'Gallup-basert sosial aktivitet';
$string['indicator:socialbreadthdef_help'] = 'Deltakeren har nådd denne prosentandelen av det sosiale engasjementet som tilbys av Gallup-aktivitetene i løpet av dette analyseintervallet (Nivåer = Ingen deltakelse, deltaker alene, deltaker med andre)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['limit'] = 'Begrensning';
$string['limita'] = 'Grense: {$a}';
$string['limitanswers'] = 'Begrens antallet tillatte valg.';
$string['limitanswers_help'] = '<p>Denne opsjonen lar deg sette en begrensning på hvor mange deltakere som kan velge et bestemt alternativ.
</p>

<p>Når antallsbegrensning er aktivert, kan du deretter angi en verdi for hvert valg. Når grensen er nådd sperres det for andre for dette alternativet. Hvis begrensningen er (0), betyr det at INGEN kan velge dette alternativet.
</p>

<p>Dersom antallsbegrensning er deaktivert kan alle deltakere velge fritt.
</p>';
$string['limitno'] = 'Begrensning {no}';
$string['modulename'] = 'Gallup';
$string['modulename_help'] = 'Gallupmodulen lar læreren stille ett enkelt spørsmål og angi hvilke valg som skal gis.

Gallupresultater kan vises etter at studentene har svart, etter en bestemt dato eller ikke i det hele tatt. Resultatene kan vises med studentenes navn eller anonymt.

Gallupmodulen kan brukes

* som en rask meningsmåling for å stimulere til refleksjon om et emne
* for å teste raskt studentenes forståelse
* for å legge til rette for at studentene skal kunne ta avgjørelser, for eksempel ved å la studentene stemme på hvilken retning kurset skal ta';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Galluper';
$string['moveselectedusersto'] = 'Flytt valgte brukere til ...';
$string['multiplenotallowederror'] = 'Det er ikke tillat med mer enn et valg i denne galluppen';
$string['mustchooseone'] = 'Du må gjøre et valg før du lagrer. Ingenting ble lagret.';
$string['noguestchoose'] = 'Beklager, gjester har ikke tillatelse til å delta.';
$string['noresultsviewable'] = 'Resultatene er ikke synlige akkurat nå.';
$string['notanswered'] = 'Ikke besvart ennå';
$string['notenrolledchoose'] = 'Beklager, bare innmeldte brukere kan svare her.';
$string['notopenyet'] = 'Denne aktiviteten er ikke tilgjengelig før {$a}';
$string['numberofuser'] = 'Antall svar';
$string['numberofuserinpercentage'] = 'Antall svar i prosent';
$string['openafterclose'] = 'Startdatoen er eller avslutningsdatoen.';
$string['option'] = 'Valg';
$string['optionno'] = 'Valg {no}';
$string['options'] = 'Valg';
$string['page-mod-choice-x'] = 'Sider i gallupmodulen';
$string['pluginadministration'] = 'Administrasjon av gallup';
$string['pluginname'] = 'Gallup';
$string['previewing'] = 'Dette er bare en forhåndsvisning av de tilgjengelige alternativene for denne aktiviteten. Du vil kunne ta et valg når det åpnes.';
$string['previewonly'] = 'Dette er bare en forhåndsvisning av de mulige valgene du kan gjøre i denne gallupen. Du kan ikke besvare den før {$a}.';
$string['privacy'] = 'Anonymitet';
$string['privacy:metadata:choice_answers'] = 'Informasjon om brukeren svar for en gitt gallup-aktivitet';
$string['privacy:metadata:choice_answers:choiceid'] = 'Gallupens ID';
$string['privacy:metadata:choice_answers:optionid'] = 'ID\'en til opsjonen brukeren valgte';
$string['privacy:metadata:choice_answers:timemodified'] = 'Tidsstempelet som viser når valget ble gjort av brukren';
$string['privacy:metadata:choice_answers:userid'] = 'ID\'en til brukeren som svarer på denne gallupen';
$string['publish'] = 'Vis resultater';
$string['publishafteranswer'] = 'Vis resultatene til brukerne etter at de har svart';
$string['publishafterclose'] = 'Vis resultatene til brukerne etter at avstemningen er avsluttet';
$string['publishalways'] = 'La alltid brukerne se resultatene';
$string['publishanonymous'] = 'Vis anonyme resultater uten å vise brukernes navn';
$string['publishinfoanonafter'] = 'Anonyme resulter vil vises etter at du har svart.';
$string['publishinfoanonclose'] = 'Anonyme resulter vil vises etter at aktiviteten stenges.';
$string['publishinfofullafter'] = 'Fulle resultater som viser alle svar vil vises etter at du har svart.';
$string['publishinfofullclose'] = 'Fulle resultater som viser alle svar vil vises etter at aktiviteten stenges.';
$string['publishinfonever'] = 'Resultatene i denne aktiviteten vil ikke publiseres etter at du har svart.';
$string['publishnames'] = 'Vis brukerne komplette resultater inkludert deres navn og hva de har svart.';
$string['publishnot'] = 'Ikke vis resultater til brukerne';
$string['removemychoice'] = 'Fjern valget mitt';
$string['removeresponses'] = 'Alle responser';
$string['responses'] = 'Svar';
$string['responsesa'] = 'Responser: {$a}';
$string['responsesresultgraphheader'] = 'Visning av diagram';
$string['responsesto'] = 'Svar på {$a}';
$string['results'] = 'Resultater';
$string['savemychoice'] = 'Lagre mitt svar';
$string['search:activity'] = 'Gallup - aktivitetsinformasjon';
$string['selectalloption'] = 'Velg alle "{$a}"';
$string['showavailable'] = 'Vis tilgjengelige mellomrom';
$string['showavailable_help'] = 'Vis deltakerne grensen for hvert alternativ og antall svar for det så langt.';
$string['showpreview'] = 'Vis forhåndsvisning';
$string['showpreview_help'] = 'Tillat elevene å se de tilgjengelige valgene før aktiviteten åpnes for besvarelser';
$string['showunanswered'] = 'Vis kolonnen med \'ikke svart\'';
$string['spaceleft'] = 'tilgjengelig plass';
$string['spacesleft'] = 'tilgjengelige plasser';
$string['taken'] = 'Tatt';
$string['userchoosethisoption'] = 'Brukere som velger dette alternativet';
$string['viewallresponses'] = 'Vis {$a} svar';
$string['viewchoices'] = 'Vis valg';
$string['withselected'] = 'Med valgte';
$string['yourselection'] = 'Ditt valg';
