<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'no', version '5.0'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Legg til';
$string['add_group'] = 'Legg til gruppe';
$string['add_grouping'] = 'Legg til tilgangsgruppe';
$string['add_groupings'] = 'Legg til tilgangsgrupper';
$string['add_groups'] = 'Leg til grupper';
$string['addmorechoices'] = 'Legg til flere valg';
$string['afterresultsviewable'] = 'Resultatene vil bli synlige når du har gjort valget ditt';
$string['allowupdate'] = 'Tillat gruppebytter';
$string['and'] = 'og';
$string['answered'] = 'Besvart';
$string['applytoallgroups'] = 'Gjør gjeldende for alle grupper';
$string['available_groups'] = 'Tilgjengelige grupper';
$string['byparticipants'] = 'av {$a} deltakere';
$string['choice'] = 'Valg';
$string['choicegroup:addinstance'] = 'Legg til en ny gruppevalgaktivitet';
$string['choicegroup:choose'] = 'Ta opp et valg';
$string['choicegroup:deleteresponses'] = 'Slett svar';
$string['choicegroup:downloadresponses'] = 'Last ned svar';
$string['choicegroup:readresponses'] = 'Les besvarelser';
$string['choicegroupclose'] = 'Inntil';
$string['choicegroupfull'] = 'Denne gruppen er full og det er ikke igjen noen ledige plasser.';
$string['choicegroupname'] = 'Gruppevalgnavn';
$string['choicegroupopen'] = 'Åpne';
$string['choicegroupoptions'] = 'Valginnstillinger';
$string['choicegroupoptions_help'] = 'Her spesifiserer du valgene kursdeltakerne kan velge mellom.

Du kan fylle inn akkurat de feltene du ønsker. Blanke felt vil ikke bli vist. Hvis du trenger flere felt, trykk på "Legg til 3 nye felt"- knappen';
$string['choicegroupsaved'] = 'Valget ditt har blitt lagret';
$string['choicetext'] = 'Valgtekst';
$string['chooseaction'] = 'Velg en...';
$string['choosegroup'] = 'Velg en gruppe';
$string['collapse_all_groupings'] = 'Skjul alle tilgangsgrupper';
$string['completionsubmit'] = 'Vis som fullført når brukeren har gjort et valg';
$string['createdate'] = 'Opprettelse av gruppe';
$string['defaultsettings'] = 'Standard innstillinger';
$string['del'] = 'Fjern';
$string['del_group'] = 'Fjern gruppe';
$string['del_groups'] = 'Fjern grupper';
$string['displayhorizontal'] = 'Vis horisontalt';
$string['displaymode'] = 'Visningsmodus';
$string['displayvertical'] = 'Vis vertikalt';
$string['double_click_group_legend'] = 'Dobbeltklikk på en gruppe for å legge den til';
$string['double_click_grouping_legend'] = 'Dobbeltklikk på en tilgangsgruppe for å utvide eller skjule individuelt';
$string['event:answered'] = 'Valg gjennomført';
$string['event:answered_desc'] = 'Brukeren med id \'{$a->userid}\' har valgt en gruppe med gruppevalgmodulen i kurset \'{$a->contextinstanceid}\'';
$string['event:removed'] = 'Valg fjernet';
$string['event:removed_desc'] = 'Brukeren med id \'{$a->userid}\' har fjernet sitt valg i gruppevalgmodulen i kurset \'{$a->contextinstanceid}\'';
$string['event:reportviewed'] = 'Rapport vist';
$string['event:reportviewed_desc'] = 'Brukeren med id \'{$a->userid}\' har sett rapporten for gruppevalgmodulen i kurset \'{$a->contextinstanceid}\'';
$string['expand_all_groupings'] = 'Utvid alle tilgangsgrupper';
$string['expired'] = 'Beklager, denne aktiviteten stengte på {$a} og er ikke lengre tilgjengelig.';
$string['fillinatleastoneoption'] = 'Du må ha med minst et svaralternativ.';
$string['fillinatleasttwooptions'] = 'Du må ha med minst to svaralternativ';
$string['full'] = '(Fullt)';
$string['generallimitation'] = 'Generelle begrensninger';
$string['groupdoesntexist'] = 'Noen av de spesifiserte gruppene fins ikke i dette kurset. Du burde opprette gruppene og/eller endre på denne aktiviteten';
$string['groupmembers'] = 'Gruppemedlemmer';
$string['groupsheader'] = 'Grupper';
$string['havetologin'] = 'Du må logge inn før du kan velge gruppe.';
$string['hidedescription'] = 'Skjul beskrivelser';
$string['hidegroupmembers'] = 'Skjul gruppemedlemmer';
$string['limit'] = 'Grense';
$string['limitanswers'] = 'Begrense antall besvarelser';
$string['limitanswers_help'] = 'Dette valget lar deg begrense antallet deltakere som kan velge hver gruppe. Når grensen er nådd vil ingen kunne velge den gruppen lengre.

Dersom begrensninger er avslått er det ingen begrensninger på antallet deltakere i en av gruppene';
$string['members/'] = 'Påmeldte';
$string['members/max'] = 'Påmeldte / Plasser';
$string['modulename'] = 'Gruppevalg';
$string['modulename_help'] = 'Gruppevalgmodulen lar kursdeltakere melde seg selv inn en a gruppe i kurset. Læreren kan bestemmer hvilke gruppe kursdeltakerne kan velge mellom, og det maksimale deltakerantallet i hver gruppe.';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['modulenameplural'] = 'Gruppevalg';
$string['moveselectedusersto'] = 'Flytt valgte brukere til';
$string['multipleenrollmentspossible'] = 'Tillat innmelding i flere grupper';
$string['mustchooseone'] = 'Du ma velge et alternativ før du lagrer. Ingenting ble lagret.';
$string['name'] = 'Navn';
$string['neverresultsviewable'] = 'Resultatene kan ikke vises.';
$string['nogroupincourse'] = 'Ingen grupper i kurset';
$string['noguestchoose'] = 'Beklager, gjester har ikke tilgang.';
$string['noresultsviewable'] = 'Resultatene er kan ikke vises akkurat nå.';
$string['notanswered'] = 'Ikke besvart ennå';
$string['notenrolledchoose'] = 'Beklager, bare innmeldte brukere kan velge gruppe.';
$string['notopenyet'] = 'Beklager, denne aktiviteten er ikke tilgjengelig før {$a}.';
$string['notyetresultsviewable'] = 'Resultatene vil være synlige etter at aktiviteten har stengt';
$string['numberofuser'] = 'Antall brukere';
$string['option'] = 'Gruppe';
$string['page-mod-choice-x'] = 'Alle gruppevalgmodulsider';
$string['pleaseselectonegroup'] = 'Vennligst velg minst en gruppe å velge fra';
$string['pleasesetgroups'] = 'Vennligst opprett minst en gruppe i dette kurset';
$string['pleasesetonegroupor'] = 'Vennligst opprett minst en gruppe i dette kurset.<br /><br />
<ul>
<li><a href="{$a->linkgroups}">Administrer grupper</a></li>
<li><a href="{$a->linkcourse}">Tilbake til kurset</a></li>
</ul>';
$string['pluginadministration'] = 'Gruppevalgadministrasjon';
$string['pluginname'] = 'Gruppevalg';
$string['privacy'] = 'Personvern for resultater';
$string['privacy:metadata'] = 'Gruppevalgmodulen lagrer ingen persondata. Alle brukerdata lagres av gruppekomponenten i Moodles kjerne (core_group)';
$string['publish'] = 'Publiser resultater';
$string['publishafteranswer'] = 'Vis resultatene til kursdeltakerne etter at de har svart';
$string['publishafterclose'] = 'Vis resultater til kursdeltakerne etter at valget er gjort';
$string['publishalways'] = 'Alltid vis resultatene til kursdeltakerne';
$string['publishanonymous'] = 'Vis anonyme resultater.';
$string['publishnames'] = 'Vis fulle resultater, med navn og tilhørende gruppevalg.';
$string['publishnot'] = 'Ikke vis resultatene til kursdeltakerne';
$string['removemychoicegroup'] = 'Slett valget mitt';
$string['removeresponses'] = 'Slett alle besvarelser';
$string['responses'] = 'Besvarelser';
$string['responsesto'] = 'Svar til {$a}';
$string['samegroupused'] = 'Den samme gruppen kan ikke brukes flere ganger';
$string['savemychoicegroup'] = 'Lagre valget mitt';
$string['selected_groups'] = 'Valgte grupper';
$string['set_limit_for_group'] = 'Begrensning';
$string['showdescription'] = 'Vis beskrivelser';
$string['showgroupmembers'] = 'Vis gruppemedlemmer';
$string['showunanswered'] = 'Vis kolonne for ubesvart';
$string['skipresultgraph'] = 'Hopp over resultatgrafen';
$string['sortgroupsby'] = 'Sorter grupper på';
$string['spaceleft'] = 'ledig plass';
$string['spacesleft'] = 'ledige plasser';
$string['systemdefault_date'] = 'Standard (Opprettelse av gruppe)';
$string['systemdefault_name'] = 'Standard (Navn)';
$string['taken'] = 'Fullt';
$string['the_value_you_entered_is_not_a_number'] = 'Verdien du skrev inn er ikke et tall';
$string['timerestrict'] = 'Begrens besvarelser til denne perioden';
$string['viewallresponses'] = 'Vis {$a} svar';
$string['withselected'] = 'Med valgte';
$string['yourselection'] = 'Ditt valg';
