<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'no', version '5.0'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Forfatter';
$string['choosecontext'] = 'Velg kurs eller kategori...';
$string['contentbank'] = 'Innholdsbank';
$string['contentbankcustomfields'] = 'Egendefinerte felt i innholdsbanken';
$string['contentbankpreferences'] = 'Preferanser for innholdsbank';
$string['contentcopied'] = 'Innhold kopiert';
$string['contentcreated'] = 'Innhold opprettet';
$string['contentdeleted'] = 'Innholdet er slettet';
$string['contentname'] = 'Innholdsnavn';
$string['contentnotdeleted'] = 'Det oppstod en feil under sletting av innholdet.';
$string['contentnotrenamed'] = 'Det oppstod en feil under navngivning av innholdet.';
$string['contentrenamed'] = 'Innholdet har fått nytt navn.';
$string['contentsmoved'] = 'Innholdsbanken ble flyttet til {$a}.';
$string['contenttypenoaccess'] = 'Du kan ikke se denne {$a} instansen';
$string['contenttypenoedit'] = 'Du kan ikke redigere dette innholdet';
$string['contentupdated'] = 'Innhold oppdatert';
$string['contentvisibilitychanged'] = 'Innholdet er nå {$a}.';
$string['contentvisibilitynotset'] = 'Det oppstod en feil da du prøvde å sette innholdet til synlig.';
$string['contextnotallowed'] = 'Du har ikke tilgang til innholdsbanken i denne konteksten.';
$string['copycontent'] = 'Kopiér innhold';
$string['copyof'] = 'Kopi av {$a}';
$string['deletecontent'] = 'Slett innhold';
$string['deletecontentconfirm'] = 'Ønsker du å slette innholdet <em>\'{$a->name}\'</em> og alle tilknyttede filer? Denne handlingen kan ikke angres.';
$string['deletecontentconfirmlinked'] = 'Innholdet vil bare bli slettet fra innholdsbanken. Alle steder som for øyeblikket lenker til den, oppdateres automatisk for å bruke en kopi av innholdet i stedet.';
$string['displaydetails'] = 'Vis innholdsbanken med fildetaljer';
$string['displayicons'] = 'Vis innholdsbanken med ikoner';
$string['displayunlisted'] = 'Vis ulistet innhold';
$string['emptynamenotallowed'] = 'Tomt navn er ikke tillatt';
$string['errordeletingcontentfromcategory'] = 'Feil ved sletting av innhold fra kategorien {$a}.';
$string['errornofile'] = 'En kompatibel fil kreves for å opprette innhold.';
$string['eventcontentcreated'] = 'Innhold opprettet';
$string['eventcontentdeleted'] = 'Innhold slettet';
$string['eventcontentreplaced'] = 'Innhold erstattet med fil';
$string['eventcontentupdated'] = 'Innhold oppdatert';
$string['eventcontentuploaded'] = 'Innhold lastet opp';
$string['eventcontentviewed'] = 'Innhold vist';
$string['exit'] = 'Exit';
$string['file'] = 'Last opp innhold';
$string['file_help'] = 'Filer kan lagres i innholdsbanken for bruk på kurs. Bare filer som brukes av innholdstyper som er aktivert på portalen, kan lastes opp.';
$string['itemsfound'] = '{$a} elementer funnet';
$string['lastmodified'] = 'Sist endret';
$string['more'] = 'Mer';
$string['name'] = 'Innhold';
$string['nocontentavailable'] = 'Ikke noe innhold tilgjengelig';
$string['nocontenttypes'] = 'Ingen innholdstyper tilgjengelig';
$string['nopermissiontocopy'] = 'Du har ikke tillatelse til å kopiere innhold.';
$string['nopermissiontodelete'] = 'Du har ikke tillatelse til å slette innhold';
$string['nopermissiontomanage'] = 'Du har ikke tillatelser til å administrere innhold';
$string['notavailable'] = 'Beklager, dette innholdet er ikke tilgjengelig.';
$string['notvalidpackage'] = 'Beklager, denne fila er ugyldig.';
$string['privacy:metadata:content:contenttype'] = 'Innholdstypen-plugin for innholdet i innholdsbanken.';
$string['privacy:metadata:content:name'] = 'Navnet på innholdet i innholdsbanken.';
$string['privacy:metadata:content:timecreated'] = 'Når innholdet ble opprettet.';
$string['privacy:metadata:content:timemodified'] = 'Når innholdet ble redigert.';
$string['privacy:metadata:content:usercreated'] = 'Brukeren som opprettet innholdet.';
$string['privacy:metadata:content:usermodified'] = 'Den siste brukeren som redigerte innholdet.';
$string['privacy:metadata:contentbankcontent'] = 'Lagrer innholdet i innholdsbanken';
$string['privacy:metadata:userid'] = 'IDen til brukeren som oppretter eller endrer innhold i bankens innhold.';
$string['privacy:request:preference:set'] = 'Verdien av innstillingen \'{$a->name}\' var \'{$a->value}\'';
$string['public'] = 'offentlig';
$string['rename'] = 'Gi nytt navn';
$string['renamecontent'] = 'Gi innhold nytt navn';
$string['replacecontent'] = 'Erstatt med fil';
$string['searchcontentbankbyname'] = 'Søk etter innhold etter navn';
$string['size'] = 'Størrelse';
$string['timecreated'] = 'Tid opprettet';
$string['type'] = 'Type';
$string['unlisted'] = 'ulistet';
$string['unsupported'] = 'Denne innholdstypen støttes ikke.';
$string['upload'] = 'Last opp';
$string['uses'] = 'Steder tilknyttet';
$string['visibilitychoicepublic'] = 'Offentlig';
$string['visibilitychoiceunlisted'] = 'Ulistet';
$string['visibilitypref'] = 'Standard synlighet for innhold';
$string['visibilitypref_help'] = 'Innhold du oppretter i innholdsbanken vil bruke denne synlighetsinnstillingen som standard.';
$string['visibilitysetpublic'] = 'Gjør offentlig';
$string['visibilitysetunlisted'] = 'Angi som ulistet';
$string['visibilitytitleunlisted'] = '{$a} (Ulistet)';
