<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'no', version '5.0'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'Denne aktiviteten er for øyeblikket skjult. Ved å gjøre det synlig vil studenter som oppfyller tilgangsbegrensningene for aktivitet automatisk motta en PDF-kopi av kursbeviset.';
$string['automaticsend_helptitle'] = 'Hjelp med automatisk sending';
$string['automaticsenddisabled'] = 'Automatisk sending av dette kursbeviset er deaktivert.';
$string['automaticsenddisabled_help'] = 'Ved å la dette være deaktivert, må studentene klikke på aktivitetskoblingen som vises på kurssiden for å motta sertifikatet når de oppfyller aktivitetsbegrensningene. <br/> <br/>
Ved å aktivere det, vil studentene automatisk motta en PDF-kopi av sertifikatet når de oppfyller denne aktivitetens tilgangsbegrensninger. Vær oppmerksom på at alle studenter som allerede oppfyller tilgangsbegrensningene for denne aktiviteten, vil motta kursbeviset når de aktiverer dette.';
$string['automaticsenddisabledalert'] = 'Studenter som oppfyller tilgangsbegrensningene for denne aktiviteten, får utstedt kursbeviset når de har tilgang til det.';
$string['automaticsendenabled'] = 'Automatisk sending av dette kursbeviset er aktivert.';
$string['automaticsendenabled_help'] = 'Ved å la dette være aktivert, vil studentene automatisk motta en PDF-kopi av kursbeviset når de oppfyller tilgangsbegrensningene for denne aktiviteten. <br/> <br/>
Ved å deaktivere det, må studentene klikke på aktivitetskoblingen som vises på kurssiden for å motta sertifikatet når de oppfyller aktivitetsbegrensningene.';
$string['certificateissues'] = 'Kursbevistildelinger';
$string['certifiedusers'] = 'Kursbevistildelinger';
$string['chooseatemplate'] = 'Velg en mal...';
$string['code'] = 'Kode';
$string['coursecertificate:addinstance'] = 'Legg til en ny kursbevisaktivitet';
$string['coursecertificate:receive'] = 'Motta tildelte kursbevis';
$string['coursecertificate:view'] = 'Vis kursbevis';
$string['coursecertificate:viewreport'] = 'Se rapporten over tildelte kursbevis';
$string['coursecompletiondate'] = 'Fullføringsdato';
$string['courseinternalid'] = 'Intern kursID brukt i URL-er';
$string['courseurl'] = 'Kurs-URL';
$string['disableautomaticsend'] = 'Studentene mottar ikke lenger automatisk en PDF-kopi av kursbeviset på grunn av denne aktivitetens tilgangsbegrensninger. I stedet må de klikke på aktivitetskoblingen som vises på kurssiden for å motta kursbeviset når de oppfyller aktivitetens tilgangsbegrensninger.';
$string['enableautomaticsendpopup'] = 'Alle studenter mottar automatisk en PDF-kopi av kursbeviset så snart de oppfyller tilgangsbegrensningene for denne aktiviteten. <br/> <br/>
Studenter som allerede oppfyller disse tilgangsbegrensningene, men som ikke har tilgang til denne aktiviteten ennå, vil også umiddelbart motta kopien. <br/> <br/>
Studenter som allerede har fått tilgang til denne aktiviteten, vil ikke motta kursbeviset igjen.';
$string['expirydate'] = 'Utløpsdato';
$string['issueddate'] = 'Dato tildelt';
$string['managetemplates'] = 'Administrér kursbevismaler';
$string['modulename'] = 'Kursbevis';
$string['modulename_help'] = 'Kursbevismodulen gir elevene muligheten til å feire prestasjoner ved
å motta kursbevis. <br/> <br/> Det lar deg velge mellom forskjellige kursbevismaler som automatisk viser brukerdata som fullt navn, kurs osv. <br/> <br/> Brukere kan selv laste ned en PDF-kopi av kursbeviset ved å få tilgang til denne aktiviteten, og det er muligheter for å sende en PDF-kopi til dem via e-post automatisk. <br/> <br/> Hvis malen som brukes på denne aktiviteten inneholder en QR-kode, vil brukerne kunne skanne den for å validere kursbevisene sine.';
$string['modulename_link'] = 'mod/certificate/view';
$string['modulenameplural'] = 'Kursbevis';
$string['notemplateselected'] = 'Den valgte malen finnes ikke lenger. Gå til aktivitetsinnstillingene og velg en ny.';
$string['notemplateselecteduser'] = 'Kursbeviset er ikke tilgjengelig. Ta kontakt med kursadministratoren.';
$string['notemplateswarning'] = 'Det er ingen tilgjengelige maler. Kontakt portaladministratoren.';
$string['notemplateswarningwithlink'] = 'Det er ingen tilgjengelige maler. Gå til <a href="{$a}"> siden for kursbevismaladministrasjon </a> og opprett en ny.';
$string['nouserscertified'] = 'Ingen brukere er tildelt kursbevis.';
$string['page-mod-coursecertificate-x'] = 'Kursbevis modulside';
$string['pluginadministration'] = 'Kursbevisadministrasjon';
$string['pluginname'] = 'Kursbevis';
$string['previewcoursefullname'] = 'Kursets fulle navn';
$string['previewcourseshortname'] = 'Kursets kortnavn';
$string['privacy:metadata'] = 'Kursbevis-aktiviteten lagrer ingen personlig informasjon.';
$string['revoke'] = 'Opphev';
$string['revokeissue'] = 'Er du sikker på at du vil oppheve kursbevistildelingen til denne brukeren?';
$string['selectdate'] = 'Velg dato';
$string['selecttemplatewarning'] = 'Når denne aktiviteten utsteder minst ett kursbevis, blir dette feltet låst og kan ikke lenger redigeres.';
$string['status'] = 'Status';
$string['taskissuecertificates'] = 'Utsted kursbevis';
$string['template'] = 'Mal';
