<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'no', version '5.0'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Legg til emne';
$string['availability_hide'] = 'Skjul på kurssiden';
$string['availability_hide_help'] = 'Ikke tilgjengelig for studenter.';
$string['availability_show'] = 'Vis på kurssiden';
$string['availability_show_help'] = 'Tilgjengelig for studenter (med eventuelle tilgjengelighetsrestriksjoner)';
$string['availability_stealth'] = 'Gjør tilgjengelig, men ikke vis på kurssiden';
$string['availability_stealth_help'] = 'Tilgjengelig for studenter via lenke. Aktiviteten vil vises i karakterboka og andre rapporter.';
$string['bulkcancel'] = 'Lukk massehandlinger';
$string['bulkedit'] = 'Massehandlinger';
$string['bulkeditingcourse'] = 'Bulk edit course: {$a}';
$string['bulkselection'] = '{$a} valgt';
$string['bulkselection_plural'] = '{$a} valgt';
$string['cm_complete_feedback'] = '{$a->name} markert som fullført.';
$string['cm_complete_feedback_batch'] = 'Valgte {$a->count} aktiviteter markert som fullført.';
$string['cm_delete_feedback'] = '{$a->name} er slettet.';
$string['cm_delete_feedback_batch'] = 'De valgte {$a->count} aktivitetene er slettet.';
$string['cm_duplicate_feedback'] = '{$a->name} har blitt duplisert.';
$string['cm_duplicate_feedback_batch'] = 'De valgte {$a->count} aktivitetene har blitt duplisert.';
$string['cm_hide_feedback'] = '{$a->name} er nå skjult.';
$string['cm_hide_feedback_batch'] = 'De valgte {$a->count} aktivitetene er nå skjult.';
$string['cm_moveleft_feedback'] = '{$a->name} er flyttet til venstre.';
$string['cm_moveright_feedback'] = '{$a->name} er flyttet til høyre.';
$string['cm_nogroups_feedback'] = 'Gruppemodusen til {$a->name} er endret til "Ingen grupper".';
$string['cm_separategroups_feedback'] = 'Gruppemodusen til {$a->name} er endret til "Separate grupper".';
$string['cm_show_feedback'] = '{$a->name} vises nå.';
$string['cm_show_feedback_batch'] = 'De valgte {$a->count} aktivitetene vises nå.';
$string['cm_stealth_feedback'] = '{$a->name} er nå tilgjengelig, men vises ikke på kurssiden.';
$string['cm_stealth_feedback_batch'] = 'De valgte {$a->count} aktivitetene er nå tilgjengelige, men ikke vist på kurssiden';
$string['cm_uncomplete_feedback'] = '{$a->name} markert som ikke fullført.';
$string['cm_uncomplete_feedback_batch'] = 'Valgte {$a->count} aktiviteter markert som ikke fullført.';
$string['cm_visiblegroups_feedback'] = 'Gruppemodusen til {$a->name} er endret til "Synlige grupper".';
$string['cmavailability'] = 'Aktivitetstilgjengelighet';
$string['cmdelete_info'] = 'Dette vil slette "{$a->name}" og alle brukerdata den inneholder';
$string['cmdelete_subsectiontitle'] = 'Slett underseksjon';
$string['cmdelete_title'] = 'Slett aktivitet?';
$string['cmmove_info'] = 'Flytt "{$a}" aktivitet etter';
$string['cmmove_subsectiontitle'] = 'Flytt underseksjon';
$string['cmmove_title'] = 'Flytt aktivitet';
$string['cmsdelete'] = 'Slett aktiviteter';
$string['cmsdelete_info'] = 'Dette vil slette {$a->count} aktiviteter og alle brukerdata de inneholder';
$string['cmsdelete_title'] = 'Slett valgte aktiviteter?';
$string['cmsduplicate'] = 'Dupliser aktiviteter';
$string['cmsmove'] = 'Flytt aktiviteter';
$string['cmsmove_info'] = 'Flytt {$a} aktiviteter etter';
$string['cmsmove_title'] = 'Flytt valgte aktiviteter';
$string['courseindex'] = 'Kursindeks';
$string['courseindexoptions'] = 'Alternativer for kursindeks';
$string['maxsectionaddmessage'] = 'Du har nådd maks antall seksjoner tillatt i et kurs.';
$string['nobulkaction'] = 'Ingen massehandlinger tilgjengelig';
$string['orphansectionwarning'] = 'Denne seksjoner og dets innhold er ikke en del av kursstrukturen og kan ikke ses av kursdeltakerne. For å bruke innholdet må det flyttes til en annen seksjon.';
$string['preference:coursesectionspreferences'] = 'Seksjonsbrukerpreferanser for kurs {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Brukerinnstillinger for seksjoner som skjult og utvidet.';
$string['section_delete_feedback'] = 'Kursseksjonen {$a->name} er slettet';
$string['section_delete_feedback_batch'] = 'De valgte {$a->count} kursseksjonene er slettet';
$string['section_hide_feedback'] = 'Kursseksjonen {$a->name} er skjult.';
$string['section_hide_feedback_batch'] = 'De valgte {$a->count} kursseksjonene er skjult.';
$string['section_show_feedback'] = 'Kursseksjonen {$a->name} har blitt vist.';
$string['section_show_feedback_batch'] = 'De valgte {$a->count} kursseksjonene har blitt vist.';
$string['sectionaddmax'] = 'Du har nådd maks antall seksjoner tillatt i et kurs...';
$string['sectionavailability_title'] = 'Seksjonstilgjengeliget';
$string['sectiondelete_info'] = 'Dette vil slette "{$a->name}" og alle aktiviteter den inneholder';
$string['sectiondelete_title'] = 'Slett seksjon?';
$string['sectionmove_info'] = 'Flytt "{$a}" etter';
$string['sectionmove_title'] = 'Flytt seksjon';
$string['sectionsavailability'] = 'Seksjonstilgjengelighet';
$string['sectionsavailability_title'] = 'Seksjonstilgjengelighet';
$string['sectionsdelete'] = 'Slett seksjoner';
$string['sectionsdelete_info'] = 'Dette vil slette {$a->count} seksjoner og alle aktiviteter de inneholder.';
$string['sectionsdelete_title'] = 'Slett valgte seksjoner?';
$string['sectionsmove'] = 'Flytt seksjoner';
$string['sectionsmove_info'] = 'Flytt {$a} seksjoner etter';
$string['sectionsmove_title'] = 'Flytt valgte seksjoner';
$string['selectcm'] = 'Velg aktivitet {$a}';
$string['selectsection'] = 'Velg seksjon {$a}';
