<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'no', version '5.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Aktivitet';
$string['addcertpage'] = 'Legg til side';
$string['addelement'] = 'Legg til element';
$string['awardedto'] = 'Tildelt';
$string['cannotverifyallcertificates'] = 'Du har ikke rettigheter til å verifisere alle kursbevis på denne portalen.';
$string['certificate'] = 'Kursbevis';
$string['code'] = 'Kode';
$string['copy'] = 'Kopier';
$string['coursetimereq'] = 'Påkrevde minutter i kurset';
$string['coursetimereq_help'] = 'Legg inn minimumstiden deltakeren må ha vært aktiv i kurset for å motta kursbeviset.';
$string['createtemplate'] = 'Opprett mal';
$string['customcert:addinstance'] = 'Legg til et nytt egendefinert kursbevis';
$string['customcert:manage'] = 'Administrer et egendefinert kursbevis';
$string['customcert:manageemailothers'] = 'Administrer epost til andre innstilling';
$string['customcert:manageemailstudents'] = 'Administrer epost til studenter innstilling';
$string['customcert:manageemailteachers'] = 'Administrer epost til lærere innstilling';
$string['customcert:manageprotection'] = 'Administrer beskyttelse innstilling';
$string['customcert:managerequiredtime'] = 'Administrer tidsinnstilling';
$string['customcert:manageverifyany'] = 'Administrer bekreftelsesinnstilling';
$string['customcert:receiveissue'] = 'Motta kursbevis';
$string['customcert:verifyallcertificates'] = 'Verifiser alle kursbevis på portalen';
$string['customcert:verifycertificate'] = 'Verifiser et kursbevis';
$string['customcert:view'] = 'Vis et kursbevis';
$string['customcert:viewallcertificates'] = 'Vis alle kursbevis';
$string['customcert:viewreport'] = 'Vis kursrapport';
$string['customcertsettings'] = 'Kursbevisinnstillinger';
$string['deletecertpage'] = 'Slett side';
$string['deleteconfirm'] = 'Slett bekreftelse';
$string['deleteelement'] = 'Slett element';
$string['deleteelementconfirm'] = 'Er du sikker på at du ønsker å slette dette elementet?';
$string['deleteissueconfirm'] = 'Er du sikker på at du ønsker å slette dette tildelte kursbeviset?';
$string['deleteissuedcertificates'] = 'Slett tildelte kursbevis';
$string['deletepageconfirm'] = 'Er du sikker på at du ønsker å slette denne kursbevissiden?';
$string['deletetemplateconfirm'] = 'Er du sikker på at du ønsker å slette denne kursbevismalen?';
$string['description'] = 'Beskrivelse';
$string['duplicate'] = 'Kopier';
$string['duplicateconfirm'] = 'Kopieringsbekreftelse';
$string['duplicatetemplateconfirm'] = 'Er du sikker på at du ønsker å kopiere denne kursbevismalen?';
$string['editcustomcert'] = 'Rediger kursbevis';
$string['editelement'] = 'Rediger element';
$string['edittemplate'] = 'Rediger mal';
$string['elementname'] = 'Elementnavn';
$string['elementname_help'] = 'Dette er elementnavnet for å identifisere elementet ved redigering. Det vil ikke vises på kursbeviset.';
$string['elementplugins'] = 'Elementmoduler';
$string['elements'] = 'Elementer';
$string['elements_help'] = 'Listen med elementer som vises på kursbeviset

Vennligst merk: Elementene vises i denne rekkefølgen. Rekkefølgene kan endres med pilene ved siden av hvert element';
$string['elementwidth'] = 'Bredde';
$string['elementwidth_help'] = 'Definer bredden på elementet -\'0\' betyr ingen breddebegrensning.';
$string['emailnonstudentbody'] = 'Vedlagt følger kursbeviset  \'{$a->certificatename}\' for \'{$a->userfullname}\' for kurset \'{$a->coursefullname}\'.';
$string['emailnonstudentbodyplaintext'] = 'Vedlagt følger kursbeviset  \'{$a->certificatename}\' for \'{$a->userfullname}\' for kurset \'{$a->coursefullname}\'.';
$string['emailnonstudentcertificatelinktext'] = 'Vis kursbevisrapport';
$string['emailnonstudentgreeting'] = 'Hei';
$string['emailnonstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailothers'] = 'Send epost til andr';
$string['emailothers_help'] = 'Hvis aktivert vil det sendes en epost til disse adressene med en kopi av kursbeviset. <strong>Advarsel:</strong> Om du aktiverer denne innstillingen før kursbeviset er ferdig vil brukere kunne motta et ufullstendig kursbevis.';
$string['emailstudentbody'] = 'Vedlagt følger kursbeviset  ditt \'{$a->certificatename}\' for kurset \'{$a->coursefullname}\'.';
$string['emailstudentbodyplaintext'] = 'Vedlagt følger kursbeviset  ditt \'{$a->certificatename}\' for kurset \'{$a->coursefullname}\'.';
$string['emailstudentcertificatelinktext'] = 'Vis kursbevis';
$string['emailstudentgreeting'] = 'Hei {$a}';
$string['emailstudents'] = 'Send epost til studentene';
$string['emailstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailteachers'] = 'Send epost til lærerne';
$string['font'] = 'Skrifttype';
$string['fontcolour'] = 'Farge';
$string['fontsize'] = 'Størrelse';
$string['getcustomcert'] = 'Vis kursbevis';
$string['height'] = 'Høyde';
$string['invalidheight'] = 'Høyden må være et gyldig tall større enn 0';
$string['invalidmargin'] = 'Marginen må være et gyldig tall større enn 0';
$string['landscape'] = 'Landskap';
$string['leftmargin'] = 'Venstre margin';
$string['listofissues'] = 'Mottakere';
$string['load'] = 'Last inn';
$string['loadtemplate'] = 'Last inn mal';
$string['managetemplates'] = 'Administrer maler';
$string['modify'] = 'Rediger';
$string['modulename'] = 'Custom certificate';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Custom certificate';
$string['mycertificates'] = 'Mine kursbevis';
$string['name'] = 'Navn';
$string['nocustomcerts'] = 'Det er ingen kursbevis for dette kurset';
$string['noimage'] = 'Ingen bilde';
$string['norecipients'] = 'Ingen mottakere';
$string['notemplates'] = 'Ingen maler';
$string['notissued'] = 'Ikke tildelt';
$string['notverified'] = 'Ikke verifisert';
$string['options'] = 'Valg';
$string['page'] = 'Side {$a}';
$string['pluginname'] = 'Custom certificate';
$string['portrait'] = 'Portrett';
$string['posx'] = 'X-koordinat';
$string['posy'] = 'Y-koordinat';
$string['preventcopy'] = 'Forhindre kopiering';
$string['preventprint'] = 'Forhindre utskrift';
$string['print'] = 'Skriv ut';
$string['privacy:metadata:customcert_issues'] = 'Listen med tildelte kursbevis';
$string['rearrangeelements'] = 'Flytt elementer';
$string['receiveddate'] = 'Tildelt den';
$string['refpoint'] = 'Referansepunktlokasjon';
$string['replacetemplate'] = 'Erstatt';
$string['requiredtimenotmet'] = 'Du må bruke minst {$a->requiredtime} minutter i kurset før du kan motta kursbeviset';
$string['rightmargin'] = 'Høyre magin';
$string['save'] = 'Lagre';
$string['saveandclose'] = 'Lagre og lukk';
$string['saveandcontinue'] = 'Lagre og fortsett';
$string['savechangespreview'] = 'Lagre endringer og forhåndsvis';
$string['savetemplate'] = 'Lagre mal';
$string['setprotection'] = 'Sett beskyttelse';
$string['showposxy'] = 'Vis koordinater';
$string['templatename'] = 'Malnavn';
$string['templatenameexists'] = 'Det navnet er allerede i bruk, vennligst velg et annet.';
$string['topcenter'] = 'Sentrert';
$string['topleft'] = 'Topp venstre';
$string['topright'] = 'Topp høyre';
$string['type'] = 'Type';
$string['uploadimage'] = 'Last opp bilde';
$string['verified'] = 'Verifisert';
$string['verify'] = 'Verifiser';
$string['verifyallcertificates'] = 'Tillat verifisering av alle kursbevis';
$string['verifycertificate'] = 'Verifiser kursbevis';
$string['verifycertificateanyone'] = 'Tillat alle å verifisere et kursbevis';
$string['verifycertificateanyone_help'] = 'Denne innstillingen tillater at alle med kursbevisets verifiseringslink (ikludert ikke-innloggede brukere) kan verifisere et kursbevis.';
$string['verifycertificatedesc'] = 'Denne lenken sender deg til en side der du kan verifisere kursbevis fra portalen.';
$string['width'] = 'Bredde';
