<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'no', version '5.0'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['actionsmenu'] = 'Handlingsmeny';
$string['add'] = 'Legg til post';
$string['addcomment'] = 'Legg til kommentar';
$string['addtemplate'] = 'Mal: Legg til post';
$string['advancedsearch'] = 'Avansert søk';
$string['allowcomments'] = 'Tillat kommentarer til oppføringer';
$string['alttext'] = 'Alternativ tekst';
$string['approvalstatus'] = 'Godkjenningsstatus';
$string['approve'] = 'Godkjenn';
$string['approved'] = 'Godkjent';
$string['areacontent'] = 'Felter';
$string['ascending'] = 'Stigende';
$string['asearchtemplate'] = 'Mal: Avansert søk';
$string['atmaxentry'] = 'Du har lagt inn det maksimale antall oppføringer som er tillatt!';
$string['authorfirstname'] = 'Fornavn';
$string['authorlastname'] = 'Etternavn';
$string['autogenallforms'] = 'Generer alle standardmaler';
$string['autolinkurl'] = 'Lag automatisk lenke til URL';
$string['availablefromdate'] = 'Tilgjengelig fra';
$string['availabletags'] = 'Tilgjengelige mer';
$string['availabletags_help'] = '<p>Tagger er plassholder i malen og blir skiftet ut med felter eller andre elementer, som et redigeringsikon, når oppføringer blir redigert eller vist.</p>
<p>Felter har formatet [[fieldname]]. Alle andre tagger har formatet  ##sometag##.</p>
<p>Bare tagger som er listet opp under "Tilgjengelige tagger" kan brukes for gjeldende mal.</p>';
$string['availabletodate'] = 'Tilgjengelig til';
$string['availabletodatevalidation'] = 'Datoen for "Tilgjenglig til" kan ikke være før datoen for "Tilgjengelig etter"';
$string['bynameondate'] = 'ved {$a->name} - {$a->date}';
$string['calendarend'] = '{$a} stenger';
$string['calendarstart'] = '{$a} åpner';
$string['cancel'] = 'Avbryt';
$string['cannotaccesspresentsother'] = 'Du har ikke tilgang til forhåndsinnstillinger fra andre brukere';
$string['cannotadd'] = 'Kan ikke legge til oppføringer!';
$string['cannotapplypreset'] = 'Feil ved bruk av forhåndsinnstillingen.';
$string['cannotdeletepreset'] = 'Feil ved sletting av en forhåndsinnstilling';
$string['cannotoverwritepreset'] = 'Kunne ikke overskrive forhåndsinnstillingen';
$string['cannotunziptopreset'] = 'Kan ikke pakke ut forvalgt mappe';
$string['checkbox'] = 'Valgbokser';
$string['chooseexportfields'] = 'Velg feltene du ønsker å eksportere';
$string['chooseexportformat'] = 'Velg formatet du ønsker å eksportere til:';
$string['chooseorupload'] = 'Velg fil';
$string['choosepreset'] = 'Forhåndsinnstilt fil';
$string['closebeforeopen'] = 'Du har spesifisert en sluttdato som kommer før startdatoen.';
$string['columns'] = 'Kolonner';
$string['comment'] = 'Kommentar';
$string['commentdeleted'] = 'Kommentaren er slettet';
$string['commentempty'] = 'Kommentaren var tom';
$string['comments'] = 'Kommentarer';
$string['commentsaved'] = 'Kommentaren lagret';
$string['commentsn'] = '{$a} kommentar(er)';
$string['commentsoff'] = 'Kommentarfunksjonen er ikke aktivert';
$string['completiondetail:entries'] = 'Legg inn bidrag: {$a}';
$string['completionentriescount'] = 'Legg til oppføringer';
$string['completionentriesdesc'] = 'Minste antall oppføringer som kreves: {$a}';
$string['configenablerssfeeds'] = 'Denne bryteren vil aktivere RSS nyhetsagenter for alle databaser. Du må likevel fortsatt slå på RSS i hver enkelt database.';
$string['confirmdeletefield'] = 'Du er i ferd med å slette dette feltet. Er du helt sikker?';
$string['confirmdeleterecord'] = 'Er du sikker på at du vil slette denne oppføringen?';
$string['confirmdeleterecords'] = 'Er du sikker på at du ønsker å slette disse oppføringene?';
$string['createactivity'] = 'Lag dine egne felt for å samle inn data, eller bruk en forhåndsinnstilling som allerede inkluderer felt.';
$string['createfields'] = 'Opprett felt for å samle inn ulike typer data.';
$string['createtemplates'] = 'Maler definerer grensesnittet til aktiviteten din. Når du har opprettet felt, opprettes maler automatisk. Alternativt kan du bruke en forhåndsinnstilling som inkluderer felt og maler.';
$string['csstemplate'] = 'Egendefinert CSS';
$string['csvfailed'] = 'Ikke mulig å lese data fra CSV-fila';
$string['csvfile'] = 'CSV eller ZIP som inneholder en CSV-fil';
$string['csvimport'] = 'CSV-import';
$string['csvimport_help'] = '<p>CSV betyr Comma-Separated-Values og er et vanlig format for utveksling av data.</p>

<p>Det forventede filformater er ren tekst med en liste over feltnavn som første linje. Deretter følger dataene, med en post pr. linje.
</p>

<p>Feltskilletegnet er som vanligvis bokstaven (,) -KOMMA-  og felthaker er ikke satt som standard. (Felthaker er tegn som legges til før og etter innholdet i hvert felt).</p>

<p>Hver post skal skilles fra hverandre med et linjeskift (RETUR eller ENTER-tasten i din editor). Tabulatorer kan spesifiseres ved å bruke t og nye linjer med n.
</p>

<p>Eksempelfil:</p>

<pre>
  name,height,weight
  Kai,180cm,80kg
  Kim,170cm,60kg
  Koo,190cm,20kg
</pre>

<p>Advarsel: Noen felttyper er ikke støttet .</p>';
$string['csvwithselecteddelimiter'] = '<abbr title="Kommaseparerte verdier">CSV</abbr>';
$string['data:addinstance'] = 'Legg til en ny database';
$string['data:approve'] = 'Godkjenn eller underkjenn tidligere godkjente oppføringer,';
$string['data:comment'] = 'Skriv kommentarer';
$string['data:exportallentries'] = 'Eksporter alle databaseoppføringene';
$string['data:exportentry'] = 'Eksporter en databaseoppføring';
$string['data:exportownentry'] = 'Eksport egen databaseoppføring';
$string['data:exportuserinfo'] = 'Eksporter brukerinformasjon';
$string['data:managecomments'] = 'Administrer kommentarer';
$string['data:manageentries'] = 'Administrere oppføringer';
$string['data:managetemplates'] = 'Administrere maler';
$string['data:manageuserpresets'] = 'Administrer forhåndsinnstillinger';
$string['data:rate'] = 'Bedøm oppføringer';
$string['data:readentry'] = 'Les oppføringer';
$string['data:view'] = 'Vis databaseaktivitet';
$string['data:viewallratings'] = 'Vis alle bedømminger gitt av enkeltpersoner';
$string['data:viewalluserpresets'] = 'Vis forhåndsinnstillinger for alle brukere';
$string['data:viewanyrating'] = 'Vis alle bedømminger noen har mottatt';
$string['data:viewentry'] = 'Vis oppføringer';
$string['data:viewrating'] = 'Vis vurderinger';
$string['data:writeentry'] = 'Skriv oppføringer';
$string['date'] = 'Dato';
$string['dateentered'] = 'Dato lagt til';
$string['datemodified'] = 'Sist endret:';
$string['defaultfielddelimiter'] = '( komma-tegnet er standard)';
$string['defaultfieldenclosure'] = '("Ingen" er standard)';
$string['defaultsortfield'] = 'Standard sorteringsfelt';
$string['delcheck'] = 'Slett alle';
$string['delete'] = 'Slett';
$string['deleteallentries'] = 'Alle oppføringer';
$string['deletecomment'] = 'Er du sikker på at du vil slette denne kommentaren?';
$string['deleteconfirm'] = 'Vil du slette forhåndsinnstillingen {$a}?';
$string['deleted'] = 'slettet';
$string['deleteentry'] = 'Slett oppføring';
$string['deletefield'] = 'Slett felt';
$string['deletenotenrolled'] = 'Oppføringer gjort av brukere som ikke er påmeldt';
$string['deletewarning'] = 'Hvis du sletter en forhåndsinnstilling, fjernes den fra listen over tilgjengelige forhåndsinnstillinger i alle kurs.';
$string['descending'] = 'Synkende';
$string['directorynotapreset'] = '{$a->directory} Ingen forhåndsinnstilling: Mangler filene: {$a->missing_files}';
$string['disapprove'] = 'Angre godkjenningen';
$string['download'] = 'Last ned';
$string['edit'] = 'Endre';
$string['editcomment'] = 'Endre kommentar';
$string['editentry'] = 'Endre oppføring';
$string['editfield'] = 'Endre felt';
$string['editordisable'] = 'Slå av  editor';
$string['editorenable'] = 'Aktiver koderedigering';
$string['editpreset'] = 'Rediger forhåndsinnstilling';
$string['emptyadd'] = 'Malen for "Legg til post" er tom, genererer et standard skjema...';
$string['emptyaddform'] = 'Du har ikke fylt ut noen felter!';
$string['emptypresetname'] = 'Forhåndsinnstillingens navn eller-felt kan ikke være tomt.';
$string['enabletemplateeditorcheck'] = 'Er du sikker på at du ønsker å aktivere editoren?. Dette kan føre til at innholdet endres når malen blir lagret.';
$string['entries'] = 'Oppføringer';
$string['entrieslefttoadd'] = 'Du må legge til  {$a->entriesleft} flere oppføringer før du kan fullføre denne aktiviteten.';
$string['entrieslefttoaddtoview'] = 'Du må legge til {$a->entrieslefttoview} flere poster/innlegg før du kan se andre deltakeres innlegg.';
$string['entry'] = 'Oppføring';
$string['entrysaved'] = 'Din oppføring er lagret';
$string['errordatafilenotfound'] = 'Filen kunne ikke importeres. Godkjente filtyper er CSV eller ZIP som inneholder en CSV-fil i formatet som brukes til å eksportere oppføringer.';
$string['errormustbeteacher'] = 'Du må være Lærer for å bruke denne siden!';
$string['errormustsupplyvalue'] = 'Du må skrive inn noe her';
$string['errorpresetexists'] = 'En forhåndsinnstilling med dette navnet finnes allerede.';
$string['errorpresetexistsbutnotoverwrite'] = 'En forhåndsinnstilling med dette navnet finnes allerede. Velg et annet navn.';
$string['errorpresetnotfound'] = 'Forhåndsinnstillingen {$a} ikke funnet.';
$string['eventfieldcreated'] = 'Felt opprettet';
$string['eventfielddeleted'] = 'Felt slettet';
$string['eventfieldupdated'] = 'Felt oppdatert';
$string['eventrecordcreated'] = 'Dokument opprettet';
$string['eventrecorddeleted'] = 'Dokument slettet';
$string['eventrecordupdated'] = 'Dokument oppdatert';
$string['eventtemplateupdated'] = 'Mal oppdatert';
$string['eventtemplateviewed'] = 'Viste maler';
$string['example'] = 'Eksempel på databasemodul';
$string['excel'] = 'Excel';
$string['expired'] = 'Beklager, denne aktiviteten ble stengt {$a} og er ikke lenger tilgjengelig';
$string['export'] = 'Eksport';
$string['exportaszip'] = 'Eksporter som zip';
$string['exportaszip_help'] = '<p>Dette åpner for at du kan laste ned maler til din egen pc og laste dem opp igjen til en annen database. I en annen database kan maler importeres via Import fra ZIP-fil.</p>';
$string['exportedtozip'] = 'Eksportert til midlertidig zip...';
$string['exportentries'] = 'Eksportoppføringer';
$string['exportformat'] = 'Eksportformat';
$string['exportoptions'] = 'Eksportopsjoner';
$string['exportownentries'] = 'Eksporter bare dine egne oppføringer?  ({$a->mine}/{$a->all})';
$string['exportpreset'] = 'Eksporter forhåndsinnstilling';
$string['failedpresetdelete'] = 'Det oppstod en feil under forsøk på å slette forhåndsinnstillingen.';
$string['fieldadded'] = 'Felter er lagt til';
$string['fieldallowautolink'] = 'Tillat autolenking';
$string['fielddeleted'] = 'Feltet er slettet';
$string['fielddelimiter'] = 'Feltseparator';
$string['fielddescription'] = 'Feltbeskrivelse';
$string['fieldenclosure'] = 'Feltavgrensning';
$string['fieldheight'] = 'Høyde';
$string['fieldheightlistview'] = 'Høyde (i piksler) i listevisning';
$string['fieldheightsingleview'] = 'Høyde (i piksler) i enkeltvisning';
$string['fieldmappings'] = 'Feltegenskaper';
$string['fieldmappings_help'] = 'Denne menyen lar deg beholde data fra en eksisterende database. For å beholde dataene i et felt må du koble feltet til et annet, slik at dataene vises der. Felt kan også være tomme, uten at det er kopiert inn noe innhold i det. Alle gamle felt som ikke kobles til nye vil gå tapt og dataene slettet.
Du kan bare koble felt av samme type, så hver listeboksmeny vil ha forskjellige felt. Videre må du ikke prøve å koble et gammelt felt mot mer enn ett nytt felt.';
$string['fieldname'] = 'Feltnavn';
$string['fieldnametype'] = '{$a->name} ({$a->type})';
$string['fieldnotmatched'] = 'Følgende felt i filen din finnes ikke i denne databasen: {$a}';
$string['fieldoptions'] = 'Alternativer (en på hver linje)';
$string['fields'] = 'Felter';
$string['fieldshelp'] = 'Opprett felt for å samle inn ulike typer data. Felt definerer strukturen til oppføringene i databasen.';
$string['fieldsinformationtags'] = 'Feltinformasjon';
$string['fieldsnavigation'] = 'Felt tertiær navigasjon';
$string['fieldtagdescription'] = '{$a} beskrivelse';
$string['fieldtagid'] = '{$a} ID';
$string['fieldtagname'] = '{$a}  navn';
$string['fieldupdated'] = 'Feltet er oppdatert';
$string['fieldwidth'] = 'Bredde';
$string['fieldwidthlistview'] = 'Bredde (i piksler) i listevisning';
$string['fieldwidthsingleview'] = 'Bredde (i piksler) i enkeltvisning';
$string['file'] = 'Fil';
$string['fileencoding'] = 'Tegnsett';
$string['filesnotgenerated'] = 'Ikke alle filene ble generert: {$a}';
$string['filtername'] = 'Database autolenking';
$string['footer'] = 'Bunntekst';
$string['forcelinkname'] = 'Obligatorisk lenkenavn';
$string['foundnorecords'] = 'Ingen poster funnet. <a href="{$a->reseturl}">Slett alle</a>';
$string['foundrecords'] = 'Fant {$a->num} av {$a->max} poster. <a href="{$a->reseturl}">Slett alle</a>';
$string['fromfile'] = 'Importer fra en zip-fil';
$string['fromfile_help'] = '<p>Bruk denne for å laste opp forhåndsinnstillinger du har lagret på din pc. Forhåndsinnstillingene er laget via Export-funksjonen og lagret som en fil.</p>';
$string['generateerror'] = 'Alle filene ble ikke generert!';
$string['header'] = 'Topptekst';
$string['headeraddtemplate'] = 'Definer skjermbildet for å legge til eller redigere oppføringer';
$string['headerasearchtemplate'] = 'Definer skjermbildet for avansert søk.';
$string['headercsstemplate'] = 'Legg til egendefinert CSS i maler.';
$string['headerjstemplate'] = 'Legg til tilpasset JavaScript for malene Liste, Enkelt eller Legg til.';
$string['headerlisttemplate'] = 'Definer utseende for listevisning.';
$string['headerrsstemplate'] = 'Definer utseeende for oppføringene i RSS-agenter';
$string['headersingletemplate'] = 'Definer utseende for enkeltvisning.';
$string['id'] = 'Entitets-ID';
$string['importandapply'] = 'Importer forhåndsinnstilling og bruk';
$string['importapreset'] = 'Importer en forhåndsinnstilling';
$string['importentries'] = 'Importoppføringer';
$string['importpreset'] = 'Importer forhåndsinnstilling';
$string['importpreset_desc'] = 'Forhåndsinnstillingen vil bli brukt på denne aktiviteten, og lage felt og maler.
  Det vil ikke vises i listen over forhåndsinnstillinger.';
$string['importpresetmissingcapability'] = 'Du har ikke tillatelse til å importere en forhåndsinnstilling.';
$string['importsuccess'] = 'Lagring av forhåndsinnstillingen var vellykket.';
$string['includeapproval'] = 'Inkludér godkjenningsstatus';
$string['includefiles'] = 'Inkluder filer i eksport';
$string['includetags'] = 'Inkluder tagger';
$string['includetime'] = 'Inkludér tidspunkt for lagt til/endret';
$string['includeuserdetails'] = 'Inkludér brukerinformasjon';
$string['indicator:cognitivedepth'] = 'Kognitiv database';
$string['indicator:cognitivedepth_help'] = 'Denne indikatoren er basert på kognitiv dybde vist av studenten i en Database-aktivitet.';
$string['indicator:cognitivedepthdef'] = 'Database - kognitivt engasjement';
$string['indicator:cognitivedepthdef_help'] = 'Deltakeren har nådd denne prosentandelen av det kognitive engasjementet som tilbys av databaseaktivitetene i løpet av dette analyseintervallet (Nivåer = Ingen visning, visning, innsending)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sosial database';
$string['indicator:socialbreadth_help'] = 'Denne indikatoren er basert på sosial bredde vist av studenten i en Database-aktivitet.';
$string['indicator:socialbreadthdef'] = '- Database sosial engasjement';
$string['indicator:socialbreadthdef_help'] = 'Deltakeren har nådd denne prosentandelen av det sosiale engasjementet som tilbys av databaseaktivitetene i løpet av dette analyseintervallet (Nivåer = Ingen deltakelse, deltaker alene)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insufficiententries'] = 'det trengs flere oppføringer for å vise denne databasen';
$string['intro'] = 'Beskrivelse';
$string['invalidaccess'] = 'Denne siden ble ikke åpnet korrekt';
$string['invalidfieldid'] = 'Felt ID-en er feil';
$string['invalidfieldname'] = 'Vennligst velg et annet navn for dette feltet';
$string['invalidfieldtype'] = 'Felttypen er feil';
$string['invalidid'] = 'Feil data ID';
$string['invalidpreset'] = '{$a} er ingen forhåndsinnstilling.';
$string['invalidrecord'] = 'Feil i oppføringen';
$string['invalidurl'] = 'URL-en du skrev inn var ugyldig';
$string['jstemplate'] = 'Egendefinert javascript';
$string['latitude'] = 'Lengde';
$string['latlong'] = 'Koordinater';
$string['latlongboth'] = 'Både lengdegrad og breddegrad må oppgis';
$string['latlongdownloadallhint'] = 'Last ned lenke for alle oppføringer som KML';
$string['latlongkmllabelling'] = 'Hvordan navne elementer i KML-filer (Google Earh)';
$string['latlonglinkservicesdisplayed'] = 'Lenker-ut som kan vises';
$string['latlongotherfields'] = 'Andre felt';
$string['list'] = 'Vis liste';
$string['listtemplate'] = 'Listevisningsmal';
$string['listview'] = 'Listevisning';
$string['longitude'] = 'Bredde';
$string['manageapproved'] = 'Tillat redigering av godkjente påmeldiner';
$string['manageapproved_help'] = 'La elevene redigere eller slette oppføringene sine etter at de har blitt godkjent. Redigerte oppføringer må godkjennes på nytt.';
$string['managefields'] = 'Administrér felter';
$string['mapexistingfield'] = 'Koble til {$a}';
$string['mapnewfield'] = 'Opprett et nytt felt';
$string['mapping:applypresets'] = 'Bruk forhåndsinnstilling';
$string['mapping:dialogtitle:usepreset'] = 'Bruk forhåndsinnstilling {$a}?';
$string['mapping:fieldstocreate'] = 'Felter som skal opprettes: {$a}';
$string['mapping:fieldstodelete'] = 'Eksisterende felt som skal slettes: {$a}';
$string['mapping:mapfields'] = 'Koble felter';
$string['mapping:warningmessagedelete'] = 'Hvis felt som skal slettes er av samme type som nye felt i forhåndsinnstillingen du bruker, kan du kanskje koble dem i kartfelt.';
$string['mapping:warningmessagedeleteandcreate'] = 'Hvis felt som skal slettes er av samme type som felt som skal opprettes, kan du kanskje koble dem i kartfelt.';
$string['mappingwarning'] = 'Alle gamle felt som ikke er mappet til et nytt vil gå tapt og alle data i feltet vil bli slettet.';
$string['maxentries'] = 'Maks antall oppføringer';
$string['maxentries_help'] = '<p>Maks antall oppføringer en deltaker kan legge inn for denne aktiviteten.</p>';
$string['maxsize'] = 'Maks størrelse';
$string['menu'] = 'Meny';
$string['menuchoose'] = 'Velg...';
$string['missingdata'] = 'Data ID eller objekt må ha feltklasser.';
$string['missingfield'] = 'Programmeringsfeil: Du må angi felt og/eller data som definberer feltklasser.';
$string['missingfieldtype'] = 'Finner ikke felttype for {$a->name}';
$string['missingfieldtypeimport'] = 'Følgende felt ble ikke importert fordi deres tilsvarende felttyper ikke er installert:';
$string['missingfieldtypes'] = 'Følgende felt har ikke sine tilsvarende felttyper installert og vil ikke bli inkludert i skjemaet Legg til. Du må sjekke Legg til oppføringsmalen og fjerne eventuelle feltnavn.';
$string['modulename'] = 'Database';
$string['modulename_help'] = 'Database gjør det mulig for deltakere å opprette, vedlikeholde og søke i en samling av oppføringer.

Strukturen til oppføringene er definert ved hjelp av forskjellige typer felt, for eksempel kort tekst, rullegardinliste, tekstområde, URL, bilde eller fil.

Som lærer kan du kommentere og rangere bidrag. Du kan også la studenter vurdere og kommentere bidrag (kollegeevaluering). Karakterer kan aggregeres for å danne en endelig karakter, som registreres i karakterboken.

Hvis filteret for automatisk kobling av database er aktivert, vil alle oppføringer i en database automatisk kobles der ordene eller uttrykkene vises i emnet.

Du kan bruke databasen til å:

* Lag en samarbeidende samling av lenker, bøker, bokanmeldelser, journalreferanser, etc.
* Vis studentlagde bilder, plakater, nettsteder eller dikt for kollegakommentarer og vurderinger.';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Databaser';
$string['more'] = 'Mer';
$string['moreurl'] = 'Mer URL';
$string['movezipfailed'] = 'Kan ikke flytte zip';
$string['multientry'] = 'Gjentatt oppføring';
$string['multimenu'] = 'Meny (flervalg)';
$string['multipletags'] = 'Overlappende tagger funnet! Malen ble ikke lagret';
$string['newentry'] = 'Ny oppføring';
$string['newfield'] = 'Opprett et nytt felt';
$string['newfield_help'] = 'I dette skjermbildet kan du opprette datafelt i databasen din. Hvert felt tillater forskjellige typer data og de forskjellige typene har egne innstillinger.
Hvert felt må ha et unikt feltnavn. Beskrivelsesfeltet er valgfritt.';
$string['noaccess'] = 'Du har ikke tilgang til denne siden';
$string['nodefinedfields'] = 'Ny forhåndsinnstilling har ingen definerte felter!';
$string['nofieldcontent'] = 'Feltinnholdet ikke funnet';
$string['nofieldindatabase'] = 'Det er ikke definert noen felter i denne databasen.';
$string['nofields'] = 'Ingen felter ennå';
$string['nolisttemplate'] = 'Listevisningsmal er ikke definert ennå';
$string['nomatch'] = 'Ingen treff blant oppføringene!';
$string['nomaximum'] = 'Ingen maks';
$string['nopreviewavailable'] = 'Ingen forhåndsvisning tilgjengelig for {$a}';
$string['norecords'] = 'Ingen poster ennå';
$string['notapproved'] = 'Venter på godkjenning';
$string['notapprovederror'] = 'Posten er ikke godkjent ennå';
$string['notemplates'] = 'Ingen maler ennå';
$string['notinjectivemap'] = 'Ingen oppføringsoversikt';
$string['notopenyet'] = 'Beklager, men dette aktiviteten er ikke tilgjengelig før {$a}';
$string['number'] = 'Antall';
$string['numberrssarticles'] = 'Oppføringer i RSS-leseren';
$string['numnotapproved'] = 'Venter';
$string['numrecords'] = '{$a} oppføringer';
$string['ods'] = '<abbr title="OpenDocument Spreadsheet">ODS</abbr>&nbsp;(OpenOffice)';
$string['openafterclose'] = 'Du har spesifisert en startdato som er etter sluttdatoen';
$string['optionaldescription'] = 'Kort beskrivelse (opsjon)';
$string['optionalfilename'] = 'Filnavn (opsjon)';
$string['other'] = 'Andre';
$string['otherfields'] = 'Alle andre felt';
$string['overrwritedesc'] = 'Erstatt eksisterende forhåndsinnstilling med dette navnet og overskriv innholdet';
$string['overwrite'] = 'Overskriv';
$string['overwritesettings'] = 'Overskriv nåværende innstillinger som f.eks. kommentarer og vurderinger.';
$string['page-mod-data-x'] = 'Alle sider i databasemodulen';
$string['pagesize'] = 'Oppføringer pr side';
$string['participants'] = 'Deltakere';
$string['picture'] = 'Bilde';
$string['pluginadministration'] = 'Administrere aktiviteten Database';
$string['pluginname'] = 'Database';
$string['portfolionotfile'] = 'Eksporter til en portfolio i stedet for en fil (bare csv og leap2)';
$string['presetdeleted'] = 'Forhåndsinnstilling slettet';
$string['presetinfo'] = 'Når du lagrer denne forhåndsinnstillingen vil malen publiseres. Andre brukere kan dermed bruke den i sine databaser.';
$string['presetnotselected'] = 'Ingen forhåndsinnstilling er valgt.';
$string['presets'] = 'Forhåndsinnstillinger';
$string['presetshelp'] = 'Velg en forhåndsinnstilling du vil bruke som utgangspunkt.';
$string['preview'] = 'Forhåndsvisning av {$a}';
$string['previewaction'] = 'Forhåndsvis';
$string['privacy:metadata:commentpurpose'] = 'Kommentarer på databaseoppføringer';
$string['privacy:metadata:data_content'] = 'Innholdet i et felt';
$string['privacy:metadata:data_content:content'] = 'Innhold';
$string['privacy:metadata:data_content:content1'] = 'Tilleggsinnhold 1';
$string['privacy:metadata:data_content:content2'] = 'Tilleggsinnhold 2';
$string['privacy:metadata:data_content:content3'] = 'Tilleggsinnhold 3';
$string['privacy:metadata:data_content:content4'] = 'Tilleggsinnhold 4';
$string['privacy:metadata:data_content:fieldid'] = 'Feltdefinisjon ID';
$string['privacy:metadata:data_records'] = 'Oppføringer i databaseaktiviteten';
$string['privacy:metadata:data_records:approved'] = 'Godkjenningsstatus';
$string['privacy:metadata:data_records:groupid'] = 'Gruppe';
$string['privacy:metadata:data_records:timecreated'] = 'Når oppføringen ble opprettet';
$string['privacy:metadata:data_records:timemodified'] = 'Når oppføringen sist ble endret';
$string['privacy:metadata:data_records:userid'] = 'Brukeren som opprettet oppføringen';
$string['privacy:metadata:datafieldnpluginsummary'] = 'Felt for databaseaktivitetsmodulen';
$string['privacy:metadata:filepurpose'] = 'Filvedlegg til databaseoppføringen';
$string['privacy:metadata:ratingpurpose'] = 'Vurderinger på databaseoppføringer';
$string['privacy:metadata:tagpurpose'] = 'Tagger på databaseoppføringer';
$string['radiobutton'] = 'Radioknapper';
$string['recordapproved'] = 'Oppføringen er godkjent';
$string['recorddeleted'] = 'Oppføringen er slettet';
$string['recorddisapproved'] = 'Innlegg underkjent';
$string['recordsnotsaved'] = 'Ingen oppføring ble lagret. Vennligst sjekk formatet på filen du lastet opp.';
$string['recordssaved'] = 'oppføringer lagret';
$string['removealldatatags'] = 'Alle databasetagger';
$string['requireapproval'] = 'Godkjenning påkrevd';
$string['requireapproval_help'] = 'En lærer må godkjenne oppføringer før de blir synlige for alle.';
$string['required'] = 'Påkrevd';
$string['requiredentries'] = 'Oppføringer krevd for å få fullført';
$string['requiredentries_help'] = 'Hvis satt vil antall påkrevde oppføringer for fullføring vises i en melding. Merk at denne innstillingen ikke er forbundet med aktivitetsfullføringsinnstillingene.

For å besteme antall oppføringer som skal kreves for aktivitetsfullføring, bruk innstillingen "Krev oppføringer". For å fjerne denne innstillingen, endre til "Ingen" og lagre endringer. Vennligst bruk "Krev oppføringer"-feltet i aktivitetsfulføringsdelen i stedet.';
$string['requiredentriestoview'] = 'Oppføring kreves før visning';
$string['requiredentriestoview_help'] = 'Antall oppføringer en student må legge til før de kan se oppføringer fra andre studenter.

Dette er ikke kompatibelt med databasens automatiske lenkingsfilter.';
$string['requiredentrieswarning'] = 'Denne innstillingen har blitt erstatten med aktivitetsfullføringskravet "Krev oppføringer"';
$string['requiredfield'] = 'Påkrevd felt';
$string['resetalltemplates'] = 'Tilbakestill alle maler';
$string['resetalltemplatesconfirm'] = 'Du er i ferd med å fjerne alle maler for din nåværende forhåndsinnstilling. Hvis du vil gjenopprette malene senere, må du velge forhåndsinnstillingen på nytt i \'Forhåndsinnstillinger\'-fanen.';
$string['resetalltemplatesconfirmtitle'] = 'Tilbakestill alle maler?';
$string['resetsettings'] = 'Nullstill filtre';
$string['resettemplate'] = 'Tilbakestill gjeldende mal';
$string['resettemplateconfirm'] = 'Dette vil fjerne {$a} fra dine presets for alltid.';
$string['resettemplateconfirmtitle'] = 'Vil du tilbakestille malen?';
$string['resizingimages'] = 'Endrer bildene';
$string['rows'] = 'rekker';
$string['rssglobaldisabled'] = 'Ikke aktivisert. Sjekk innstillingene for portalen.';
$string['rsstemplate'] = 'Mal: RSS';
$string['rsstitletemplate'] = 'RSS tittelmal';
$string['rsstype'] = 'RSS-utsending for denne aktiviteten';
$string['save'] = 'Lagre';
$string['saveandadd'] = 'Lagre og legg til ny';
$string['saveandview'] = 'Lagre og vis';
$string['saveaspreset'] = 'Publiser forhåndsinnstilling på denne portalen';
$string['saveaspreset_help'] = 'Dette publiserer gjeldende mal som en forhåndsinnstilling som alle på portalen kan benytte. Den vil fremkomme i listen over forhåndsinnstillinger. Du kan slette en forhåndsinnstilling når som helst.</p>';
$string['saveaspresetmissingcapability'] = 'Brukeren har ikke de rette tillatelsene til å lagre databasen som en forhåndsinnstilling.';
$string['savedataaspreset'] = 'Lagre alle felt og maler som forhåndsinnstilte';
$string['savesettings'] = 'Lagre innstillinger';
$string['savesuccess'] = 'Forhåndsinnstilling lagret. <a href="{$a->url}">Forhåndsinnstilling for forhåndsvisning</a>';
$string['search'] = 'Søk';
$string['search:activity'] = 'Database - aktivitetsinformasjon';
$string['search:entry'] = 'Database - oppføringer';
$string['searchresults'] = 'Oppføringer som inneholder "{$a}"';
$string['selectedrequired'] = 'Velg alle er påkrevd';
$string['selectexportoptions'] = 'Velg eksportopsjoner';
$string['selectfields'] = 'Velg felter';
$string['selectfordeletion'] = 'Velg oppføring for sletting';
$string['showall'] = 'Vis alle oppføringer';
$string['showmore'] = 'Vis mer';
$string['single'] = 'Enkeltvisning';
$string['singletemplate'] = 'Enkeltvisningsmal';
$string['singleview'] = 'Enkeltvisning';
$string['startbuilding'] = 'Begynn å bygge aktiviteten din';
$string['subplugintype_datafield'] = 'Felttype i databasen';
$string['subplugintype_datafield_plural'] = 'Felttyper i databasen';
$string['subplugintype_datapreset'] = 'Forhåndsinnstillinger';
$string['subplugintype_datapreset_plural'] = 'Forhåndsinnstillinger';
$string['tagarea_data_records'] = 'Dataoppføringer';
$string['tags'] = 'Tagger';
$string['tagsdeleted'] = 'Databasetagger har blitt slettet';
$string['teachersandstudents'] = '{$a->teachers} og {$a->students}';
$string['templatereset'] = 'Mal tilbakestilling';
$string['templateresetall'] = 'Alle maler tilbakestilt';
$string['templates'] = 'Maler';
$string['templatesaved'] = 'Malen er lagret';
$string['templatesnavigation'] = 'Maler tertiær navigasjon';
$string['text'] = 'Tekst';
$string['textarea'] = 'Tekstområde';
$string['timeadded'] = 'Tid lagt til';
$string['timemodified'] = 'Tid endret';
$string['type'] = 'Felttype';
$string['undefinedprocessactionmethod'] = 'Det er ikke definert noen metode for å behandlet Data_Preset "{$a}".';
$string['unknown'] = 'Ukjent felt';
$string['unsupportedfields'] = 'Felter som ikke støttes';
$string['unsupportedfieldslist'] = 'Følgende felt kan ikke eksporteres:';
$string['updatefield'] = 'Oppdatér et eksisterende felt';
$string['uploadfile'] = 'Last opp fil';
$string['uploadrecords'] = 'Importér oppføringer';
$string['uploadrecords_help'] = 'Importer oppføringer som du har eksportert fra en annen database, enten via CSV eller en ZIP som inneholder en CSV-fil (hvis filer er inkludert i eksporten).

Alternativt, for å lage en CSV-fil for import, legg til én oppføring i databasen og eksporter den. Rediger CSV-filen og legg til flere oppføringer.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'URL';
$string['usedate'] = 'Inkludér i søket.';
$string['usepredefinedset'] = 'Bruk forhåndsdefinert sett';
$string['usepreset'] = 'Bruk denne forhåndsinnstillingen';
$string['usestandard'] = 'Bruk en forhåndsinnstilling';
$string['usestandard_help'] = '<p>Bruk en mal som er tilgjengelig for hele portalen.</p>
<p>Og - dersom du har lagt til en forhåndsinnstilling til biblioteket via "Lagre som forhåndsinnstilling". Når den ikke trengs lenger kan du velge å slette den.</p>';
$string['viewfromdate'] = 'Kan vises fra';
$string['viewnavigation'] = 'Visningsmodus tertiær navigasjon';
$string['viewtemplates'] = 'Vis maler';
$string['viewtodate'] = 'Kan vises til';
$string['viewtodatevalidation'] = 'Datoen "lesbar kun før" kan ikke være før datoen for "lesbar kun etter"';
$string['wrongdataid'] = 'Feil data-id';
