<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'no', version '5.0'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'TinyMCE-merkevare';
$string['branding_desc'] = 'Støtt TinyMCE ved å vise logoen i nederste hjørne av tekstredigereren. Logoen lenker til TinyMCE-nettstedet.';
$string['extended_valid_elements'] = 'Utvidede gyldige elementer';
$string['extended_valid_elements_desc'] = 'Dette lar deg bruke flere HTML-elementer og attributter i editoren.';
$string['plugin_disabled'] = 'Modulen {$a} har blitt deaktivert';
$string['plugin_enabled'] = 'Modulen {$a} har blitt aktivert';
$string['pluginname'] = 'TinyMCE editor';
$string['privacy:reason'] = 'TinyMCE editoren lagrer ingen preferanser eller brukerdata.';
$string['settings'] = 'Generelle innstillinger';
$string['subplugintype_tiny'] = 'TinyMCE plugin';
$string['subplugintype_tiny_plural'] = 'TinyMCE plugins';
$string['tiny:0_characters'] = '{0} tegn';
$string['tiny:0_columns_1_rows'] = '{0} kolonner, {1} rader';
$string['tiny:0_words'] = '{0} ord';
$string['tiny:accessibility'] = 'Tilgjengelighet';
$string['tiny:accordion'] = 'Trekkspill';
$string['tiny:accordion_body...'] = 'Trekkspill innhold...';
$string['tiny:accordion_summary...'] = 'Trekkspill oppsummering';
$string['tiny:action'] = 'Handling';
$string['tiny:activity'] = 'Aktivitet';
$string['tiny:address'] = 'Addresse';
$string['tiny:advanced'] = 'Avansert';
$string['tiny:align'] = 'Justering';
$string['tiny:align_center'] = 'Midtstill';
$string['tiny:align_left'] = 'Venstrestill';
$string['tiny:align_right'] = 'Høyrestill';
$string['tiny:alignment'] = 'Justering';
$string['tiny:alignment1'] = 'justering';
$string['tiny:alignment_0'] = 'Justering {0}';
$string['tiny:all'] = 'Alle';
$string['tiny:alternative_description'] = 'Alternativ beskrivelse';
$string['tiny:alternative_source'] = 'Alternativ kilde';
$string['tiny:alternative_source_url'] = 'Alternativ kildeURL';
$string['tiny:anchor'] = 'Anker';
$string['tiny:anchor...'] = 'Anker...';
$string['tiny:anchors'] = 'Ankere';
$string['tiny:animals_and_nature'] = 'Dyr og natur';
$string['tiny:arrows'] = 'Piler';
$string['tiny:austral_sign'] = 'australsk tegn';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Bakgrunnsfarge';
$string['tiny:background_color_0'] = 'Bakgrunnsfarge {0}';
$string['tiny:black'] = 'Svart';
$string['tiny:block'] = 'Blokk';
$string['tiny:block_0'] = 'Blokk {0}';
$string['tiny:blockquote'] = 'Blockquote';
$string['tiny:blocks'] = 'Avsnittstil';
$string['tiny:blue'] = 'Blå';
$string['tiny:blue_component'] = 'Blå komponent';
$string['tiny:body'] = 'Body';
$string['tiny:bold'] = 'Fet';
$string['tiny:border'] = 'Kantlinje';
$string['tiny:border_color'] = 'Kantlinjefarge';
$string['tiny:border_style'] = 'Kantlinjestil';
$string['tiny:border_width'] = 'Kantlinjebredde';
$string['tiny:bottom'] = 'Bunn';
$string['tiny:browse_files'] = 'Bla gjennom filer';
$string['tiny:browse_for_an_image'] = 'Bla etter et bilde';
$string['tiny:browse_links'] = 'Se gjennom lenker';
$string['tiny:bullet_list'] = 'Punktliste';
$string['tiny:cancel'] = 'Avbryt';
$string['tiny:caption'] = 'Bildetekst';
$string['tiny:cedi_sign'] = 'cedi tegn';
$string['tiny:cell'] = 'Celle';
$string['tiny:cell_padding'] = 'Cellemarger';
$string['tiny:cell_properties'] = 'Celleegenskaper';
$string['tiny:cell_spacing'] = 'Celleavstand';
$string['tiny:cell_styles'] = 'Cellestil';
$string['tiny:cell_type'] = 'Cellestype';
$string['tiny:center'] = 'Sentrer';
$string['tiny:characters'] = 'Tegn';
$string['tiny:characters_no_spaces'] = 'Tegn (uten mellomrom)';
$string['tiny:circle'] = 'Sirkel';
$string['tiny:class'] = 'Klasse';
$string['tiny:clear_formatting'] = 'Fjern formatering';
$string['tiny:close'] = 'Lukk';
$string['tiny:code'] = 'Kode';
$string['tiny:code_sample...'] = 'Kodeeksempel...';
$string['tiny:code_view'] = 'Kodevisning';
$string['tiny:colon_sign'] = 'kolontegn';
$string['tiny:color_picker'] = 'Fargevelger';
$string['tiny:color_swatch'] = 'Fargeprøve';
$string['tiny:cols'] = 'Kolonner';
$string['tiny:column'] = 'Kolonne';
$string['tiny:column_clipboard_actions'] = 'Kolonne utklippstavlehandlinger';
$string['tiny:column_group'] = 'Kolonnegruppe';
$string['tiny:column_header'] = 'Kolonneoversikt';
$string['tiny:constrain_proportions'] = 'Begrense proporsjoner';
$string['tiny:copy'] = 'Kopier';
$string['tiny:copy_column'] = 'Kopier kolonne';
$string['tiny:copy_row'] = 'Kopier rad';
$string['tiny:could_not_find_the_specified_string.'] = 'Kunne ikke finne spesifisert streng.';
$string['tiny:could_not_load_emojis'] = 'Kunne ikke laste emojier';
$string['tiny:count'] = 'Telle';
$string['tiny:cruzeiro_sign'] = 'cruzeirotegn';
$string['tiny:currency'] = 'Valuta';
$string['tiny:currency_sign'] = 'valutategn';
$string['tiny:current_window'] = 'Nåværende vindu';
$string['tiny:custom...'] = 'Egendefinert...';
$string['tiny:custom_color'] = 'Egendefinert farge';
$string['tiny:cut'] = 'Klipp ut';
$string['tiny:cut_column'] = 'Klipp ut kolonne';
$string['tiny:cut_row'] = 'Klipp ut rad';
$string['tiny:dark_blue'] = 'Mørk blå';
$string['tiny:dark_gray'] = 'Mørk grå';
$string['tiny:dark_green'] = 'Mørk grønn';
$string['tiny:dark_orange'] = 'Mørk oransje';
$string['tiny:dark_purple'] = 'Mørk lilla';
$string['tiny:dark_red'] = 'Mørk rød';
$string['tiny:dark_turquoise'] = 'Mørk turkis';
$string['tiny:dark_yellow'] = 'Mørk gul';
$string['tiny:dashed'] = 'Stiplet';
$string['tiny:datetime'] = 'Dato/tid';
$string['tiny:decrease_indent'] = 'Reduser innrykk';
$string['tiny:default'] = 'Standard';
$string['tiny:delete_accordion'] = 'Slett trekkspill';
$string['tiny:delete_column'] = 'Slett kolonne';
$string['tiny:delete_row'] = 'Slett rad';
$string['tiny:delete_table'] = 'Slett tabell';
$string['tiny:dimensions'] = 'Dimensjoner';
$string['tiny:disc'] = 'Disk';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Dokument';
$string['tiny:dollar_sign'] = 'dollartegn';
$string['tiny:dong_sign'] = 'Vietnamesisk dong';
$string['tiny:dotted'] = 'Prikket';
$string['tiny:double'] = 'Dobbel';
$string['tiny:drachma_sign'] = 'drakmetegn';
$string['tiny:drop_an_image_here'] = 'Slipp bilde her';
$string['tiny:dropped_file_type_is_not_supported'] = 'Sluppet filtype støttes ikke';
$string['tiny:edit'] = 'Rediger';
$string['tiny:embed'] = 'Bygg inn';
$string['tiny:emojis'] = 'Emoijer';
$string['tiny:emojis...'] = 'Emoijer...';
$string['tiny:error'] = 'Feil';
$string['tiny:error_form_submit_field_collision.'] = 'Feil: Feltkonflikt for skjemainnsending.';
$string['tiny:error_no_form_element_found.'] = 'Feil: Finner ikke noe skjemaelement.';
$string['tiny:euro-currency_sign'] = 'eurotegn';
$string['tiny:example'] = 'eksempel';
$string['tiny:extended_latin'] = 'Utvidet latin';
$string['tiny:failed_to_initialize_plugin_0'] = 'Feilet i å initialisere modul: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Kunne ikke laste inn modul: {0} fra URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Kunne ikke laste inn modul url: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Kunne ikke laste opp bilde: {0}';
$string['tiny:file'] = 'Fil';
$string['tiny:find'] = 'Finn';
$string['tiny:find_and_replace'] = 'Finn og erstatt';
$string['tiny:find_and_replace...'] = 'Finn og erstatt...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Finn (hvis søk og erstatt modul aktivert)';
$string['tiny:find_in_selection'] = 'Finn i valgt område';
$string['tiny:find_whole_words_only'] = 'Finn kun hele ord';
$string['tiny:flags'] = 'Flagg';
$string['tiny:focus_to_contextual_toolbar'] = 'Fokuser til kontekst verktøylinje';
$string['tiny:focus_to_element_path'] = 'Fokuser til elementsti';
$string['tiny:focus_to_menubar'] = 'Fokuser til menylinje';
$string['tiny:focus_to_toolbar'] = 'Fokuser til verktøylinje';
$string['tiny:font'] = 'Skrifttype';
$string['tiny:font_0'] = 'Skrifttype {0}';
$string['tiny:font_size_0'] = 'Skriftstørrelse {0}';
$string['tiny:font_sizes'] = 'Skriftstørrelse';
$string['tiny:fonts'] = 'Skrifttyper';
$string['tiny:food_and_drink'] = 'Mat og drikke';
$string['tiny:footer'] = 'Bunntekst';
$string['tiny:format'] = 'Format';
$string['tiny:format_0'] = 'Format {0}';
$string['tiny:formats'] = 'Formater';
$string['tiny:formatting'] = 'formattering';
$string['tiny:french_franc_sign'] = 'Franske franc';
$string['tiny:fullscreen'] = 'Fullskjerm';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'Generelt';
$string['tiny:german_penny_symbol'] = 'Tyske pfennig';
$string['tiny:gray'] = 'Grå';
$string['tiny:green'] = 'Grønn';
$string['tiny:green_component'] = 'Grønnkomponent';
$string['tiny:groove'] = 'Spor';
$string['tiny:guarani_sign'] = 'Paraguayansk guarani';
$string['tiny:handy_shortcuts'] = 'Praktiske snarveier';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Overskrift';
$string['tiny:header_cell'] = 'Overskriftscelle';
$string['tiny:heading_1'] = 'Overskrift 1';
$string['tiny:heading_2'] = 'Overskrift 2';
$string['tiny:heading_3'] = 'Overskrift 3';
$string['tiny:heading_4'] = 'Overskrift 4';
$string['tiny:heading_5'] = 'Overskrift 5';
$string['tiny:heading_6'] = 'OVerskrift 6';
$string['tiny:headings'] = 'Overskrifter';
$string['tiny:height'] = 'Høyde';
$string['tiny:help'] = 'Hjelp';
$string['tiny:hex_color_code'] = 'Hex fargekode';
$string['tiny:hidden'] = 'Skjult';
$string['tiny:history'] = 'historie';
$string['tiny:horizontal_align'] = 'Horisontal justering';
$string['tiny:horizontal_line'] = 'Horisontal linje';
$string['tiny:horizontal_space'] = 'Horisontal avstand';
$string['tiny:hryvnia_sign'] = 'Ukrainsk hryvnja';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID skal starte med en bokstav fulgt av bokstaver, tall, streker, prikker eller kolon.';
$string['tiny:image...'] = 'Bilde...';
$string['tiny:image_is_decorative'] = 'Bildet er dekorativt';
$string['tiny:image_list'] = 'Bildeliste';
$string['tiny:image_title'] = 'Bildetittel';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'ImageProxy HTTP-feil: Fant ikke Image Proxy';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'ImageProxy HTTP-feil: Feil Image Proxy URL';
$string['tiny:imageproxy_http_error_rejected_request'] = 'ImageProxy HTTP-feil: Avslått forespørsel';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'ImageProxy HTTP-feil: Ukjent ImageProxy feil';
$string['tiny:increase_indent'] = 'øk innrykk';
$string['tiny:indentation'] = 'innrykk';
$string['tiny:indian_rupee_sign'] = 'Indisk rupi';
$string['tiny:inline'] = 'På linje';
$string['tiny:insert'] = 'Sett inn';
$string['tiny:insert_accordion'] = 'Sett inn trekkspill';
$string['tiny:insert_column_after'] = 'Sett inn kolonne etter';
$string['tiny:insert_column_before'] = 'Sett inn kolonne foran';
$string['tiny:insert_datetime'] = 'Sett inn dato/tid';
$string['tiny:insert_image'] = 'Sett inn bilde';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Sett inn lenke (dersom modulen er aktivert)';
$string['tiny:insert_row_after'] = 'Sett inn rad etter';
$string['tiny:insert_row_before'] = 'Sett inn rad foran';
$string['tiny:insert_table'] = 'Sett inn tabell';
$string['tiny:insert_template'] = 'Sett inn mal';
$string['tiny:insert_template...'] = 'Sett inn mal...';
$string['tiny:insert_video'] = 'Sett inn video';
$string['tiny:insertedit_code_sample'] = 'Sett inn/rediger kodeeksempel';
$string['tiny:insertedit_image'] = 'Sett inn/rediger bilde';
$string['tiny:insertedit_link'] = 'Legg til/rediger lenke';
$string['tiny:insertedit_media'] = 'Sett inn/rediger media';
$string['tiny:insertedit_video'] = 'Sett inn/rediger video';
$string['tiny:inset'] = 'Sett inn';
$string['tiny:invalid_hex_color_code_0'] = 'Ugyldig hex-fargekode: {0}';
$string['tiny:invalid_input'] = 'Ugyldig inndata';
$string['tiny:italic'] = 'Kursiv';
$string['tiny:justify'] = 'Blokkjustert tekst';
$string['tiny:keyboard_navigation'] = 'Tastaturnavigasjon';
$string['tiny:kip_sign'] = 'Laotisk kip';
$string['tiny:language'] = 'Språk';
$string['tiny:learn_more...'] = 'Lær mer...';
$string['tiny:left'] = 'Venstre';
$string['tiny:left_to_right'] = 'Venstre til høyre';
$string['tiny:light_blue'] = 'Lys blå';
$string['tiny:light_gray'] = 'Lys grå';
$string['tiny:light_green'] = 'Lys grønn';
$string['tiny:light_purple'] = 'Lys lilla';
$string['tiny:light_red'] = 'Lys rød';
$string['tiny:light_yellow'] = 'Lys gul';
$string['tiny:line_height'] = 'Linjeavstand';
$string['tiny:link...'] = 'Lenke...';
$string['tiny:link_list'] = 'Lenkeliste';
$string['tiny:lira_sign'] = 'liretegn';
$string['tiny:list_properties'] = 'Listeegenskaper';
$string['tiny:list_properties...'] = 'Listeegenskaper...';
$string['tiny:livre_tournois_sign'] = 'Livre tournois';
$string['tiny:loading...'] = 'Laster inn...';
$string['tiny:loading_emojis...'] = 'Laster inn emoijer...';
$string['tiny:lower_alpha'] = 'Små bokstaver';
$string['tiny:lower_greek'] = 'Små greske bokstaver';
$string['tiny:lower_roman'] = 'Små romerske tall';
$string['tiny:manat_sign'] = 'manat-tegn';
$string['tiny:match_case'] = 'Skill mellom store/små bokstaver';
$string['tiny:mathematical'] = 'Matematisk';
$string['tiny:media...'] = 'Media...';
$string['tiny:media_poster_image_url'] = 'Medieplakat (bilde-URL)';
$string['tiny:medium_blue'] = 'Medium blå';
$string['tiny:medium_gray'] = 'Medium grå';
$string['tiny:medium_purple'] = 'Medium lilla';
$string['tiny:merge_cells'] = 'Slå sammen celler';
$string['tiny:middle'] = 'Midten';
$string['tiny:midnight_blue'] = 'Midnattsblå';
$string['tiny:mill_sign'] = 'mølle-skilt';
$string['tiny:more...'] = 'Mer...';
$string['tiny:naira_sign'] = 'Nigeriansk naira';
$string['tiny:name'] = 'Navn';
$string['tiny:navy_blue'] = 'Marineblå';
$string['tiny:new_document'] = 'Nytt dokument';
$string['tiny:new_sheqel_sign'] = 'Ny israelsk shekel';
$string['tiny:new_window'] = 'Nytt vindu';
$string['tiny:next'] = 'Neste';
$string['tiny:no'] = 'Nei';
$string['tiny:no_alignment'] = 'Ingen justering';
$string['tiny:no_color'] = 'Ingen farge';
$string['tiny:nonbreaking_space'] = 'Hardt mellomrom';
$string['tiny:none'] = 'Ingen';
$string['tiny:nordic_mark_sign'] = 'nordisk merke-skilt';
$string['tiny:numbered_list'] = 'Numrert liste';
$string['tiny:objects'] = 'Objekter';
$string['tiny:ok'] = 'Ok';
$string['tiny:open_help_dialog'] = 'Åpne hjelpedialog';
$string['tiny:open_link'] = 'Åpne lenke';
$string['tiny:open_link_in...'] = 'Åpne lenke i...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Åpne popup-meny for delte knapper';
$string['tiny:or'] = 'ELLER';
$string['tiny:orange'] = 'Oransje';
$string['tiny:outset'] = 'Utgangspunktet';
$string['tiny:page_break'] = 'Sideskift';
$string['tiny:paragraph'] = 'Avsnitt';
$string['tiny:paste'] = 'Lim inn';
$string['tiny:paste_as_text'] = 'Lim inn som tekst';
$string['tiny:paste_column_after'] = 'Lim inn kolonne etter';
$string['tiny:paste_column_before'] = 'Lim inn kolonne foran';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Lim inn er nå i ren tekst modus. Innhold vil limes inn som ren tekst helt til du avslutter denne modusen.';
$string['tiny:paste_or_type_a_link'] = 'Lim eller skriv inn lenke';
$string['tiny:paste_row_after'] = 'Lim inn rad etter';
$string['tiny:paste_row_before'] = 'Lim inn rad foran';
$string['tiny:paste_your_embed_code_below'] = 'Lim inn innbyggingskode nedenfor:';
$string['tiny:people'] = 'Folk';
$string['tiny:peseta_sign'] = 'Spanske pesetas';
$string['tiny:peso_sign'] = 'peso-tegn';
$string['tiny:plugins'] = 'Moduler';
$string['tiny:plugins_installed_0'] = 'Moduler installer ({0}):';
$string['tiny:powered_by_0'] = 'Levert av {0}';
$string['tiny:pre'] = 'Pre';
$string['tiny:preferences'] = 'Preferanser';
$string['tiny:preformatted'] = 'Preformatert';
$string['tiny:premium_plugins'] = 'Premiummoduler:';
$string['tiny:press_0_for_help'] = 'Klikk {0} for hjelp';
$string['tiny:press_the_arrow_keys_to_resize_the_editor.'] = 'Klikk på piltaster for å endre størrelse.';
$string['tiny:press_the_up_and_down_arrow_keys_to_resize_the_editor.'] = 'Klikk oppover- eller nedoverpiler på tastaturet for å endre størrelsen.';
$string['tiny:preview'] = 'Forhåndsvis';
$string['tiny:previous'] = 'Forrige';
$string['tiny:print'] = 'Skriv ut';
$string['tiny:print...'] = 'Skriv ut...';
$string['tiny:purple'] = 'Lilla';
$string['tiny:quotations'] = 'Sitater';
$string['tiny:r'] = 'H';
$string['tiny:range_0_to_255'] = 'Fra 0 til 255';
$string['tiny:red'] = 'Rød';
$string['tiny:red_component'] = 'Rødkomponent';
$string['tiny:redo'] = 'Gjør om';
$string['tiny:remove'] = 'Fjern';
$string['tiny:remove_color'] = 'Fjern farge';
$string['tiny:remove_link'] = 'Fjern lenke';
$string['tiny:replace'] = 'Erstatt';
$string['tiny:replace_all'] = 'Erstatt alle';
$string['tiny:replace_with'] = 'Erstatt med';
$string['tiny:resize'] = 'Juster størrelse';
$string['tiny:restore_last_draft'] = 'Gjenopprett siste utkast';
$string['tiny:reveal_or_hide_additional_toolbar_items'] = 'Vis eller skjul ekstra verktøylinjesymboler';
$string['tiny:rich_text_area'] = 'Rikt tekstområde';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Rikt tekstområde. Klikk ALT-0 for hjelp.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Rikt tekstområde. Klikk ALT-F9 for meny, ALT-F10 for verktøylinje og ALT-o for hjelp.';
$string['tiny:ridge'] = 'Ås';
$string['tiny:right'] = 'Høyre';
$string['tiny:right_to_left'] = 'Høyre til venstre';
$string['tiny:row'] = 'Rad';
$string['tiny:row_clipboard_actions'] = 'Rad utklippshandlinger';
$string['tiny:row_group'] = 'Radgruppe';
$string['tiny:row_header'] = 'Radoverskrift';
$string['tiny:row_properties'] = 'Radegenskaper';
$string['tiny:row_type'] = 'Radtype';
$string['tiny:rows'] = 'Rader';
$string['tiny:ruble_sign'] = 'rubeltegn';
$string['tiny:rupee_sign'] = 'Rupi';
$string['tiny:save'] = 'Lagre';
$string['tiny:save_if_save_plugin_activated'] = 'Lagre (dersom lagremodulen er aktivert)';
$string['tiny:scope'] = 'Omfang';
$string['tiny:search'] = 'Søk';
$string['tiny:select...'] = 'Velg...';
$string['tiny:select_all'] = 'Velg alle...';
$string['tiny:selection'] = 'Utvalg';
$string['tiny:shortcut'] = 'Snarvei';
$string['tiny:show_blocks'] = 'Vis blokker';
$string['tiny:show_caption'] = 'Vis bildetekst';
$string['tiny:show_invisible_characters'] = 'Vis usynlige tegn';
$string['tiny:size'] = 'Størrelse';
$string['tiny:solid'] = 'Heltrukket';
$string['tiny:source'] = 'Kilde';
$string['tiny:source_code'] = 'Kildekode';
$string['tiny:special_character'] = 'Spesialtegn';
$string['tiny:special_character...'] = 'Spesialtegn...';
$string['tiny:spesmilo_sign'] = 'Spesmilo';
$string['tiny:split_cell'] = 'Del celle';
$string['tiny:square'] = 'Kvadrat';
$string['tiny:start_list_at_number'] = 'Start liste med nummer';
$string['tiny:strikethrough'] = 'Gjennomstreket';
$string['tiny:style'] = 'Stil';
$string['tiny:styles'] = 'stiler';
$string['tiny:subscript'] = 'Senket skrift';
$string['tiny:superscript'] = 'Hevet skrift';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Bytt til eller fra fullskjermmodus';
$string['tiny:symbols'] = 'Symboler';
$string['tiny:system_font'] = 'Standard font';
$string['tiny:table'] = 'Tabell';
$string['tiny:table_caption'] = 'Tabelltekst';
$string['tiny:table_properties'] = 'Tabellegenskaper';
$string['tiny:table_styles'] = 'Tabellstil';
$string['tiny:template'] = 'Mal';
$string['tiny:templates'] = 'Maler';
$string['tiny:tenge_sign'] = 'Kasahkstansk tenge';
$string['tiny:text'] = 'Tekst';
$string['tiny:text_color'] = 'Tekstfarge';
$string['tiny:text_color_0'] = 'Tekstfarge {0}';
$string['tiny:text_to_display'] = 'Tekst som skal vises';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'URL\'en du la inn ser ut til å vøre en epostadresse. Ønsker du å legge til prefikset mailto:?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'URL\'en du la inn ser ut til å vøre en ekstern lenke. Ønsker du å legge til prefikset https://?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'URL\'en du la inn ser ut til å vøre en ekstern lenke. Ønsker du å legge til prefikset http://?';
$string['tiny:title'] = 'Tittel';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Klikk Shift+Enter for å åpne popup-vinduet.';
$string['tiny:toggle_accordion'] = 'Aktiver trekkspilleffekt';
$string['tiny:tools'] = 'Verktøy';
$string['tiny:top'] = 'Topp';
$string['tiny:travel_and_places'] = 'Reise og steder';
$string['tiny:tugrik_sign'] = 'Mongolske tugrik';
$string['tiny:turkish_lira_sign'] = 'Tyrkiske lire';
$string['tiny:turquoise'] = 'Turkis';
$string['tiny:underline'] = 'Understreket';
$string['tiny:undo'] = 'Angre';
$string['tiny:upload'] = 'Last opp';
$string['tiny:uploading_image'] = 'Laster opp bilde';
$string['tiny:upper_alpha'] = 'Store bokstaver';
$string['tiny:upper_roman'] = 'Store romerske tall';
$string['tiny:url'] = 'Url';
$string['tiny:user_defined'] = 'Brukerdefinert';
$string['tiny:valid'] = 'Gyldig';
$string['tiny:version'] = 'Versjon';
$string['tiny:vertical_align'] = 'Vertikal justering';
$string['tiny:vertical_space'] = 'Vertikal avstand';
$string['tiny:view'] = 'Vis';
$string['tiny:visual_aids'] = 'Visuelle hjelpemidler';
$string['tiny:warn'] = 'Advarsel';
$string['tiny:white'] = 'Hvit';
$string['tiny:width'] = 'Bredde';
$string['tiny:won_sign'] = 'Sørkoreans won';
$string['tiny:word_count'] = 'Ordtelling';
$string['tiny:words'] = 'Ord';
$string['tiny:words_0'] = 'Ord: {0}';
$string['tiny:yellow'] = 'Gul';
$string['tiny:yen_character'] = 'yentegn';
$string['tiny:yenyuan_character_variant_one'] = 'yen/yuan variant en';
$string['tiny:yes'] = 'Ja';
$string['tiny:you_are_using_0'] = 'Du bruker {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Du har ulagrede endringer. Er du sikker på at du vil forlate siden?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Nettleseren din støtter ikke direkte tilgang til utklippstavlen. Vennligst bruk snarveiene Ctrl+C/V/X i stedet.';
$string['tiny:yuan_character'] = 'Kinesisk renminbi';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'yuan-tegn, i hong kong og taiwan';
