<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'no', version '5.0'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Straks du har lagret innstillingene, vil du kanskje';
$string['allowunenrol'] = 'Tillat IMS data å melde ut studenter og lærere';
$string['allowunenrol_desc'] = '<p>Data fra IMS Enterprise kan legge til så vel som fjerne kurspåmeldinger - både for studenter og lærere. Dersom denne innstillingen er aktivert vil Moodle gjennomføre utmeldinger slik de er spesifisert i dataene.
</p>

<p>Det er tre forskjellige måter å melde ut studenter på via IMS data:</p>

<ul><li>Et &lt;member&gt; felt som angir en gitt student og kurs, og med "recstatus" attributten av &lt;role&gt; feltet satt til 3 (som betyr "delete"). DETTE ER ENNÅ IKKE IMPLEMENTERT I  MOODLE MODULEN.</li>

<li> Et &lt;member&gt; felt som angir en gitt student og kurs og med &lt;status&gt; feltet satt til 0 (som betyr "inactive").</li>
</ul>

<p>Den tredje metoden er litt forskjellig fra de to andre. Den krever ikke at denne config-innstillingen er på og kan angis i god tid før datoen for utmelding:
</p>

<ul>
  <li>Et &lt;member> felt som angir et &lt;timeframe>(påmeldingsperiode) for påmeldingen kan inneholde start og slutt-datoer for en bestemt student. Disse dataene lastes inn i Moodle databasen og etter slutt-datoen vil ikke studenten lenger ha tilgang til det angitte kurset.</li>
</ul>';
$string['basicsettings'] = 'Grunnleggende innstillinger';
$string['categoryidnumber'] = 'Tillat kategori-idnummer';
$string['categoryidnumber_desc'] = 'Hvis aktivert vil IMS Enterprise opprette en kategori med ID-nummer.';
$string['categoryseparator'] = 'Kategoriskilletegn';
$string['categoryseparator_desc'] = 'Obligatorisk når "Tillat kategori ID-nummer" er aktivert. Tegn som skal skille kategorinavn og nummer.';
$string['coursesettings'] = 'Kursdata opsjoner';
$string['createnewcategories'] = 'Opprett nye (skjulte) kurskategorier dersom de ikke finnes i Moodle';
$string['createnewcategories_desc'] = 'Hvis & lt; org & gt; & lt; orgunit & gt; element er tilstede i kursets innkommende data, vil innholdet brukes til å spesifisere en kategori hvis kurset skal opprettes fra bunnen av. Modulen vil IKKE kategorisere eksisterende kurs på nytt.

Hvis det ikke finnes noen kategori med ønsket navn, opprettes en skjult kategori.';
$string['createnewcourses'] = 'Opprett nye (skjulte) kurs dersom de ikke finnes i Moodle';
$string['createnewcourses_desc'] = '<p>Hvis aktivert kan IMS Enterprise modulen opprette nye kurs dersom kurset finnes i IMS-dataene, men ikke i Moodle databasen.
</p>

<p>Kursene blir først søkt opp via IDnummeret - et alfanumerisk felt i Moodles kurstabell. Denne koden spesifiserer unik samsvarende kode i både IMS Enterprise og Moodle. Hvis denne ikke finnes i Moodle, vil modulen søke etter samsvarende "kortnavn" for kurset. Hvis heller ikke dette finnes vil IMS Enterprise modulen automatisk opprette et nytt kurs.
</p>

<p>Alle autogenererte kurs er satt til SKJULT som standard. Dette hindrer at studenter går inn i totalt tomme kurs som lærerne ikke har klargjort ennå.
</p>';
$string['createnewusers'] = 'Opprett brukerkontoer for brukere som ennå ikke er registrert i Moodle';
$string['createnewusers_desc'] = '<p>IMS Enterprise påmeldingsdata beskriver vanligvis et antall brukere som skal ha tilgang. Dersom denne innstilingen er aktivert vil nye brukerkontoer bli opprettet hvis Moodle ikke allerede har dem i brukerdatabasen.</p>

<p>Moodle søker først etter brukeren via dets ID-nummer, og deretter på brukernavnet.</p>


<p>Passord blir IKKE importert via IMS Enterprise modulen. Vi anbefaler at du benytter Moodles autentiseringsmodul for å autentisere brukere.</p>';
$string['cronfrequency'] = 'Hvor ofte prosessen skal kjøres';
$string['deleteusers'] = 'Slett brukerkontoer når dette er spesifisert i IMS-dataene';
$string['deleteusers_desc'] = '<p>IMS Enterprise påmeldingsmodulen kan angi sletting av brukerkontoer. (Betinger at "recstatus" flagget er satt til 3, som betyr at kontoen kan slettes. Denne innstillingen må være aktivert.)</p>

<p>Vær obs på at brukerkontoen ikke slettes fullstendig i Moodle, den får et flagg i databasen som markerer den som slettet.</p>';
$string['disableenrolmentandremoveallroles'] = 'Stopp påmelding og fjern roller';
$string['disableenrolonly'] = 'Stopp kun påmelding';
$string['doitnow'] = 'kjør en IMS Enterprise import nå';
$string['emptyattribute'] = 'La det stå tomt';
$string['filelockedmail'] = 'Tekstfila du benytter for IMS-basert påmelding ({$a}) kan ikke slettes av cron-jobben. Dette betyr vanligvis at det er feil rettigheter på fila. Vennligst rett opp rettighetene slik at Moodle kan slette fila, siden den ellers blir kjørt om og om igjen.';
$string['filelockedmailsubject'] = 'Viktig feil: Påmeldingsfil';
$string['fixcasepersonalnames'] = 'Endre personlige navn til store bokstaver';
$string['fixcaseusernames'] = 'Endre brukernavn til små bokstaver';
$string['ignore'] = 'Ignorér';
$string['importimsfile'] = 'Importere IMS Enterprise fil';
$string['imsenterprise:config'] = 'Konfigurer IMS Enterprise påmeldingsinstanser';
$string['imsenterprisecrontask'] = 'Behandler påmeldingsfila';
$string['imsrolesdescription'] = 'IMS Enterprise spesifikasjonen inkluderer 8 rolletyper.  Vennligst velg hvordan disse skal kobles mot Moodles roller, inkludert om noen av dem skal ignoreres.';
$string['location'] = 'Filplassering';
$string['logtolocation'] = 'Plassering av loggfil (tom for ingen logging)';
$string['mailadmins'] = 'Varsle administrator via e-post';
$string['mailusers'] = 'Varsle brukere via e-post';
$string['messageprovider:imsenterprise_enrolment'] = 'Påmeldingsmeldinger for IMS Enterprise';
$string['miscsettings'] = 'Diverse';
$string['nestedcategories'] = 'Tillat nøstede kategorier';
$string['nestedcategories_desc'] = 'Hvis aktivert vil IMS Enterprise opprette nøstede kategorier';
$string['noaction'] = 'Ingen handling';
$string['pluginname'] = 'IMS Enterprise fil';
$string['pluginname_desc'] = 'Denne metoden vil jevnlig sjekke og prosessere en spesielt formattert tekstfil på det stedet du angir. Filen må følge spesifikasjonenen for IMS Enterprise og inneholde XML-elementer med bruker, gruppe og medlemsskap.';
$string['privacy:metadata'] = 'Modulen "IMS Enterprise påmelding" lagrer ikke noen persondata.';
$string['processphoto'] = 'Legg til brukerfoto i profilen';
$string['processphotowarning'] = 'Advarsel: Bildebehandling vil belaste serveren mye. Vi anbefaler at du IKKE aktiverer denne muligheten dersom det betyr at en stor mengde studenter må behandles.';
$string['removeenrolmentandallroles'] = 'Slett påmelding og roller';
$string['restricttarget'] = 'Behandle kun data dersom følgende mål er spesifisert';
$string['restricttarget_desc'] = '<p>En IMS Enterprise datafil kan være rettet mot ulike systemer som forskjellige LMS-er eller forskjellige datasystemer på skolen/universitetet. Det er mulig å angi i Enterprisefila om dataene er ment for ett eller flere systemer ved å navne dem i
 &lt;target&gt; tagger inni &lt;properties&gt; taggene.</p>

<p>I mange tilfeller trenger du ikke tenke på dette. La config-innstillingen være blank og Moodle vil da alltid prosessere datafilen uansett om måltagger er angitt eller ikke. Hvis ikke må du fylle ut eksakt navn som blir sendt med som måltagg i
 &lt;target&gt;.
</p>';
$string['roles'] = 'Roller';
$string['settingfullname'] = 'IMS beskrivelsestagg for kursets fulle navn';
$string['settingfullnamedescription'] = 'Det fulle navnet er et obligatorisk kursfelt, så du må oppgi den valgte beskrivelsestaggen i IMS Enterprise-filen din';
$string['settingshortname'] = 'IMS beskrivelsestagg for kursets kortnavn';
$string['settingshortnamedescription'] = 'Kortnavnet er et obligatorisk kursfelt, så du må oppgi den valgte beskrivelsestaggen i IMS Enterprise-filen din';
$string['settingsummary'] = 'IMS beskrivelsestagg for kurssammendraget';
$string['settingsummarydescription'] = 'Dette er et valgfritt felt. Velg \'La det stå tomt\' hvis du ikke vil oppgi noe kurssammendrag.';
$string['sourcedidfallback'] = 'Bruk \'sourcedid\' som personid dersom \'userid\'-feltet ikke finnes';
$string['sourcedidfallback_desc'] = 'I IMS-dataene representerer <sourcedid> feltet brukerens ID fra kildesystemet. Feltet <userid> er et separat felt som skal inneholde ID-koden som brukeren oppgir ved innlogging. Ikke mange tilfeller er dette samme verdi, men ikke alltid.

Noen studentinfmasjonssystemer mislykkes i å sende <userid>-feltet Dersom det er tilfellet kan du angi at <sourceid> skal være moodles userID. Ellers kan du la dette valget stå deaktivert.';
$string['truncatecoursecodes'] = 'Kort ned kurskoder til denne lengden';
$string['truncatecoursecodes_desc'] = '<p>I noen situasjoner kan du ha kurskoder som du ønsker å korte ned til en bestemt lengde før du prosesserer fila. Dersom det er tilfellet skriver du inn ønsket antall karakterer i feltet. Ellers lar du feltet stå <strong>tomt</strong> og kurskodene beholdes som de er.
</p>';
$string['unenrolaction'] = 'Avmeldingshandling';
$string['unenrolaction_desc'] = 'Handling som skal utføres når en bruker blir avmeldt fra et kurs (bare brukt når avregistreringsinnstillingen ovenfor er aktiv)';
$string['updatecourses'] = 'Oppdater kurs';
$string['updatecourses_desc'] = 'Hvis aktivert, kan påmeldingsmodueln IMS Enterprise oppdatere kursets fulle navn og kortnavnet. (hvis "recstatus"-flagget er satt til 2, noe som betyr oppdater)';
$string['updateusers'] = 'Oppdater brukerkontoer når spesifisert i IMS data';
$string['updateusers_desc'] = 'Hvis aktivert kan IMS enterprise påmeldingsdata spesifisere endringer til brukerkontoer (hvis "recstatus"-flagget er satt til 2, noe som betyr oppdater)';
$string['usecapitafix'] = 'Merk av her dersom du bruker Capita (XML formatet er litt annerledes)';
$string['usecapitafix_desc'] = '<p>Studentdataene som leveres fra Capita har en liten feil i XML-filene som genereres. Dersom du bruker Capita bør du aktivere dette valget - ellers kan du la den være deaktivert.</p>';
$string['usersettings'] = 'Brukerdata opsjoner';
$string['zeroisnotruncation'] = '0 betyr ingen forkorting';
