<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'no', version '5.0'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced'] = 'Avansert';
$string['alterstatus'] = 'Endre status';
$string['altertimeend'] = 'Endre sluttidspunkt';
$string['altertimestart'] = 'Endre starttidspunkt';
$string['assignrole'] = 'Tildel rolle';
$string['assignroles'] = 'Tildel roller';
$string['browsecohorts'] = 'Bla i kohorter';
$string['browseusers'] = 'Bla i brukere';
$string['confirmbulkdeleteenrolment'] = 'Er du sikker på at du vil slette disse brukerpåmeldingene?';
$string['defaultperiod'] = 'Standard påmeldingsvarighet';
$string['defaultperiod_desc'] = 'Standard periode som påmeldingen er gyldig. Hvis denne settes til null, blir påmeldingsvarigheten ubegrenset som standard.';
$string['defaultperiod_help'] = 'Standard periode som påmeldingen er gyldig. Perioden starter i det øyeblikket brukeren er meldt på kurset. Hvis deaktivert, er påmeldingsvarigheten ubegrenset som standard.';
$string['defaultstart'] = 'Standard påmeldingsstart';
$string['deleteselectedusers'] = 'Slett valgte brukerpåmeldinger';
$string['editselectedusers'] = 'Rediger valgte brukerpåmeldinger';
$string['enrolledincourserole'] = 'Lagt inn i "{$a->course}" som "{$a->role}"';
$string['enrolusers'] = 'Legg til brukere';
$string['enroluserscohorts'] = 'Meld inn valgte brukere og kohorter';
$string['expiredaction'] = 'Handling for utløpt påmelding';
$string['expiredaction_help'] = 'Velg handling som skal utføres når brukerpåmeldingen utløper. Vær oppmerksom på at noen brukerdata og innstillinger fjernes fra kurset under avmeldingen fra kurset.';
$string['expirymessageenrolledbody'] = 'Hei {$a->user},

Dette er melding om at din påmelding i kurset \'{$a->course}\' utløper {$a->timeend}.

Hvis du trenger hjelp, vennligst ta kontakt med {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Melding om at påmelding utløper';
$string['expirymessageenrollerbody'] = 'Påmelding i kurset \'{$a->course}\' utløper i løpet av de neste {$a->threshold} for følgende brukerere:

{$a->users}

For å forlenge påmeldingen deres, gå til {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Melding om at påmelding utløper';
$string['managemanualenrolements'] = 'Administrer manuelle påmeldinger';
$string['manual:config'] = 'Konfigurer manuelle påmeldingsinstanser';
$string['manual:enrol'] = 'Legg til brukere';
$string['manual:manage'] = 'Administrer påmeldinger';
$string['manual:unenrol'] = 'Ta bort brukere fra kurset';
$string['manual:unenrolself'] = 'Ta bort deg selv fra kurset';
$string['manualpluginnotinstalled'] = 'Modulen "Manuell" har ikke blitt installert.';
$string['messageprovider:expiry_notification'] = 'Meldinger om at manuell påmelding utløper';
$string['now'] = 'Nå';
$string['pluginname'] = 'Manuelle påmeldinger';
$string['pluginname_desc'] = 'Modulen for manuell påmelding gjør det mulig for brukere å bli registrert manuelt via en lenke i kursadministrasjonsinnstillingene, og av en bruker med passende tillatelser, for eksempel en lærer. Modulen bør normalt være aktivert, siden visse andre påmeldingsplugins, for eksempel egenpåmelding, krever det.';
$string['privacy:metadata'] = 'Modulen "Manuelle påmeldinger" lagrer ikke noen persondata.';
$string['selectcohorts'] = 'Velg kohorter';
$string['selection'] = 'Utvalg';
$string['selectusers'] = 'Velg bruker';
$string['sendexpirynotificationstask'] = 'Oppgave for utsendelse av utmeldingsvarsel ved manuell påmelding.';
$string['status'] = 'Slå på manuell tillegging';
$string['status_desc'] = 'Tillat kurstilgang for internt påmeldte brukere. Denne innstillingen bør i de fleste tilfeller være på.';
$string['status_help'] = 'Denne innstillingen bestemmer om brukerne kan legges inn manuelt, via en lenke i kursadministrasjonen av en bruker med nødvendige tillatelser f.eks. en lærer';
$string['statusdisabled'] = 'Avslått';
$string['statusenabled'] = 'Påslått';
$string['syncenrolmentstask'] = 'Synkroniseringsoppgave for manuelle påmeldinger';
$string['unenrol'] = 'Meld ut bruker';
$string['unenrolselectedusers'] = 'Meld ut valgte brukere';
$string['unenrolselfconfirm'] = 'Vil du virkelig melde deg ut av kurset "{$a}"?';
$string['unenroluser'] = 'Vil du virkelig melde "{$a->user}" ut av kurset "{$a->course}"?';
$string['unenrolusers'] = 'Meld ut brukere';
$string['wscannotenrol'] = 'Modulinstansen kan ikke melde inn brukere i kurs-ID = {$a->courseid} manuelt';
$string['wsnoinstance'] = 'Modulinstansen for manuell påmelding finnes ikke eller er deaktiver for kurs (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Du har ikke tillatelse til å tildele denne rollen ({$a->roleid}) til denne brukeren ({$a->userid}) i dette kurset({$a->courseid}).';
