<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'no', version '5.0'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:revoke'] = 'Opphev TOTP-autentisering';
$string['devicename'] = 'Enhetsetikett';
$string['devicename_help'] = 'Dette er enheten du har installert en autentiseringsapp på. Du kan konfigurere flere enheter slik at denne etiketten hjelper deg med å spore hvilke som brukes. Du bør konfigurere hver enhet med sin egen unike kode slik at de kan trekkes tilbake separat.';
$string['devicenameexample'] = 'f.eks "Arbeid iPhone 11"';
$string['error:alreadyregistered'] = 'Denne TOTP-hemmeligheten er allerede registrert';
$string['error:codealreadyused'] = 'Denne koden har allerede blitt brukt til å autentisere. Vent til en ny kode blir generert, og prøv igjen.';
$string['error:futurecode'] = 'Denne koden er ugyldig. Kontroller at tiden på autentiseringsenheten din er riktig, og prøv igjen.
     Gjeldende systemtid er {$a}.';
$string['error:oldcode'] = 'Denne koden er for gammel. Kontroller at tiden på autentiseringsenheten din er riktig, og prøv igjen.
     Gjeldende systemtid er {$a}.';
$string['error:wrongverification'] = 'Ugyldig bekreftelseskode';
$string['factorsetup'] = 'Oppsett app';
$string['info'] = '<p>Bruk en hvilken som helst TOTP-autentiseringsapp for å få en bekreftelseskode på telefonen din selv når den er frakoblet.</p>
f.eks. <ul><li><a href="https://authy.com/download/">Twilio Authy</a></li>
<li><a href="https://www.microsoft.com/en-us/account/authenticator#getapp">Microsoft Authenticator</a></li>
<li>Google Authenticator for <a href="https://itunes.apple.com/us/app/google-authenticator/id388497605?mt=8" target="_blank">iOS</a> eller <a href ="https://play.google.com/store/apps/details?id=com.google.android.apps.authenticator2" target="_blank">Android</a></li></ul>
<p>Merk: Sørg for at enhetens klokkeslett og dato er satt til "Auto" eller "Nettverk levert".</p>';
$string['logindesc'] = 'Bruk autentiseringsappen på mobilenheten din for å generere en kode.';
$string['loginoption'] = 'Bruk Authenticator-applikasjonen';
$string['loginskip'] = 'Jeg har ikke enheten min';
$string['loginsubmit'] = 'Fortsett';
$string['logintitle'] = 'Bekreft med mobilappen at det er deg';
$string['pluginname'] = 'Autentiseringsapp';
$string['privacy:metadata'] = 'Authenticator-appfaktor-pluginen lagrer ingen personlige data.';
$string['settings:totplink'] = 'Vis lenken for oppsett av mobilapp';
$string['settings:totplink_help'] = 'Hvis aktivert, vil brukeren se et tredje oppsettalternativ med en direkte otpauth://-lenke';
$string['settings:window'] = 'TOTP-verifiseringsvindu';
$string['settings:window_help'] = 'Hvor lenge hver kode er gyldig. Du kan sette denne til en høyere verdi som en løsning hvis brukerens enhetsklokker ofte er litt feil.
     Avrundet ned til nærmeste 30 sekunder, som er tiden mellom nye genererte koder.';
$string['setupfactor'] = 'TOTP-autentiseringsoppsett';
$string['setupfactor:account'] = 'Konto:';
$string['setupfactor:enter'] = 'Legg til detaljer manuelt:';
$string['setupfactor:key'] = 'Hemmelig nøkkel:';
$string['setupfactor:link'] = '<b> ELLER </b> åpne mobilappen:';
$string['setupfactor:link_help'] = 'Hvis du er på en mobilenhet og allerede har en autentiseringsapp installert, kan denne koblingen fungere. Merk at bruk av TOTP på samme enhet som du logger på kan svekke fordelene med MFA.';
$string['setupfactor:linklabel'] = 'Åpne appen som allerede er installert på denne enheten';
$string['setupfactor:mode'] = 'Modus:';
$string['setupfactor:mode:timebased'] = 'Tidsbasert';
$string['setupfactor:scanwithapp'] = 'Skann QR-koden med din valgte autentiseringsapplikasjon.';
$string['summarycondition'] = 'ved å bruke en TOTP-app';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Skriv inn din 6-sifrede bekreftelseskode';
$string['verificationcode_help'] = 'Åpne autentiseringsappen din, for eksempel Google Authenticator, og se etter den 6-sifrede koden som samsvarer med denne portalen og brukernavnet';
