<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'no', version '5.0'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'av {$a->name} - {$a->date}';
$string['contentheader'] = 'Innhold';
$string['display'] = 'Vis mappens innhold';
$string['display_help'] = 'Hvis du velger å vise mappeinnholdet på en kursside, vil det ikke være noen lenke til en egen side. Beskrivelsen vises bare hvis \'Vis beskrivelse på kurssiden\' er krysset av. Legg merke til at deltakernes vis handlinger ikke kan logges i dette tilfellet.';
$string['displayinline'] = 'På kurssiden';
$string['displaypage'] = 'På en egen side';
$string['dnduploadmakefolder'] = 'Pakk ut og opprett mappe';
$string['downloadfolder'] = 'Last ned mappe';
$string['eventallfilesdownloaded'] = 'Zipfil med mappens innhold lastet ned';
$string['eventfolderupdated'] = 'Mappe oppdatert';
$string['folder:addinstance'] = 'Legg til en ny mappe';
$string['folder:managefiles'] = 'Behandle filene i mappemodulen';
$string['folder:view'] = 'Vis mappens innhold';
$string['foldercontent'] = 'Filer og underkataloger';
$string['forcedownload'] = 'Tving nedlasting av filer';
$string['forcedownload_help'] = 'Enten visse filer, for eksempel bilder eller HTML-filer, skal vises i nettleseren i stedet for å lastes ned. Merk at innstillingen av sikkerhetsmessige grunner bare skal fjernes hvis alle brukere med mulighet til å administrere filer i mappen er pålitelige brukere.';
$string['indicator:cognitivedepth'] = 'Kognitiv mappe';
$string['indicator:cognitivedepth_help'] = 'Denne indikatoren er basert på kognitiv dybde vist av studenten i en Mappe-aktivitet.';
$string['indicator:cognitivedepthdef'] = 'Mappe - kognitivt engasjement';
$string['indicator:cognitivedepthdef_help'] = 'Deltakeren har nådd denne prosentandelen av det kognitive engasjementet som tilbys av mappe-ressursene i løpet av dette analyseintervallet (Nivåer = Ingen visning, visning)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sosial mappe';
$string['indicator:socialbreadth_help'] = 'Denne indikatoren er basert på sosial bredde vist av studenten i en Mappe-aktivitet.';
$string['indicator:socialbreadthdef'] = 'Mappe - sosialt engasjement';
$string['indicator:socialbreadthdef_help'] = 'Deltakeren har nådd denne prosentandelen av det sosiale engasjementet som Mappe-ressursene tilbyr i løpet av dette analyseintervallet (Nivåer = Ingen deltakelse, deltaker alene)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['maxsizetodownload'] = 'Maks nedlastingstørrelse';
$string['maxsizetodownload_help'] = 'Største størrelse på en mappe som kan lases ned som en zip-fil. 0 betyr ubegrenset.';
$string['modulename'] = 'Mappe';
$string['modulename_help'] = 'Mappemodulen gjør det mulig for læreren å gjøre en rekke beslektede filer tilgjengelig i en enkelt mappe. På denne måten slipper man å scrolle så mye på kurssiden. En komprimert mappe (zip-fil) kan lastes opp og pakkes ut for visning, eller så kan en tom mappe opprettes og filer lastes opp til den.

En mappe kan brukes

* Til en rekke filer om et emne, for eksempel flere gamle eksamensoppgaver eller -besvarelser i pdf-format eller en samling bildefiler til bruk i studentprosjekter
* For å tilby en delt opplastingsplass for lærere på kurssiden (det er da nødvendig å holde mappen skjult så bare lærerne kan se den)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Mapper';
$string['newfoldercontent'] = 'Nytt mappeinnhold';
$string['noautocompletioninline'] = 'Automatisk fullføring ved visning av aktiviteten kan ikke velges sammen med "Vis innebygd"-valget.';
$string['page-mod-folder-view'] = 'Hovedsiden i mappemodulen';
$string['page-mod-folder-x'] = 'Alle sider i mappemodulen';
$string['pluginadministration'] = 'Mappeadministrasjon';
$string['pluginname'] = 'Mappe';
$string['privacy:metadata'] = 'Modulen "Mappe" lagrer ingen persondata.';
$string['search:activity'] = 'Mappe';
$string['showdownloadfolder'] = 'Vis knapp for å laste ned mappens innhold';
$string['showdownloadfolder_help'] = 'Om denne settes til \'Ja\', vil det bli vist en knapp som gjør at mappens innhold blir lastet ned som en zip-fil.';
$string['showexpanded'] = 'Vis undermapper som utvidet';
$string['showexpanded_help'] = 'Dersom aktivert vil undermapper vanligvis bli vist utvidet. Ellers vil de bli vist kollapset';
