<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'no', version '5.0'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Legg til {$a} felter i dette skjemaet';
$string['advancedelement'] = 'Avansert element';
$string['close'] = 'Lukk';
$string['custom'] = 'Egendefinert';
$string['day'] = 'Dag';
$string['default'] = 'Standard';
$string['display'] = 'Vis';
$string['err_alphanumeric'] = 'Du må bare bruke ENTEN bokstaver eller tall her.';
$string['err_email'] = 'Du må skrive inn en gyldig e-postadresse her.';
$string['err_lettersonly'] = 'Du kan bare bruke bokstaver her.';
$string['err_maxfiles'] = 'Du kan ikke legge ved flere enn {$a} filer her.';
$string['err_maxlength'] = 'Du kan ikke skrive inn mer enn {$a->format} tegn her.';
$string['err_minlength'] = 'Du må skrive inn minst {$a->format} bokstaver her.';
$string['err_nonzero'] = 'Du må skrive inn et nummer som ikke starter med en null (0).';
$string['err_nopunctuation'] = 'Du kan ikke bruke spesialbokstaver her.';
$string['err_numeric'] = 'Du må skrive inn et nummer her.';
$string['err_positiveduration'] = 'Varighet kan ikke være negativ';
$string['err_positiveint'] = 'Du må angi et tall større enn -0- her.';
$string['err_rangelength'] = 'Du må skrive inn mellom {$a->format[0]} og {$a->format[1]} bokstaver her.';
$string['err_required'] = 'Du må angi en verdi her.';
$string['err_wrappingwhitespace'] = 'Verdien kan ikke state eller slutte med et mellomrom.';
$string['err_wrongfileextension'] = 'Noen filer({$a->wrongfiles}) kunne ikke lastes opp. Kun filtypene {$a->whitelist} er tillatt.';
$string['filesofthesetypes'] = 'Aksepterte filtyper:';
$string['filetypesany'] = 'Alle filtyper';
$string['filetypesnotall'] = 'Du kan ikke velge \'Alle filtyper\' her';
$string['filetypesnotallowed'] = 'Disse filtypene tillates ikke: {$a}';
$string['filetypesothers'] = 'Andre filer';
$string['filetypesunknown'] = 'Ukjente filtyper: {$a}';
$string['formactions'] = 'Skjemahandlinger';
$string['general'] = 'Generelt';
$string['hideadvanced'] = 'Skjul avansert';
$string['hour'] = 'Time';
$string['minute'] = 'Minutt';
$string['miscellaneoussettings'] = 'Diverse innstillinger';
$string['modstandardels'] = 'Felles Modulinnstillinger';
$string['month'] = 'Måned';
$string['mustbeoverriden'] = 'Abstrakt form_definition() metode i {$a} må overskrives, vennligst fiks koden.';
$string['newvaluefor'] = 'Ny verdi for {$a}';
$string['nomethodforaddinghelpbutton'] = 'Det er ingen prosedyrer for å legge til hjelp-knapp til skjemaelementet {$a->name} (class {$a->classname})';
$string['nonexistentformelements'] = 'Du forsøker å legge til en hjelp-knapp til et ikkeeksisterende skjemaelement: {$a}';
$string['nopermissionform'] = 'Du har ikke tilgang til dette skjemaet.';
$string['noselection'] = 'Ingen valgt';
$string['nosuggestions'] = 'Ingen forslag';
$string['novalue'] = 'Ingenting skrevet inn';
$string['novalueclicktoset'] = 'Klikk for å skrive inn tekst';
$string['optional'] = 'Valgfritt';
$string['othersettings'] = 'Andre innstillinger';
$string['passwordunmaskedithint'] = 'Endre passord';
$string['passwordunmaskinstructions'] = 'Klikk på enter for å lagre endringene';
$string['passwordunmaskrevealhint'] = 'Avdekke';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Sist valgte visningsmodus i filvelgeren.';
$string['privacy:preference:filemanager_recentviewmode'] = 'Din foretrukne visningsmodus i filvelgeren er: {$a}';
$string['requiredelement'] = 'Obligatorisk felt';
$string['security'] = 'Sikkerhet';
$string['selectallornone'] = 'Velg alle/ingen';
$string['selected'] = 'Valgte';
$string['selecteditems'] = 'Valgte elementer:';
$string['showadvanced'] = 'Vis Avansert';
$string['showless'] = 'Vis mindre...';
$string['showmore'] = 'Vis mer...';
$string['somefieldsrequired'] = '{$a} påkrevd';
$string['suggestions'] = 'Forslag';
$string['time'] = 'Tid';
$string['timeunit'] = 'Tidsenhet';
$string['timing'] = 'Tidsbegrensning';
$string['togglesensitive'] = 'Slå på sensitiv';
$string['unmaskpassword'] = 'Vis passord';
$string['year'] = 'År';
