<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'no', version '5.0'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' er valgt som den aktive karaktersettingsmetoden for området \'{$a->area}\'';
$string['activemethodinfonone'] = 'Det er ikke valgt noen avansert karaktersettingssmetode for området \'{$a->area}\'. Enkel direkte karaktersetting vil bli brukt.';
$string['changeactivemethod'] = 'Endre aktiv karaktersettingsmetode til';
$string['clicktoclose'] = 'klikk for å lukke';
$string['error:gradingunavailable'] = 'Den avanserte vurderingsmetoden er ikke riktig angitt. Vennligst sjekk alle alternativene for forumvurdering i foruminnstillingene.';
$string['error:notinrange'] = 'Ugyldig vurdering \'{$a->grade}\'. Vurderingen må være mellom 0 og {$a->maxgrade}.';
$string['exc_gradingformelement'] = 'Kan ikke instansiere elementet i karaktersettingsskjemaet.';
$string['formnotavailable'] = 'Avansert karaktersettingsmetode er valgt, men karaktersettingsskjemaet er ikke tilgjengelig ennå.';
$string['gradingformunavailable'] = 'Vær oppmerksom på at det avanserte karaktersettingsskjemaet ikke er klart for øyeblikket. Enkel karaktersetting vil brukes inntil skjemaet har gyldig status.';
$string['gradingmanagement'] = 'Avansert karaktersetting';
$string['gradingmanagementtitle'] = 'Avansert karaktersetting: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Karaktersettingsmetode';
$string['gradingmethod_help'] = 'Velg den avanserte karaktersettingsmetoden som bør brukes for å beregne karakterer i den gitte konteksten.

For å deaktivere avansert karaktersetting og bytte tilbake til standard karaktersettingssmekanisme, velg \'Enkel direkte karaktersetting\'.';
$string['gradingmethodnone'] = 'Enkel direkte karaktersetting';
$string['gradingmethods'] = 'Metoder for karaktersetting';
$string['manageactionclone'] = 'Opprett nytt karaktersettingsskjema fra en mal';
$string['manageactiondelete'] = 'Slett det aktuelle definerte skjemaet';
$string['manageactiondeleteconfirm'] = 'Du er i ferd med å slette karaktersettingsskjemaet \'{$a->formname}\' og all tilhørende informasjon fra \'{$a->component} ({$a->area})\'. Vennligst forsikre deg om at du er innenforstått med følgende konsekvenser:

* Du kan ikke omgjøre denne handlingen.
* Du kan bytte til en annen karaktersettingsmetode inkludert \'Enkel direkte karaktersetting\' uten å slette dette skjemaet.
* All informasjon om hvordan karaktersettingsskjemaene er fylt ut vil gå tapt.
* Ferdigkalkulerte karakterer som er lagret i karakterboken vil ikke bli berørt. Derimot vil ikke begrunnelsen for karakterfastsettingen være tilgjengelig.
* Denne handlingen har ingen betydning for eventuelle kopier av skjemaet i andre aktiviteter.';
$string['manageactiondeletedone'] = 'Skjemaet ble slettet';
$string['manageactionedit'] = 'Rediger den gjeldende definisjonen av skjemaet.';
$string['manageactionnew'] = 'Definer nytt karaktersettingsskjema fra bunnen av.';
$string['manageactionshare'] = 'Publiser skjemaet som en ny mal';
$string['manageactionshareconfirm'] = 'Du er i ferd med å lagre en kopi av karaktersettingsskjemaet \'{$a}\' som en ny, allment tilgjengelig mal. Andre brukere på denne portalen vil kunne opprette nye karaktersettingsskjema basert på denne malen i sine aktiviteter.';
$string['manageactionsharedone'] = 'Skjemaet ble lagret som en mal';
$string['noitemid'] = 'Karaktersetting ikke mulig. Elementet du har satt karakter på finnes ikke.';
$string['nosharedformfound'] = 'Ingen mal funnet';
$string['privacy:metadata:grading_definitions'] = 'Grunnleggende informasjon om et avansert karaktersettingsskjema definert i et vurderingsområde';
$string['privacy:metadata:grading_definitions:areaid'] = 'OmrådeIDen der det avanserte karaktersettingsskjemaet er definert.';
$string['privacy:metadata:grading_definitions:copiedfromid'] = 'VurderingsdefinisjonsID\'en fra der dette ble kopiert.';
$string['privacy:metadata:grading_definitions:description'] = 'Beskrivelsen av den avanserte karaktersettingsmetoden.';
$string['privacy:metadata:grading_definitions:method'] = 'Karaktersettingsmetoden som som er ansvarlig for definisjonen';
$string['privacy:metadata:grading_definitions:name'] = 'Navnet på den avanserte vurderingsdefinisjonen.';
$string['privacy:metadata:grading_definitions:options'] = 'Noen innstillinger på denne vurderingsdefinisjonen';
$string['privacy:metadata:grading_definitions:status'] = 'Statusen på denne avanserte karaktersettingsdefinisjonen';
$string['privacy:metadata:grading_definitions:timecopied'] = 'Tidspunktet vurderingsdefinisjonen ble kopiert';
$string['privacy:metadata:grading_definitions:timecreated'] = 'Tidspunktet vurderingsdefinisjonen ble opprettet';
$string['privacy:metadata:grading_definitions:timemodified'] = 'Tidspunktet vurderingsdefinisjonen sist ble endret';
$string['privacy:metadata:grading_definitions:usercreated'] = 'IDen til brukeren som opprettet vurderingsdefinisjonen';
$string['privacy:metadata:grading_definitions:usermodified'] = 'IDen til brukeren som sist endret vurderingsdefinisjonen';
$string['privacy:metadata:grading_instances'] = 'Vurderingsoppføring for et karakterelement vurdert av en vurderer.';
$string['privacy:metadata:grading_instances:feedback'] = 'Tilbakemeldingen gitt av brukeren';
$string['privacy:metadata:grading_instances:feedbackformat'] = 'Tekstformatet på tilbakemeldingen gitt av brukeren.';
$string['privacy:metadata:grading_instances:raterid'] = 'IDen til brukeren som vurderte karakterelementet.';
$string['privacy:metadata:grading_instances:rawgrade'] = 'Karaktern for karakterelmentet.';
$string['privacy:metadata:grading_instances:status'] = 'Statusen for dette karakterelemntet';
$string['privacy:metadata:grading_instances:timemodified'] = 'Tidspunktet karakterelementet sist ble endret';
$string['privacy:metadata:gradingformpluginsummary'] = 'Data for vurderingsmetoden';
$string['searchownforms'] = 'Inkluder mine egne skjemaer';
$string['searchtemplate'] = 'Søk i karaktersettingsskjemaer';
$string['searchtemplate_help'] = 'Du kan søke etter et karaktersettingsskjema og bruke det som mal for det nye karaktersettingsskjemaet her. Ganske enkelt skriv inn ord som skal være en del av skjemanavnet, skjemabeskrivelsen eller i hoveddelen av skjemaet. Hvis du vil søke etter en setning, sett doble anførselstegn på hver side av setningen.

Som standard inngår bare karaktersettingsskjemaene som har blitt lagret som delte maler i søkeresultatet. Du kan også ta med alle dine egne karaktersettingsskjemaer i søkeresultatet. På den måten kan du på en enkel måte gjenbruke dine karaktersettingsskjemaer uten å dele dem. Bare skjemaer som er merket \'Klar til bruk\' kan gjenbrukes på denne måten.';
$string['statusdraft'] = 'Utkast';
$string['statusready'] = 'Klar til bruk';
$string['templatedelete'] = 'Slett';
$string['templatedeleteconfirm'] = 'Du er i ferd med å slette den delte malen \'{$a}\'. Sletting av en mal har ingen innvirkning på eksisterende skjemaer som har blitt opprettet fra den.';
$string['templateedit'] = 'Rediger';
$string['templatepick'] = 'Bruk denne malen';
$string['templatepickconfirm'] = 'Vil du bruke karaktersettingsskjemaet \'{$a->formname}\' som mal for det nye karaktersettingsskjemaet i \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Bruk dette skjemaet som mal';
$string['templatesource'] = 'Sted: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Eget skjema';
$string['templatetypeshared'] = 'Delt mal';
