<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'no', version '5.0'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Lag til av {$a}';
$string['addgroup'] = 'Legg til bruker i gruppen';
$string['addgroupstogrouping'] = 'Legg til gruppe i tilgangsgruppe';
$string['addgroupstogroupings'] = 'Legg til / fjern grupper';
$string['adduserstogroup'] = 'Legg til / fjern brukere';
$string['allocateby'] = 'Tildel medlemmer';
$string['anygrouping'] = '[Alle tilgangsgrupper]';
$string['autocreategroups'] = 'Opprett grupper automatisk';
$string['backtogroupings'] = 'Tilbake til tilgangsgrupper';
$string['backtogroups'] = 'Tilbake til grupper';
$string['badnamingscheme'] = 'Må inneholde eksakt ett \'@\' eller ett \'#\' tegn';
$string['byfirstname'] = 'Alfabetisk etter fornavn, etternavn';
$string['byidnumber'] = 'Alfabetisk etter ID-nummer';
$string['bylastname'] = 'Alfabetisk etter etternavn, fornavn';
$string['createautomaticgrouping'] = 'Opprett tilgangsgrupper automatisk';
$string['creategroup'] = 'Opprett gruppe';
$string['creategrouping'] = 'Opprett tilgangsgruppe';
$string['creategroupinselectedgrouping'] = 'Opprett gruppe i tilgangsgruppe';
$string['createingrouping'] = 'Opprett i tilgangsgruppe';
$string['createorphangroup'] = 'Opprett en frikoblet gruppe';
$string['csvdelimiter'] = 'CSV-skilletegn';
$string['databaseupgradegroups'] = 'Gruppemodul versjon er nå {$a}';
$string['defaultgrouping'] = 'Standard tilgangsgruppe';
$string['defaultgroupingname'] = 'Tilgangsgruppe';
$string['defaultgroupname'] = 'Gruppe';
$string['deleteallgroupings'] = 'Alle tilgangsgrupper';
$string['deleteallgroups'] = 'Alle grupper';
$string['deletegroupconfirm'] = 'Er du sikker på at du vil slette gruppe \'{$a}\'?';
$string['deletegrouping'] = 'Slett tilgangsgruppe';
$string['deletegroupingconfirm'] = 'Er du sikker på at du vil slette tilgangsgruppen \'{$a}\'? (Grupper i tilgangsgruppen blir ikke slettet.)';
$string['deletegroupsconfirm'] = 'Er du sikker på at du vil slette følgende grupper?';
$string['deleteselectedgroup'] = 'Slett';
$string['disablemessagingaction'] = 'Deaktiver meldinger';
$string['editgroupingsettings'] = 'Endre innstillinger for tilgangsgruppe';
$string['editgroupsettings'] = 'Endre innstillinger for gruppe';
$string['editusersgroupsa'] = 'Rediger grupper for "{$a}"';
$string['enablemessaging'] = 'Gruppemeldinger';
$string['enablemessaging_help'] = 'Dersom aktivert kan gruppemedlemmer sende meldinger til andre i samme gruppe via meldingssystemet.';
$string['enablemessagingaction'] = 'Aktiver meldinger';
$string['encoding'] = 'Filkoding';
$string['enrolmentkey'] = 'Sikkerhetsnøkkel';
$string['enrolmentkey_help'] = 'En påmeldingsnøkkel gir tilgang til kurset kun for de som kjenner nøkkelen. Dersom gruppepåmeldingsnøkkler er aktivert i kurset, vil brukere med denne nøkkelen bli påmeldt både i kurset og i tilhørende gruppe.

Merk: Gruppepåmeldinger må aktiveres i egenpåmeldingsinnstillingene og en påmeldingsnøkkel for kurset må også angis.';
$string['enrolmentkeyalreadyinuse'] = 'Denne påmeldingsnøkkelen er allerede i bruk for en annen gruppe.';
$string['erroraddremoveuser'] = 'Feil ved legg til / fjern bruker {$a} i gruppen';
$string['erroraddtogroup'] = 'Ugyldig verdi for addtogroup. Den skal være 0 for ingen gruppemodus eller 1 for at en ny gruppe skal opprettes.';
$string['erroraddtogroupgroupname'] = 'Du kan ikke spesifisere gruppenavn når addtogroup er angitt.';
$string['erroreditgroup'] = 'Feil ved legg til / oppdatering av gruppe {$a}';
$string['erroreditgrouping'] = 'Feil ved legg til / oppdatering av tilgangsgruppe {$a}';
$string['errorinvalidgroup'] = 'Feil, ugyldig gruppe {$a}';
$string['errorremovenotpermitted'] = 'Du har ikke lov til å fjerne gruppemedlemmet {$a} som er lagt til automatisk.';
$string['errorselectone'] = 'Vennligst merk en enkelt gruppe før du velger denne opsjonen.';
$string['errorselectsome'] = 'Vennligst merk en eller flere grupper før du velger denne opsjonen.';
$string['evenallocation'] = 'MERK: For å fordele likt på grupper, må du bruke et antall medlemmer pr. gruppe enn du oppga.';
$string['eventgroupcreated'] = 'Gruppe opprettet';
$string['eventgroupdeleted'] = 'Gruppe slettet';
$string['eventgroupingcreated'] = 'Tilgangsgruppe opprettet';
$string['eventgroupingdeleted'] = 'Tilgangsgruppe slettet';
$string['eventgroupinggroupassigned'] = 'Gruppe lagt til i tilgangsgruppe';
$string['eventgroupinggroupunassigned'] = 'Gruppe fjernet fra tilgangsgruppe';
$string['eventgroupingupdated'] = 'Tilgangsgruppe oppdatert';
$string['eventgroupmemberadded'] = 'Gruppemedlem lagt til';
$string['eventgroupmemberremoved'] = 'Gruppemedlem fjernet';
$string['eventgroupupdated'] = 'Gruppe oppdatert';
$string['existingmembers'] = 'Eksisterende medlemmer: {$a}';
$string['exportgroupsgroupings'] = 'Eksportér grupper og grupperinger som';
$string['filtergroups'] = 'Filtrer grupper ved:';
$string['group'] = 'Gruppe';
$string['groupaddedsuccesfully'] = 'Gruppe {$a} ble opprettet';
$string['groupaddedtogroupingsuccesfully'] = 'Gruppe {$a->groupname} ble lagt til tilgangsgruppen {$a->groupingname}';
$string['groupby'] = 'Auto-opprett basert på';
$string['groupdescription'] = 'Gruppebeskrivelse';
$string['groupinfo'] = 'Info om valgte gruppe';
$string['groupinfomembers'] = 'Info om valgte medlemmer';
$string['groupinfopeople'] = 'Info om valgte personer';
$string['grouping'] = 'Tilgangsgruppe';
$string['grouping_help'] = 'En tilgangsgruppe er en samling grupper i et kurs. Dersom en tilgangsgruppe er valgt, vil brukere som er medlemmer av grupper i tilgangsgruppen kunne arbeide sammen.';
$string['groupingaddedsuccesfully'] = 'Tilgangsgruppen {$a} ble lagt til';
$string['groupingdescription'] = 'Beskrivelse av tilgangsgruppe';
$string['groupingname'] = 'Tilgangsgruppens navn';
$string['groupingnameexists'] = 'Tilgangsgruppen \'{$a}\' eksterer allerede i dette kurset, vennligst velg et annet navn.';
$string['groupings'] = 'Tilgangsgrupper';
$string['groupingsection'] = 'Tilgang til tilgangsgruppe';
$string['groupingsection_help'] = 'En tilgangsgruppe er en samling grupper inne i et kurs. Hvis en tilgangsgruppe er valgt her, vil bare studenter som er medlem av en gruppe inne i denne tilgangsgruppen ha tilgang til seksjonen.';
$string['groupingsonly'] = 'Bare tilgangsgrupper';
$string['groupmember'] = 'Gruppemedlem';
$string['groupmemberdesc'] = 'Standard rolle for medlemmer av en gruppe.';
$string['groupmembers'] = 'Gruppemedlemmer';
$string['groupmemberssee'] = 'Vis gruppemedlemmer';
$string['groupmembersselected'] = 'Medlemmer av valgte gruppe';
$string['groupmode'] = 'Gruppemodus';
$string['groupmode_groupsseparate_help'] = 'Elevene er delt inn i grupper og kan kun se gruppens arbeid.';
$string['groupmode_groupsvisible_help'] = 'Elevene er delt inn i grupper, men kan se arbeidet til andre grupper.';
$string['groupmode_help'] = '* Ingen grupper
* Separate grupper: Elevene er delt inn i grupper og kan kun se gruppens arbeid.
* Synlige grupper: Elevene er delt inn i grupper, men kan se arbeidet til andre grupper.

Gruppemodusen satt på kursnivå er standardmodus for alle aktiviteter. Hvis gruppemodusen er tvunget på kursnivå, kan den ikke endres i en aktivitet.';
$string['groupmodeforce'] = 'Tving gruppemodus';
$string['groupmodeforce_help'] = 'Gruppemodusen håndheves for alle aktiviteter og kan ikke endres i en aktivitet.';
$string['groupmy'] = 'Min gruppe';
$string['groupname'] = 'Gruppenavn';
$string['groupnameexists'] = 'Gruppenavnet \'{$a}\' eksisterer allerede i dette kurset, vennligst velg et annet navn.';
$string['groupnotamember'] = 'Beklager, du er ikke medlem av denne gruppen';
$string['groups'] = 'Grupper';
$string['groupscount'] = 'Grupper ({$a})';
$string['groupsettingsheader'] = 'Grupper';
$string['groupsgroupings'] = 'Grupper & tilgangsgrupper';
$string['groupsinselectedgrouping'] = 'Grupper i:';
$string['groupsnone'] = 'Ingen grupper';
$string['groupsonly'] = 'Kun grupper';
$string['groupspreview'] = 'Forhåndsvisning av grupper';
$string['groupsseparate'] = 'Separate grupper';
$string['groupsvisible'] = 'Synlige grupper';
$string['grouptemplate'] = 'Gruppe @';
$string['importgroups'] = 'Hent grupper';
$string['importgroups_help'] = 'Grupper kan importeres fra en tekstfil. Filformatet skal være som følger:

* Hver linje i fila har en oppføring alene
* Hver oppføring er en serie av kommaseparerte data (eller andre skilletegn)
* Den første oppføringen i fila skal inneholde en liste med alle feltnavnene for oppføringene i fila.
* Gruppenavnet er obligatorisk felt.
* Valgfrie felt er gruppe IDnummer, beskrivelse, påmeldingsnøkkel, tilgangsgruppe og aktiver meldinger.';
$string['importgroups_link'] = 'group/import';
$string['includeonlyactiveenrol'] = 'Inkluder bare aktive påmeldinger';
$string['includeonlyactiveenrol_help'] = 'Hvis aktivert vil ikke deaktiverte bruker bli lagt til i grupper.';
$string['javascriptrequired'] = 'Denne siden krever Javascript.';
$string['manageactions'] = 'Administrer';
$string['memberofgroup'] = 'Gruppemedlem i {$a}';
$string['members'] = 'Medlemmer pr. gruppe';
$string['membersofselectedgroup'] = 'Medlemmer av:';
$string['messagingdisabled'] = 'Meldinger deaktivert for {$a} gruppe(r)';
$string['messagingenabled'] = 'Meldinger aktivert for {$a} gruppe(r)';
$string['mygroups'] = 'Mine grupper';
$string['namingscheme'] = 'Navneskjema';
$string['namingscheme_help'] = 'Symbolet (@) kan brukes til å opprette grupper med navn som innehoder bokstaver. F.eks. vil Gruppe @, bli opprettet som Gruppe A, Gruppe B, Gruppe C ....

Firkanttegnet (#) kan brukes til å opprette grupper med tall. F.eks.  vil Gruppe #, bli opprettet som Gruppe 1, Gruppe 2, Gruppe 3 ....';
$string['newgrouping'] = 'Ny tilgangsgruppe';
$string['newpicture'] = 'Nytt bilde';
$string['newpicture_help'] = '<P>Du kan laste opp et bilde fra datamaskinen din serveren. Dette bildet blir
brukt flere steder i systemet for å representere deg, blant annet i din profil.
<P>Det anbefales at du laster opp et bilde av deg selv. Bildet bør være et
nærbilde av ansiktet ditt, ettersom det ikke blir vist særlig stort i Moodle.
<P>Merk at bildet bør være kvadratisk, ellers blir det automatisk beskjært.<p>
Dersom du har et bilde av deg f.eks. på en nettside (hjemmeside) kan du først
høyreklikke på bildet, velg &quot;Lagre bilde som...&quot; og deretter lagre det på
harddisken eller diskett. Når du har gjort dette kan du bla bildet fram i Moodle
og laste det opp (kopiere) til serveren. </p>
<p>Bildet må være i JPG- eller PNG-format (dvs. filnavnet slutter vanligvis på .jpg
eller .png). </p>
<p>Du kan lage en helt ny bildefil med en av metodene nedenfor: </p>
<ol>
  <li>Du kan bruke et digitalt kamera. Dette innebærer at bildet lett kan hentes
  fra din datamaskin og i riktig format. dator och i rätt format. </li>
  <li>Du kan bruke en skanner for å skanne et papirbilde. Sørg for å lagre
  bildet i JPG- eller PNG-format. </li>
  <li>Du kan hente det fra Internett. Høyreklikk på bildet og velg &quot;Lagre bilde
  som&quot;. </li>
</ol>
<p>For å laste opp bildet til Moodle klikker du på knappen &quot;Bla gjennom...&quot; på
denne siden og velger bildet fra harddisken din (eller CD-ROM, diskett etc.) </p>
<p>OBS! Pass på at bildet ikke er større enn angitt maks størrelse, ellers blir
det ikke lastet opp.&nbsp; </p>
<p>Klikk deretter på &quot;Lagre endringer i min profil&quot; nederst til høyre - bildet beskjæres til
et kvadrat og skaleres ned til en størrelse på 100x100 piksler. </p>
<p>Når du kommer til din profil vises kanskje ikke det nye bildet. Dersom dette
skjer, må du klikke på &quot;Oppdater&quot; (F5) i nettleseren din. </p>';
$string['noallocation'] = 'Ingen fordeling';
$string['nogroup'] = 'Ingen gruppe';
$string['nogrouping'] = 'Ingen tilgangsgruppe';
$string['nogroups'] = 'Det er ingen grupper i dette kurset ennå';
$string['nogroupsassigned'] = 'Ingen grupper tildelt';
$string['nopermissionforcreation'] = 'Kan ikke opprette gruppen "{$a}" da du ikke har tilstrekkelig rettigheter.';
$string['nosmallgroups'] = 'Forhindre en siste liten gruppe';
$string['notingroup'] = 'Overse brukere i grupper';
$string['notingrouping'] = '[Ikke i en tilgangsgruppe]';
$string['notingrouplist'] = '[Ikke i noen gruppe]';
$string['nousersinrole'] = 'Det finnes ingen tilgjengelige brukere i den valgte rollen';
$string['number'] = 'Gruppe / medlems antall';
$string['numgroups'] = 'Antall grupper';
$string['nummembers'] = 'Medlemmer pr. gruppe';
$string['othergroups'] = 'Andre grupper';
$string['overview'] = 'Oversikt';
$string['participation'] = 'Vis gruppe i rullegardinmenyen for aktiviteter i gruppemodus';
$string['participation_help'] = 'Bør gruppemedlemmer kunne velge denne gruppen for aktiviteter i separate eller synlige grupper-modus? (Gjelder bare hvis gruppemedlemskap er synlig for alle eller bare synlig for medlemmer.)';
$string['participationshort'] = 'Deltakelse';
$string['potentialmembers'] = 'Potensielle medlemmer: {$a}';
$string['potentialmembs'] = 'Potensielle medlemmer';
$string['printerfriendly'] = 'Skrivervennlig versjon';
$string['privacy:metadata:core_message'] = 'Gruppesamtalene';
$string['privacy:metadata:groups'] = 'En oppføring med gruppemedlemsskap.';
$string['privacy:metadata:groups:groupid'] = 'Gruppens ID.';
$string['privacy:metadata:groups:timeadded'] = 'Et tidsstempel for når brukeren ble lagt til i gruppen.';
$string['privacy:metadata:groups:userid'] = 'ID\'en til brukere';
$string['random'] = 'Tilfeldig';
$string['removefromgroup'] = 'Fjern bruker fra gruppe {$a}';
$string['removefromgroupconfirm'] = 'Ønsker du virkelig å slette brukeren "{$a->user}" fra gruppen "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Fjern gruppe fra tilgangsgruppe';
$string['removegroupingsmembers'] = 'Alle grupper fra tilgangsgrupper';
$string['removegroupsmembers'] = 'Alle gruppemedlemmer';
$string['removeselectedusers'] = 'Fjern valgte brukere';
$string['selectfromgroup'] = 'Velg medlemmer fra gruppe';
$string['selectfromgrouping'] = 'Velg medlemmer fra tilgangsgruppe';
$string['selectfromrole'] = 'Velg medlemmer med rolle';
$string['showgroupsingrouping'] = 'Vis grupper i tilgangsgruppe';
$string['showmembersforgroup'] = 'Vis gruppemedlemmer';
$string['toomanygroups'] = 'For få brukere til å generere så mange grupper. Det er bare {$a} brukere i den valgte rollen.';
$string['usercount'] = 'Brukerantall';
$string['usercounttotal'] = 'Brukerantall ({$a})';
$string['usergroupmembership'] = 'Valgte brukers medlemsskap:';
$string['visibility'] = 'Synlighet for gruppemedlemskap';
$string['visibility_help'] = '* Synlig for alle - alle kursdeltakere kan se hvem som er med i gruppen
* Kun synlig for medlemmer – kursdeltakere som ikke er med i gruppen kan ikke se gruppen eller dens medlemmer
* Se kun eget medlemskap - en bruker kan se at de er i gruppen, men kan ikke se andre gruppemedlemmer
* Skjult - bare lærere kan se gruppen og dens medlemmer

Brukere med funksjonen for å se skjulte grupper kan alltid se gruppemedlemskap.

Merk at du ikke kan endre denne innstillingen hvis gruppen har medlemmer.';
$string['visibilityall'] = 'Synlig for alle';
$string['visibilitymembers'] = 'Kun synlig for medlemmer';
$string['visibilitynone'] = 'Skjul';
$string['visibilityown'] = 'Se kun eget medlemsskap';
$string['visibilityshort'] = 'Synlighet';
$string['withselected'] = 'Med valgte';
