<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'no', version '5.0'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Alle forsøk';
$string['answer_checked'] = 'Svar sjekket';
$string['answer_correct'] = 'Svaret er korrekt';
$string['answer_fail'] = 'Feil svar';
$string['answer_incorrect'] = 'Svaret er feil';
$string['answer_noanswer'] = 'Ingen';
$string['answer_pass'] = 'Riktig svar';
$string['answer_text'] = 'Svartekst';
$string['answer_unchecked'] = 'Svar ikke krysset av';
$string['answer_unknown'] = 'Ukjent svar';
$string['areapackage'] = 'Pakkefil';
$string['attempt'] = 'Forsøk';
$string['attempt_answer'] = 'Svar';
$string['attempt_average'] = 'Gjennomsnittsresultat';
$string['attempt_completion_no'] = 'Forsøket er ikke markert som fullført';
$string['attempt_completion_yes'] = 'Dette forsøket er fullført';
$string['attempt_first'] = 'Første forsøk';
$string['attempt_highest'] = 'Beste forsøk';
$string['attempt_last'] = 'Siste forsøk';
$string['attempt_none'] = 'Ingen forsøk brukt for vurdering';
$string['attempt_number'] = 'Forsøk #{$a}';
$string['attempt_success_fail'] = 'Ikke bestått';
$string['attempt_success_pass'] = 'Bestått';
$string['attempt_success_unknown'] = 'Ikke rapportert';
$string['attempts'] = 'Forsøk';
$string['attempts_none'] = 'Denne brukeren har ingen forsøk som kan vises';
$string['attempts_report'] = 'Forsøksrapport';
$string['attempts_report_header_label'] = 'Forsøk ({$a})';
$string['choice'] = 'Valg';
$string['completion'] = 'Fullføring';
$string['contentbank'] = 'Mer informasjon om innholdsbanken';
$string['contentbank_help'] = 'I innholdsbanken kan du opprette og lagre innhold ved hjelp av flere forfatterverktøy som inkluderer en integrert H5P pakkeoppretter.';
$string['correct_answer'] = 'Riktig svar';
$string['deleteallattempts'] = 'Alle H5P-forsøk';
$string['displaycopyright'] = 'Opphavsrettknapp';
$string['displayembed'] = 'Innbyggingsknapp';
$string['displayexport'] = 'Tillat nedlastinger';
$string['dnduploadh5pactivity'] = 'Legg til en H5P-aktivitet';
$string['duration'] = 'Varighet';
$string['enablesavestate'] = 'Lagre tilstand';
$string['enablesavestate_help'] = 'Lagre automatisk brukerens nåværende tilstand. Brukeren kan komme tilbake senere og fortsette der de slapp.';
$string['enabletracking'] = 'Aktiver forsøkssporing';
$string['false'] = 'Usant';
$string['grade_average_attempt'] = 'Gjennomsnittlig karakter';
$string['grade_first_attempt'] = 'Første forsøk';
$string['grade_grademethod'] = 'Vurderingsmetode';
$string['grade_grademethod_help'] = 'Når du bruker poengvurdering er følgende metoder tilgjengelig for beregning av karakter:

* Beste forsøk
* Gjennomsnitt av alle forsøk
* Første forsøk
* Siste forsøk
* Ikke bruk forsøk for vurdering (deaktiver karakterberegning)';
$string['grade_highest_attempt'] = 'Beste karakter';
$string['grade_last_attempt'] = 'Siste forsøk';
$string['grade_manual'] = 'Ikke beregn karakter';
$string['gradenoun_h5p'] = 'Karakter:  {$a}';
$string['h5pactivity:addinstance'] = 'Legg til ny H5P';
$string['h5pactivity:reviewattempts'] = 'Vis H5P-forsøk';
$string['h5pactivity:submit'] = 'Lever inn H5P-forsøk';
$string['h5pactivity:view'] = 'Vis H5P';
$string['h5pactivityfieldset'] = 'H5P innstillinger';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Innstillinger';
$string['h5pattempts'] = 'Forsøksvalg';
$string['h5pdisplay'] = 'H5P valg';
$string['maxscore'] = 'Maks score';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P er en forkortelse for HTML5 Pakke, interaktiv innhold spm presentasjoner, videoer og annet multimedieinnholde, spørsmål, quizer, spill og mer. H5P-aktiviteten lar H5P bli lastet opp og lagt til et kurs.

Alle spørsmål blir vurdert automatisk og karakteren føres opp i karakterboka.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Mine forsøk';
$string['newsubmissions'] = 'H5P levert';
$string['no_compatible_track'] = 'Denne interaksjonen ({$a}) gir ikke noen sporingsinformasjon eller så er sporingen ikke kompatibel med nåværende aktivitetsversjon.';
$string['noparticipants'] = 'Ingen deltakere å vise';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Tilgang til H5P-fila i innholdsbanken</a> (åpner i et nytt vindu)';
$string['outcome'] = 'Resultat';
$string['package'] = 'Pakkefil';
$string['package_help'] = 'Pakkefilen er en h5p-fil som inneholder H%P interkatikt innhold';
$string['page-mod-h5pactivity-x'] = 'Alle H5P modulsider';
$string['pluginadministration'] = 'H5P administrasjon';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Du er i forhåndsvisningsmodus';
$string['privacy:metadata:attempt'] = 'Forsøk nummer';
$string['privacy:metadata:rawscore'] = 'Oppnådd resultat';
$string['privacy:metadata:timecreated'] = 'Når det sporede elementet ble opprettet';
$string['privacy:metadata:timemodified'] = 'Siste elementet ble sporet';
$string['privacy:metadata:userid'] = 'IDen til brukeren som åpnet H5P-aktiviteten';
$string['privacy:metadata:xapi_track'] = 'Forsøksinformasjon';
$string['privacy:metadata:xapi_track_results'] = 'Forsøkresultatinformasjon';
$string['privacy:metadata:xapisummary'] = 'H5P-aktiviteten inneholder informasjon relatert til xAPI-innholdstilstanden lagret av brukeren.';
$string['report_viewed'] = 'Rapport vist';
$string['result_compound'] = 'Kombinert delvis resultat';
$string['result_fill-in'] = 'Utfyllingstekst';
$string['result_fill-in_gap'] = 'Mellomrom #{$a}';
$string['result_matching'] = 'Matchende valg';
$string['result_other'] = 'Ukjent interaksjonstype';
$string['result_sequencing_answer'] = 'Posisjonsverdi';
$string['result_sequencing_choice'] = 'Posisjoner';
$string['result_sequencing_position'] = '#{$a}';
$string['review_mode'] = 'Gjennomgå forsøk';
$string['review_my_attempts'] = 'Vis mine forsøk';
$string['review_none'] = 'Deltakere kan ikke gjennomgå egne forsøk';
$string['review_on_completion'] = 'Deltakere kan gjennomgå egne forsøk';
$string['review_user_attempts'] = 'Vis ({$a})';
$string['savestatefreq'] = 'Lagre tilstandsfrekvens';
$string['savestatefreq_help'] = 'Hvor ofte (i sekunder) som brukerens nåværende tilstand lagres.';
$string['score'] = 'Poeng';
$string['score_out_of'] = '{$a->rawscore} av maksimalt {$a->maxscore}';
$string['search:activity'] = 'H5P-aktivitetsinformasjon';
$string['startdate'] = 'Startdato';
$string['statement_received'] = 'xAPI statement mottatt';
$string['totalscore'] = 'Total poengsum';
$string['tracking_messages'] = 'Noen H5P har forsøkssporing for avansert rapportering som antall forsøk, besvarelser og karakterer. Merk: Noen H5P har ikke noen forsøkssporing. I slike tilfeller vil ikke følgende innstillinger ha noen effekt.';
$string['trackingdisabled'] = 'Forsøkssporing er ikke aktivert for denne aktiviteten';
$string['trackingdisabled_enable'] = 'Forsøkssporing er ikke aktivert for denne aktiviteten. Du kan aktivere det i <a href="{$a}">Innstillingene</a>.';
$string['true'] = 'Sant';
$string['usecontentbank'] = 'Bruk <a href="{$a}" target="_blank"> innholdsbanken (åpnes i nytt vindu) </a> for å administrere H5P-filene dine';
$string['view'] = 'Vis';
$string['view_report'] = 'Vis rapport';
$string['viewattempts'] = 'Vis forsøk ({$a})';
