<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'no', version '5.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Gjennomsnittlig antall nylig aktive brukere ({$a})';
$string['activeusersnumber'] = 'Antall nylig aktive brukere ({$a})';
$string['aiusagedata'] = 'AI databruk';
$string['aiusagestats'] = 'AI bruksstatistikk ({$a->timefrom} - {$a->timeto})';
$string['analyticsactions'] = 'Antall handlinger på genererte spådommer ({$a})';
$string['analyticsactionsnotuseful'] = 'Antall markeringer som ikke til hjelp på genererte spådommer ({$a})';
$string['analyticsenabledmodels'] = 'Antall aktiverte modeller ({$a})';
$string['analyticspredictions'] = 'Antall genererte spådommer ({$a})';
$string['audience'] = 'Publikum';
$string['audience_help'] = 'Velg målgruppe for kurset';
$string['audienceadmins'] = 'Moodleadministratorer';
$string['audienceeducators'] = 'Lærere';
$string['audiencestudents'] = 'Studenter';
$string['average_time'] = 'Gjennomsnittlig behandlingstid ({$a})';
$string['badgesnumber'] = 'Antall utmerkelser ({$a})';
$string['communityremoved'] = 'Kurset er blitt fjernet fra lista di';
$string['confirmregistration'] = 'Bekreft registrering';
$string['coursename'] = 'Navn';
$string['coursepublished'] = 'Dette kurset er deles nå på \'{$a}\'.';
$string['courseshortname'] = 'Kortnavn';
$string['courseshortname_help'] = 'Skriv inn kortnavn for kurset ditt. Det må ikke være unikt.';
$string['coursesnodates'] = 'Antall kurs uten sluttdato ({$a})';
$string['coursesnumber'] = 'Antall kurs ({$a})';
$string['dbtype'] = 'Database type ({$a})';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Skriv in demo URL til kurset ditt. Som standard er denne URL satt til kurset ditt. Demo-URL er vist som en lenke i søkeresultat.';
$string['downloadable'] = 'Nedlastbar';
$string['educationallevel'] = 'Utdanningsnivå';
$string['educationallevel_help'] = 'Velg det utdanningsnivået som passer dette kurset best.';
$string['edulevelassociation'] = 'Lag/forening';
$string['edulevelcorporate'] = 'Komersiell';
$string['edulevelgovernment'] = 'Offentlig';
$string['edulevelother'] = 'Annet';
$string['edulevelprimary'] = 'Primær';
$string['edulevelsecondary'] = 'Sekundær';
$string['eduleveltertiary'] = 'Tertiær';
$string['emailalert'] = 'Epostvarsling';
$string['emailalert_help'] = 'Dersom dette er aktivert vil nav-administratoren sende deg epost om sikkerhetssmeldinger og andre viktige nyheter.';
$string['enrollable'] = 'Tar i mot påmelding';
$string['errorcoursewronglypublished'] = 'Moodle.net rapporterte en publiseringsfeil. Vennligst prøv igjen senere.';
$string['errorotherhubsnotsupported'] = 'Denne siden kan ikke lenger brukes til registrering med egendefinerte portalkataloger.';
$string['errorregistrationupdate'] = 'Det oppstod en feil under registreringsoppdateringen ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Registreringstokenen på denne portalen har blitt tilbakestil. Du kan nå registrere portalen på nytt.';
$string['experttipsandinsights'] = 'Eksperttips og innsikt';
$string['experttipsandinsightsdesc'] = 'Ja, registrer meg for eksklusive tips, strategier og innsikt fra Moodleeksperter og sertifiserte partnere. Oppdater dine preferanser eller avslutt abonnementet når som helst og sjekk våre <a href="{$a}">brukervilkår</a> for mer informasjon.';
$string['fail_count'] = 'Antall feil ({$a})';
$string['geolocation'] = 'Geolokalisering';
$string['geolocation_help'] = 'I fremtiden vil vi trolig tilby tilbyderbaserte søk. Dersom du ønsker å oppgi geografisk sted for kurset ditt med lengde/breddegrad, kan du gjøre det her. (Eks: -31.947884,115.871285)
En grei måte å finne denne informasjonen på er å bruke Google Maps.';
$string['imageurl'] = 'Bilde URL';
$string['imageurl_help'] = 'Dette bildet vil bli brukt på kursnavet. Bildet må alltid være tilgjengelig for kursnavet. Bildet bør ha en maksimum størrelse på {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Antall utstedte utmerkelser ({$a})';
$string['language'] = 'Språk';
$string['language_help'] = 'Hovedspråk i dette kurset';
$string['lasttimechecked'] = 'Sist kontrollert';
$string['licence'] = 'Lisens';
$string['licence_help'] = 'Velg lisensen du vil distribuere kurset ditt i';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'Logo URL';
$string['mobilenotificationsenabled'] = 'Mobilvarslinger aktivert ({$a})';
$string['mobileservicesenabled'] = 'Mobiltjenester aktivert ({$a})';
$string['models'] = 'Modeller';
$string['modulenumberaverage'] = 'Gjennomsnittlig antall kursmoduler ({$a})';
$string['mustselectsubject'] = 'Du må velge et emne';
$string['name'] = 'Navn';
$string['name_help'] = 'Dette navnet vil vises i kursoversikten';
$string['neverchecked'] = 'Aldri sjekket';
$string['next'] = 'Neste';
$string['no'] = 'Nei';
$string['noaiusagedata'] = 'AI databruk (ingen)';
$string['nocheckstatusfromunreghub'] = 'Portalen er ikke registrert i kursnavet, så status kan ikke kontrolleres.';
$string['nohubselected'] = 'Ingen kursnav valgt';
$string['none'] = 'Ingen';
$string['operation'] = 'Handlinger';
$string['participantnumberaverage'] = 'Gjennomsnittlig antall deltakere ({$a})';
$string['pluginusagedata'] = 'Modul bruksdata hentet fra: <a href="{$a->overview}">Moduloversikt</a>, <a href="{$a->activities}">Administrer aktiviteter</a>, og <a href="{$a->blocks}">Administrer blokker</a>';
$string['policyagreed'] = 'Personvernerklæring og databehandleravtale';
$string['policyagreeddesc'] = 'Jeg godtar  <a href="{$a}" target="_blank">Personvernerklæringen og databehandleravtalen</a>';
$string['postaladdress'] = 'Postadresse';
$string['postaladdress_help'] = 'Postadressen til denne portalen, eller for organisasjonen som eier den.';
$string['postsnumber'] = 'Antall poster ({$a})';
$string['previousregistrationdeleted'] = 'Den forrige registreringen er slettet fra {$a}. Du kan restarte registreringsprosessen. Tusen takk.';
$string['primaryauthtype'] = 'Primær autentiseringstype ({$a})';
$string['questionsnumber'] = 'Antall spørsmål ({$a})';
$string['registeredactiveuserdevices'] = 'Antall registrerte brukere fra mobile enheter som mottar mobilvarslinger ({$a})';
$string['registeredcourses'] = 'Registrerte kurs';
$string['registeredsites'] = 'Registrerte portaler';
$string['registereduserdevices'] = 'Antall registrerte brukere fra mobile enheter ({$a})';
$string['registerwithmoodleorg'] = 'Registrer portalen din';
$string['registerwithmoodleorgcomplete'] = 'Fullført registreringen';
$string['registerwithmoodleorginfo'] = 'Registrering av nettstedet ditt innebærer regelmessig å sende <a href="{$a->moreinformation}" class="focus-expand">anonymisert nettstedstatistikk</a> til Moodle HQ. Dette hjelper oss å få innsikt i hvordan du bruker Moodle, og ta beslutninger om nye funksjoner og plugins.

I tillegg lar den deg:

* Hold deg oppdatert med viktige oppdateringer, som sikkerhetsvarsler og nye tilgjengelige utgivelser.
* Aktivere mobil-push-varsler for <a href="{$a->moodleapp}">Moodle-appen</a>.
* Øk synligheten til nettstedet ditt ved å vise det på listen over registrerte Moodle-nettsteder i ditt land (valgfritt).';
$string['registerwithmoodleorginfoapp'] = 'Om Moodleappen';
$string['registerwithmoodleorginfosites'] = 'Andre portaler i landet mitt';
$string['registerwithmoodleorginfostats'] = 'Moodlestatistikk';
$string['registerwithmoodleorgremove'] = 'Du kommer til å avregistrere portalen din. Hvis du fortsetter, har du ikke lenger tilgang til viktige varsler og sikkerhetsvarsler. Brukerne dine vil ikke kunne motta pushvarsler fra nettstedet ditt til Moodle-mobilappen sin. Er du sikker på at du vil avregistrere portalen ditt?';
$string['registerwithmoodleorgupdate'] = 'Oppdater registreringen din';
$string['registrationconfirmed'] = 'Portalregistreringen bekreftet';
$string['registrationconfirmedon'] = 'Tusen takk for at du registrerteportalen din. Registreringsinformasjonen vil holdes oppdatert ved hjelp av cron-jobben \'Portalregistrering\'.';
$string['registrationinfo'] = 'Registreringsinformasjon';
$string['renewregistration'] = 'Forny registreringen';
$string['resourcesnumber'] = 'Antall ressurser ({$a})';
$string['restartregistration'] = 'Restart registreringen';
$string['roleassignmentsnumber'] = 'Antall rolletildelinger ({$a})';
$string['search'] = 'Søk';
$string['sendfollowinginfo'] = 'Mer informasjon';
$string['sendfollowinginfo_help'] = 'Følgende informasjon vil bli sendt til Moodle hver gang portalregistreringen din oppdateres (som standard ukentlig når den planlagte oppgaven \'Portalregistrering\' kjøres). Informasjonen bidrar bare til samlet statistikk og vil ikke bli offentliggjort på noen portaloversikter.';
$string['sendingsize'] = 'Vennligst vent mens filen lastes opp  ({$a->total}Mb)...';
$string['sent'] = '... ferdig';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Portaladministratorens fulle navn';
$string['sitecommnews'] = 'Moodle nyhetsbrev';
$string['sitecommnews_help'] = 'Du har muligheten til å abonnere på Moodle-nyhetsbrevet. Du kan melde deg av når som helst.';
$string['sitecommnewsno'] = 'Nei, jeg ønsker ingen eposter med Moodles nyhetsbrev';
$string['sitecommnewsyes'] = 'Ja, inkluder meg i Moodles nyhetbrev';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Landet hvor din organisasjon befinner seg';
$string['sitedesc'] = 'Beskrivelse';
$string['sitedesc_help'] = 'Gi noe informasjon om hvordan du bruker Moodle.';
$string['siteemail'] = 'Administrators epostadresse';
$string['siteemail_help'] = 'Du må oppgi en e-postadresse slik at Moodles hovedkvarter kan kontakte deg om nødvendig. Den kan også brukes til andre formål dersom du tillater det nedenfor. Vi anbefaler å bruker en generisk epostadresse relatert til stilling (f.eks. administrator@eksempel.no), ikke en personlig addresse.';
$string['sitegeolocation'] = 'Geolokalisering';
$string['sitegeolocation_help'] = 'I fremtiden vil vi trolig tilby geografiske søk i kursnavene. Dersom du ønsker å angi posisjon for  din portal kan du oppgi lengd/breddegrad her: (Eks: -31.947884,115.871285)
En grei måte å finne denne informasjonen på er å bruke Google Maps.';
$string['sitelang'] = 'Språk';
$string['sitelang_help'] = 'Hva er standardspråket på Moodleportalen din?';
$string['sitename'] = 'Navn';
$string['sitename_help'] = 'Portalnavnet vil vises i portaloversikten dersom kursnavet tillater det.';
$string['siteorganisationtype'] = 'Organisasjonstype';
$string['siteorganisationtype:charityornotforprofit'] = 'Veldedig organisasjon';
$string['siteorganisationtype:charterschool'] = 'Privatskole';
$string['siteorganisationtype:college'] = 'Høyskole';
$string['siteorganisationtype:collegedepartment'] = 'Høyskoleavdeling';
$string['siteorganisationtype:commercialcourseprovider'] = 'Kommersiell kurstilbyder';
$string['siteorganisationtype:companydepartment'] = 'Bedriftsavdeling';
$string['siteorganisationtype:companyinternal'] = 'Intern bedrift';
$string['siteorganisationtype:donotshare'] = 'Ikke del';
$string['siteorganisationtype:government'] = 'Offentlig forvaltning';
$string['siteorganisationtype:highschool'] = 'Videregående skole';
$string['siteorganisationtype:highschooldepartment'] = 'Avdeling på videregående skole';
$string['siteorganisationtype:highschooldistrict'] = 'Distrikt for videregående skole';
$string['siteorganisationtype:hospital'] = 'Sykehus';
$string['siteorganisationtype:independentteacher'] = 'Uavhengig lærer';
$string['siteorganisationtype:other'] = 'Annet';
$string['siteorganisationtype:primaryschool'] = 'Grunnskole';
$string['siteorganisationtype:schooldistrict'] = 'Skoledistrikt';
$string['siteorganisationtype:universitydepartment'] = 'Universitetsavdeling';
$string['siteorganisationtype:wholeuniversity'] = 'Universitet';
$string['siteorganisationtype_help'] = 'Ved å oppgi organisasjonstypen din vil vi hjelpe oss med å bedre forstå typene organisasjoner som bruker Moodle og deres behov.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Telefonnummeret ditt blir kun sendt til kursnavets administrator.';
$string['siteprivacy'] = 'Portaloversikt';
$string['siteprivacy_help'] = 'Du kan velge å la portalen din vises i den offentlige listen med registrerte portalen, enten med eller uten en lenke til portalen.';
$string['siteprivacylinked'] = 'Publiser portalnavnet med en lenke';
$string['siteprivacynotpublished'] = 'Vennligst ikke publiser denne portalen';
$string['siteprivacypublished'] = 'Publiser bare portalnavnet';
$string['siteregistrationcontact'] = 'Vis kontaktinformasjon';
$string['siteregistrationcontact_help'] = 'Dersom du tillater det, kan andre brukere  i Moodlesamfunnet (som trenger en brukerkonto) kontakte deg via kontaktskjemaet på Moodle.net. De får aldri se e-postadressen din.';
$string['siteregistrationemail'] = 'Varsler om nye Moodle-utgivelser, sikkerhetsvarsler og andre viktige nyheter';
$string['siteregistrationemail_help'] = 'Du har muligheten til å abonnere på vår e-postliste med lite volum for varsler om nye Moodle-utgivelser, sikkerhetsvarsler og andre viktige nyheter. Du kan melde deg av når som helst.';
$string['siteregistrationupdated'] = 'Portalregistreringen er oppdatert';
$string['siterelease'] = 'Moodleversjon';
$string['siterelease_help'] = 'Moodle versjonsnummer for denne portalen.';
$string['sitereleasenum'] = 'Moodle versjon ({$a})';
$string['sitetheme'] = 'Portaldesign ({$a})';
$string['siteurl'] = 'Portal URL';
$string['siteurl_help'] = 'URL er nettadressen til denne portalen. Dersom personverninnstillingene lar andre se portaladressen er det denne URL-en som blir benyttet.';
$string['siteversion'] = 'Moodleversjon';
$string['siteversion_help'] = 'Moodleversjonen for denne portalen.';
$string['skipregistration'] = 'Hopp over';
$string['subject'] = 'Emne';
$string['subject_help'] = 'Velg hovedområde dette kurset dekker';
$string['timefrom'] = 'Tid fra ({$a})';
$string['timeto'] = 'Tid til ({$a})';
$string['type'] = 'Delt';
$string['unregister'] = 'Fjern registrering';
$string['unregistrationerror'] = 'Det oppstod en feil da portalen forsøkte en avregistrering av: {$a}';
$string['update'] = 'Oppdater';
$string['updatesiteregistration'] = 'Oppdater registrering';
$string['urlalreadyregistered'] = 'Portalen din ser ut til å allerede være registrert, noe som betyr at noe har gått galt. Vennligst kontakt registreringsadministratoren for å tilbakestille registreringen din så du kan prøve igjen.';
$string['usedifferentemail'] = 'Bruk annen epostadresse';
$string['usersnumber'] = 'Antall brukere ({$a})';
$string['wrongtoken'] = 'Registreringen mislykkes av en ukjent årsak (nettverket kanskje ??). Vennligst prøv igjen.';
