<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'payment', language 'no', version '5.0'.
 *
 * @package     payment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountarchived'] = 'Arkivert';
$string['accountconfignote'] = 'Betalings-gatewayer for denne kontoen konfigureres separat';
$string['accountdeleteconfirm'] = 'Hvis denne kontoen har tidligere betalinger, blir den arkivert, ellers blir konfigurasjonsdataene slettet permanent. Er du sikker på at du vil fortsette?';
$string['accountidnumber'] = 'ID-nummer';
$string['accountidnumber_help'] = 'ID-nummeret brukes bare når du samsvarer kontoen med eksterne systemer og vises ikke hvor som helst på portalen. Hvis kontoen har et offisielt kodenavn, kan det legges inn, ellers kan feltet stå tomt.';
$string['accountname'] = 'Kontonavn';
$string['accountname_help'] = 'Hvordan denne kontoen blir identifisert for lærere eller ledere som setter opp betalinger (for eksempel i kurspåmeldingsprogrammet)';
$string['accountnotavailable'] = 'Ikke tilgjengelig';
$string['createaccount'] = 'Opprett betalingskonto';
$string['deleteorarchive'] = 'Slett eller arkivér';
$string['editpaymentaccount'] = 'Endre betalingskonto';
$string['eventaccountcreated'] = 'Betalingskonto opprettet';
$string['eventaccountdeleted'] = 'Betalingskonto slettet';
$string['eventaccountupdated'] = 'Betalingskonto oppdatert';
$string['feeincludesurcharge'] = '{$a->fee} (inkluderer {$a->surcharge}% tilleggsavgift for denne betalingsformen)';
$string['gatewaycannotbeenabled'] = 'Betalingsgatewayen kan ikke aktiveres fordi konfigurasjonen er ufullstendig.';
$string['gatewaydisabled'] = 'Deaktivert';
$string['gatewayenabled'] = 'Aktivert';
$string['gatewaynotfound'] = 'Gateway ikke funnet';
$string['gotomanageplugins'] = 'Aktiver og deaktiver betalingsgatewayer og angi tilleggsavgifter via {$a}.';
$string['gotopaymentaccounts'] = 'Du kan opprette flere betalingskontoer ved hjelp av en av disse gatewayene på {$a} -siden';
$string['hidearchived'] = 'Skjul arkiverte';
$string['noaccountsavilable'] = 'Ingen betalingskontoer er tilgjengelige';
$string['nocurrencysupported'] = 'Ingen betaling i noen valuta er støttet. Vennligst sjekk at minst en betalings-gateway er aktivert.';
$string['nogateway'] = 'Det er ingen betalingsgateway som kan brukes.';
$string['nogatewayselected'] = 'Du må først velge en betalingsgateway.';
$string['paymentaccount'] = 'Betalingskonto';
$string['paymentaccounts'] = 'Betalingskontoer';
$string['paymentaccountsexplained'] = 'Opprett en eller flere betalingskontoer for denne portalen. Hver konto inkluderer konfigurasjon for tilgjengelige betalingsgatewayer. Personen som konfigurerer betalinger på portalen (for eksempel betaling for kurspåmeldingen) vil kunne velge fra de tilgjengelige kontoene.';
$string['payments'] = 'Betalinger';
$string['privacy:metadata:database:payments'] = 'Informasjon om betalingene.';
$string['privacy:metadata:database:payments:amount'] = 'Beløpet for betalingen';
$string['privacy:metadata:database:payments:currency'] = 'Valutaen for betalingen';
$string['privacy:metadata:database:payments:gateway'] = 'Betalingsgatewayen som brukes til betalingen.';
$string['privacy:metadata:database:payments:timecreated'] = 'Tidspunktet for da betalingen ble utført.';
$string['privacy:metadata:database:payments:timemodified'] = 'Tidspunktet for da betalingen sist. ble oppdatert.';
$string['privacy:metadata:database:payments:userid'] = 'Brukeren som utførte betalingen.';
$string['restoreaccount'] = 'Gjenopprett';
$string['selectpaymenttype'] = 'Velg betalingstype';
$string['showarchived'] = 'Vis arkiverte';
$string['supportedcurrencies'] = 'Valutaer som støttes';
$string['surcharge'] = 'Tilleggsavgift (i %)';
$string['surcharge_desc'] = 'Tillegget er en ekstra prosentandel som belastes brukere som velger å betale ved hjelp av denne betalingsgatewayen.';
