<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'no', version '5.0'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Tomme felt for {no} flere markører';
$string['alttext'] = 'Alternativ test';
$string['answer'] = 'Svar';
$string['bgimage'] = 'Bakgrunnsbilde';
$string['clearwrongparts'] = 'Flytt feil plasserte markører tilbake til startposisjonen under bildet.';
$string['coords'] = 'Koordinater';
$string['correctansweris'] = 'Korrekt svar er: {$a}';
$string['draggableimage'] = 'Flyttbart bilde';
$string['draggableitem'] = 'Dragbart element';
$string['draggableitemheader'] = 'Dragbart element {$a}';
$string['draggableitemtype'] = 'Type';
$string['draggableword'] = 'Dragbar tekst';
$string['dropbackground'] = 'Bakgrunnsbilde for dra-og-slipp markører';
$string['dropzone'] = 'Slippsone {$a}';
$string['dropzoneheader'] = 'Slippsoner';
$string['dropzones'] = 'Droppsoner';
$string['dropzones_help'] = 'Slippsonene kan defineres enten av koordinater eller dras i riktig posisjon via forhåndsvisningen.

Først må du velge en form (sirkel, rektangel eller mangekant) og en ny slippsone vil da vises i forhåndsvisningen. For å flytte på slippsonen må du klikke på den i forhåndsvisningen og deretter dra den til riktig posisjon ved å bruke ikonet i sentrum av formen. For å endre på størrelsen må du dra på ikonene på randen av formen.

For å legge til et ekstra punkt på mangekanten må du holde inne ctrl (cmd på Mac) og klikke på et av randpunktene.

Koordinatene for de ulike formene skrive slik:
* Sirkel: sentrum_x, sentrum_y; radius <br> for eksempel <code>80, 100; 50</code>
* Mangekant: x1, y1; x2, y2; ....; xn, yn <br> for eksempel:<code> 20, 60; 100, 60; 20, 100</code>
* Rektangel: vesntre, top; bredde, høyde <br> for eksempel: <code>20, 60; 80, 40</code>

Valg av markør vil legge til tekst til formen i forhåndsvisningen.';
$string['followingarewrong'] = 'Følgende markører er plassert i feil område: {$a}.';
$string['followingarewrongandhighlighted'] = 'Følgende markører ble feil plassert: {$a}. Uthevede markører vises nå med riktig plassering(er).<br /> Klikk på markøren for å markere det tillatte området.';
$string['formerror_dragrequired'] = 'Du må legge til minst en markør i dette spørsmålet.';
$string['formerror_droprequired'] = 'Du må definere minst en slippsone for dette spørsmålet.';
$string['formerror_nobgimage'] = 'Du må velge et bilde som bakgrunn for dra-og-slipp området.';
$string['formerror_noitemselected'] = 'Du har spesifisert en droppsone, men du har ikke valgt en markør som skal slippes i den.';
$string['formerror_nosemicolons'] = 'Det er ingen semikolon i koordinatene dine. Dine koordinater for {$a->shape} skal skrives på formen {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Kun "{$a}" tagger er tillatt i tekstfeltet for en markør.';
$string['formerror_onlyusewholepositivenumbers'] = 'Bruk kun hele, positive tall for å spesifisere xy koordinatene og/eller høyde og bredde på figuren. Koordinatene for {$a->shape} skal skrives på formen {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'For en mangekant må du spesifisere minst 3 punkter. Koordinatene for {$a->shape} skal skrives på formen {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Du har oppgitt det samme punktet to ganger. Vennligst fjern den duplikate oppføringen. Koordinatene for {$a->shape} skal skrives på formen {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Formen du har definert går utenfor bakgrunnsbildet.';
$string['formerror_toomanysemicolons'] = 'Det er for mange semikolon i koordinatene du har oppgitt. Koordinatene for {$a->shape} skal skrives på formen {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Høyden og bredden er skrevet i et ugyldig format. Koordinatene for {$a->shape} skal skrives på formen {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Xy-koordinatene er skrevet i et ugyldig format. Koordinatene for {$a->shape} skal skrives på formen {$a->coordsstring}.';
$string['infinite'] = 'Uendelig';
$string['marker'] = 'Markør';
$string['marker_n'] = 'Markør {no}';
$string['markers'] = 'Markører';
$string['nolabel'] = 'Ingen tekst';
$string['noofdrags'] = 'Nummer';
$string['pleasedragatleastonemarker'] = 'Svaret ditt er ikke komplett. Du må plassere minst en markør på bildet.';
$string['pluginname'] = 'Dra og slipp markører';
$string['pluginname_help'] = 'Dra og slipp markører krever at svareren skal dra tekstmarkører og slippe dem i forhåndsdefinerte (men usynlige) slippsoner på bakgrunnsbildet.';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Legg til dra og slipp markører';
$string['pluginnameediting'] = 'Rediger dra og slipp markører';
$string['pluginnamesummary'] = 'Markører dras og slippes på et bakgrunnsbilde.

Merk: Denne spørsmålstypen er ikke tilgjengelig for synshemmede brukere.';
$string['previewareaheader'] = 'Forhåndsvis';
$string['previewareamessage'] = 'Velg et bakgrunnsbilde, skriv inn tekst for markørene og definer slippsonene som markørene skal slippes på.';
$string['privacy:metadata'] = 'Dra og slipp markører  for spørsmålstype lar spørsmålsforfattere sette standardalternativer som brukerpreferanser.';
$string['privacy:preference:defaultmark'] = 'Standardmerket er satt for et gitt spørsmål.';
$string['privacy:preference:penalty'] = 'Straffen for hvert feil forsøk når spørsmål kjøres ved bruk av "Interaktiv med flere forsøk" eller "Adaptiv modus".';
$string['privacy:preference:shuffleanswers'] = 'Om svarene skal blandes automatisk.';
$string['refresh'] = 'Oppdater forhåndsvisning';
$string['shape'] = 'Form';
$string['shape_circle'] = 'Sirkel';
$string['shape_circle_coords'] = 'x,y;r (x,y er xy-koordinatene til sirkelens sentrum og r er sirkelens radius)';
$string['shape_circle_lowercase'] = 'sirkel';
$string['shape_polygon'] = 'Mangekant';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;.... (x1,y1 er xy-koordinatene til det første hjørnet, x2,y2 er xy-koordinatene til det andre hjørnet osv. Du trenger ikke å gjenta koordinatene til det første hjørnet for å fullføre mangekanten.)';
$string['shape_polygon_lowercase'] = 'mangekant';
$string['shape_rectangle'] = 'Rektangel';
$string['shape_rectangle_coords'] = 'x,y;w,h (der x,y er xy-koordinatene til det øvre, venstre hjørnet i rektangelet og w og h er bredden og høyden av rektangelet)';
$string['shape_rectangle_lowercase'] = 'rektangel';
$string['showmisplaced'] = 'Marker slippsoner som ikke fikk korrekt markør.';
$string['shuffleimages'] = 'Stokk de dragbare elementene for hvert forsøk';
$string['stateincorrectlyplaced'] = 'Oppgi markørene som er feil plassert';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Slippsone {$a}';
$string['ytop'] = 'Topp';
