<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'no', version '5.0'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Faktisk svar';
$string['allattempts'] = 'alle forsøk';
$string['allattemptsavg'] = 'Gjennomsnittlig karakter for alle forsøk';
$string['allattemptscount'] = 'Antall fullførte karaktersatte forsøk i alt';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" variant {$a->variant}';
$string['analysisofresponses'] = 'Responsanalyse';
$string['analysisofresponsesfor'] = 'Svaranalyse for {$a}.';
$string['analysisvariant'] = '"{$a->name}" variant {$a->variant}';
$string['attempts'] = 'Forsøk';
$string['attemptsall'] = 'alle forsøk';
$string['attemptsfirst'] = 'første forsøk';
$string['backtoquizreport'] = 'Tilbake til rapportstatistikk';
$string['calculatefrom'] = 'Beregn statistikkskjema';
$string['calculatingallstats'] = 'Beregner statistikk for quizen og spørsmålen og analysere svardataene.';
$string['cic'] = 'Koeffisient for intern konsistens (for {$a})';
$string['completestatsfilename'] = 'Komplett statistikk';
$string['count'] = 'Antall';
$string['counttryno'] = 'Antall forsøk {$a}';
$string['coursename'] = 'Kursnavn';
$string['detailedanalysis'] = 'Mer detaljert analyse av responsene på dette spørsmålet';
$string['detailedanalysisforvariant'] = 'Mer detaljert analyse av responser til variant {$a} av dette spørsmålet';
$string['discrimination_index'] = 'Diskrimineringsindeks';
$string['discriminative_efficiency'] = 'Diskrimineringseffektivitet';
$string['downloadeverything'] = 'Last ned en full rapport som';
$string['duration'] = 'Åpen for ';
$string['effective_weight'] = 'Effektiv vekt';
$string['errordeleting'] = 'Feil ved sletting av gamle {$a} oppføringer.';
$string['errormedian'] = 'Feil ved beregning av median';
$string['errorpowerquestions'] = 'Feil ved beregning av data for å regne ut variansen for spørsmålskarakterer';
$string['errorpowers'] = 'Feil ved henting av data for beregning av varians på quiz-karakterer';
$string['errorrandom'] = 'Feil ved mottak av data fra underelementer';
$string['errorratio'] = 'Feilrate for {$a}';
$string['errorstatisticsquestions'] = 'Feil ved henting av data for p beregne statistikk for spørsmålskarakterer';
$string['facility'] = 'Fasilitetsindeks';
$string['firstattempts'] = 'første forsøk';
$string['firstattemptsavg'] = 'Gjennomsnittlig karakter for første forsøk';
$string['firstattemptscount'] = 'Antall fullførte karaktersatte første forsøk';
$string['frequency'] = 'Frekvens';
$string['getstatslockprogress'] = 'Venter på oppgave som pågår. Vennligst vent eller prøv igjen senere.';
$string['getstatslocktimeout'] = 'Tidsavbrudd for statistikkberegningslås';
$string['getstatslocktimeoutdesc'] = 'Hvor mange sekunder å vente på en lås når du prøver å utføre en statistikkberegning for en quiz. Denne innstillingen eksisterer først og fremst for testing, ikke modifiser den med mindre du vet hva du gjør.';
$string['highestattempts'] = 'Beste forsøk';
$string['highestattemptsavg'] = 'Gjennomsnittlige karakter for beste forsøk';
$string['intended_weight'] = 'Intendert vekting';
$string['kurtosis'] = 'Distribusjonsskår kurtosis for {$a}';
$string['lastattempts'] = 'Siste forsøk';
$string['lastattemptsavg'] = 'Gjennomsnittlige karakterer for siste forsøk';
$string['lastcalculated'] = 'Sist beregnet for {$a->lastcalculated} siden og det har har vært {$a->count} forsøk siden da.';
$string['maximumfacility'] = 'Maksimalt trekk';
$string['median'] = 'Karaktermedian for {$a}';
$string['medianfacility'] = 'Mediant trekk';
$string['minimumfacility'] = 'Minimum trekk';
$string['modelresponse'] = 'Ideelt svar';
$string['nameforvariant'] = 'Variant {$a->variant} av {$a->name}';
$string['negcovar'] = 'Negativ kovarians på karakterer med total sammenlagt karakter';
$string['negcovar_help'] = 'Spørsmålskarakterene for dette sett av forsøk på quizen varierer motsatt av gjennomgående karakter for alle forsøk. Dette betyr at gjennomgående karakter tenderer til å bli under gjennomsnittet, mens karakteren for dette spørsmålet er over gjennomsnittet og visa verca.

Vår ligning for vekting av effektive spørsmål kan ikke brukes i slike tilfeller. Beregningen av vekting for effektive spørsmål for andre spørsmål i quizen er det samme som effektiv vekting for disse spørsmålene hvis de merkede spørsmålene med negativ kovarians blir gitt en maks karakter på -0-.

Hvis du endrer en quiz og gir disse spørsmålene med negativ kovarians en maks karakter på -0-, vil effektiv vekting av disse spørsmålene bli null og reell effektiv vekting av andre spørsmål bli som beregnet nå.';
$string['nogradedattempts'] = 'Det har ikke blitt gjennomført noen forsøk i denne quizen, eller så trenger alle gjennomførte forsøk en manuell vurdering.';
$string['nostats'] = 'Kunne ikke fullføre statistikkberegningen. Det kan være en langsiktig beregning på gang. Prøv igjen senere.';
$string['nostudentsingroup'] = 'Det er ingen studenter ennå i denne gruppen';
$string['optiongrade'] = 'Delvise poeng';
$string['partofquestion'] = 'Del av spørsmål';
$string['pluginname'] = 'Statistikk';
$string['position'] = 'Posisjon';
$string['positions'] = 'Posisjon(er)';
$string['privacy:metadata'] = 'Selv om modulen "Quiz statistics" har databasetabeller er dataene aggregert og vil ikke beskrive et unikt individ.';
$string['questioninformation'] = 'Spørsmålsinformasjon';
$string['questionname'] = 'Spørsmålsnavn';
$string['questionnumber'] = 'Spm#';
$string['questionstatistics'] = 'Spørsmålsstatistikk';
$string['questionstatsfilename'] = 'spørsmålsstatistikk';
$string['questiontype'] = 'Spørsmålstype';
$string['quizinformation'] = 'Quizinformasjon';
$string['quizname'] = 'Quizens navn';
$string['quizoverallstatistics'] = 'Overordnet statistikk for quizen';
$string['quizstructureanalysis'] = 'Strukturanalyse for quizen';
$string['random_guess_score'] = 'Skår for tilfeldige gjettinger';
$string['rangebetween'] = '{$a->min} − {$a->max}';
$string['rangeofvalues'] = 'Rekkevidde for statistikk for disse spørsmålene';
$string['recalculatenow'] = 'Omberegn nå';
$string['recalculatetask'] = 'Beregn spørsmålsstatistikk på nytt';
$string['reportsettings'] = 'Innstillinger for statistikkberegninger';
$string['response'] = 'Respons';
$string['skewness'] = 'Distribusjonsskår forskyvning for {$a}';
$string['slotstructureanalysis'] = 'Strukturanalyse for spørsmål nr {$a}';
$string['standarddeviation'] = 'Standardavvik for {$a}';
$string['standarddeviationq'] = 'Standardavvik';
$string['standarderror'] = 'Standard feil for {$a}';
$string['statistics'] = 'Statistikk';
$string['statistics:view'] = 'Vis statistikkrapport';
$string['statisticsreport'] = 'Statistikkrapport';
$string['statisticsreportgraph'] = 'Statistikk for spørsmålsposisjoner';
$string['statsfor'] = 'Quiz-statistikk (for {$a})';
$string['variant'] = 'Variant';
$string['viewanalysis'] = 'Vis detaljer';
$string['whichtries'] = 'Analyser svar for';
