<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'no', version '5.0'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtemplate'] = 'Legg til ny mal';
$string['allowedbrowserkeysdistinct'] = 'Nøklene må være ulike';
$string['allowedbrowserkeyssyntax'] = 'En nøkkel skal være en 64-tegns hex streng';
$string['cachedef_config'] = 'SEN config cache';
$string['cachedef_configkey'] = 'SEN config key cache';
$string['cachedef_quizsettings'] = 'SEN quizinnstillinger cache';
$string['cantdelete'] = 'Malen kan ikke slettes siden den er brukt i en eller flere quizer';
$string['cantedit'] = 'Malen kan ikke redigeres siden den er brukt i en eller flere quizer';
$string['checkingaccess'] = 'Sjekker tilgang til sikker eksamensnettleser...';
$string['clientrequiresseb'] = 'Denne quizen har blitt konfigurert til å bruke sikker eksamensnettleser med klientkonfigurasjon.';
$string['confirmtemplateremovalquestion'] = 'Ønsker du å fjerne denne malen?';
$string['confirmtemplateremovaltitle'] = 'Bekreft fjerning av mal?';
$string['conflictingsettings'] = 'Du har ikke tillatelse til å oppdatere eksisterende innstillinger for sikker eksamensnettleser';
$string['content'] = 'Mal';
$string['description'] = 'Beskrivelse';
$string['disabledsettings'] = 'Deaktiverte innstillinger.';
$string['disabledsettings_help'] = 'Sikker eksamens nettleser quizinnstillinger kan ikke endres dersom det har blitt gjennomført quizforsøk. For å endre en innstilling må alle quizforsøk slettes først.';
$string['downloadsebconfig'] = 'Last ned SEN configfil';
$string['duplicatetemplate'] = 'Det eksisterer en mal med det navnet';
$string['edittemplate'] = 'Rediger mal';
$string['enabled'] = 'Aktivert';
$string['error:ws:nokeyprovided'] = 'Minst én nøkkel for sikker eksamensnettleser må oppgis.';
$string['error:ws:quiznotexists'] = 'Finner ikke quiz som samsvarer med kursmodul-ID: {$a}';
$string['event:accessprevented'] = 'Quiztilgang forhindret';
$string['event:templatecreated'] = 'SEN-mal opprettet';
$string['event:templatedeleted'] = 'SEN-mal slettet';
$string['event:templatedisabled'] = 'SEN-mal deaktivert';
$string['event:templateenabled'] = 'SEN-mal aktivert';
$string['event:templateupdated'] = 'SEN-mal oppdatert';
$string['exitsebbutton'] = 'Lukk sikker eksamensnettleser';
$string['filemanager_sebconfigfile'] = 'Last opp konfigurasjonsfil for sikker eksamensnettleser';
$string['filemanager_sebconfigfile_help'] = 'Vennligst last opp din egen sikker eksamensnettleser konfigurasjonsfil for denne quizen.';
$string['filenotpresent'] = 'Vennligst last opp en SEN konfigurasjonsfil.';
$string['fileparsefailed'] = 'Den opplastede filen kunne ikke lagres som en SEN configfil.';
$string['httplinkbutton'] = 'Nedlastingskonfigurasjon';
$string['invalid_browser_key'] = 'Ugyldig SEN nettlesernøkkel';
$string['invalid_config_key'] = 'Ugyldig SEN confignøkkel';
$string['invalidkeys'] = 'Nøklene til Safe Exam Browser kunne ikke valideres. Sjekk at du bruker Safe Exam Browser med riktig konfigurasjonsfil.';
$string['invalidtemplate'] = 'Ugyldig SEN configmal';
$string['manage_templates'] = 'Sikker eksamensnettlesermaler';
$string['managetemplates'] = 'Administrer maler';
$string['missingrequiredsettings'] = 'Konfigurasjonsinnstillinger mangler noen nødvendige verdier.';
$string['name'] = 'Navn';
$string['newtemplate'] = 'Ny mal';
$string['noconfigfilefound'] = 'Ingen opplastet SEN config-fil kunne finnes for quizen med cmid: {$a}';
$string['noconfigfound'] = 'Ingen SEN config kunne finnes for quizen med cmid: {$a}';
$string['not_seb'] = 'Ingen sikker eksamensnettleser i bruk.';
$string['notemplate'] = 'Ingen mal';
$string['passwordnotset'] = 'Nåværende innstillinger krever at quizer må ha et passord for å bruke sikker eksamensnettleser.';
$string['pluginname'] = 'Tilgangregel for sikker eksamensnettleser.';
$string['privacy:metadata:quizaccess_seb_quizsettings'] = 'Safe Exam Browser-innstillinger for en quiz. Dette inkluderer IDen til den siste brukeren som oppretter eller endrer innstillingene.';
$string['privacy:metadata:quizaccess_seb_quizsettings:quizid'] = 'ID for quizen innstillingene finnes for.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timecreated'] = 'Unix tid da innstillingene ble opprettet.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timemodified'] = 'Unix tid da innstillingene ble sist endret.';
$string['privacy:metadata:quizaccess_seb_quizsettings:usermodified'] = 'ID til bruker som sist opprettet eller endret innstillingene.';
$string['privacy:metadata:quizaccess_seb_template'] = 'Safe Exam Browser malinnstillinger. Dette inkluderer IDen til den siste brukeren som oppretter eller endrer malen.';
$string['privacy:metadata:quizaccess_seb_template:timecreated'] = 'Unix tid som malen ble opprettet.';
$string['privacy:metadata:quizaccess_seb_template:timemodified'] = 'Unix tid som malen ble sist endret.';
$string['privacy:metadata:quizaccess_seb_template:usermodified'] = 'ID til bruker som sist opprettet eller endret malen.';
$string['quizsettings'] = 'Quizinnstillinger';
$string['restoredfrom'] = '{$a->name} (gjenopprettet via cmid {$a->cmid})';
$string['seb'] = 'Sikker eksamensnettleser';
$string['seb:bypassseb'] = 'Forbigå kravet om å vise quizen i sikker eksamens nettleser.';
$string['seb:manage_filemanager_sebconfigfile'] = 'Endre SEN quiz innstilling: Velg SEN config-fil';
$string['seb:manage_seb_activateurlfiltering'] = 'Endre SEN quiz innstilling: Aktiver URL filtrering';
$string['seb:manage_seb_allowcapturecamera'] = 'Endre SEB quizinnstilling: Tillat nettlesertilgang til kamera';
$string['seb:manage_seb_allowcapturemicrophone'] = 'Endre SEB quizinnstilling: Tillat nettlesertilgang til mikrofon';
$string['seb:manage_seb_allowedbrowserexamkeys'] = 'Endre SEN quiz innstilling: Tillatte nettleser eksamensnøkler';
$string['seb:manage_seb_allowreloadinexam'] = 'Endre SEN quiz innstilling: Tillat oppdatering';
$string['seb:manage_seb_allowspellchecking'] = 'Endre SEN quiz innstilling: Aktiver stavekontroll';
$string['seb:manage_seb_allowuserquitseb'] = 'Endre SEN quiz innstilling: Tillat avslutning';
$string['seb:manage_seb_configuremanually'] = 'Endre SEB quizinnstillinger: Velg manuell konfigurasjon';
$string['seb:manage_seb_enableaudiocontrol'] = 'Endre SEN quiz innstilling: Aktiver lydkontroll';
$string['seb:manage_seb_expressionsallowed'] = 'Endre SEN quiz innstilling: Enkle uttrykk tillatt';
$string['seb:manage_seb_expressionsblocked'] = 'Endre SEN quiz innstilling: Enkle uttrykk blokkert';
$string['seb:manage_seb_filterembeddedcontent'] = 'Endre SEN quizinnstilling: Filtrer innbygd innhold';
$string['seb:manage_seb_linkquitseb'] = 'Endre SEN quizinnstilling: Avsluttlenke';
$string['seb:manage_seb_muteonstartup'] = 'Endre SEN quizinnstilling: Demp lyd ved start';
$string['seb:manage_seb_quitpassword'] = 'Endre SEN quizinnstilling: Avsluttningspassord';
$string['seb:manage_seb_regexallowed'] = 'Endre SEN quizinnstilling: Regulære uttrykk tillatt';
$string['seb:manage_seb_regexblocked'] = 'Endre SEN quizinnstilling: Regulære uttrykk blokkert';
$string['seb:manage_seb_requiresafeexambrowser'] = 'Endre SEN quizinnstilling: Krev sikker eksamensnettleser';
$string['seb:manage_seb_showkeyboardlayout'] = 'Endre SEN quizinnstilling: Vis tastatur';
$string['seb:manage_seb_showreloadbutton'] = 'Endre SEN quizinnstilling: Vis oppdateringsknapp';
$string['seb:manage_seb_showsebdownloadlink'] = 'Endre SEN quizinnstilling: Vis nedlastingslenke';
$string['seb:manage_seb_showsebtaskbar'] = 'Endre SEN quizinnstilling: Vis oppgavelinje';
$string['seb:manage_seb_showtime'] = 'Endre SEN quizinnstilling: Vis tid';
$string['seb:manage_seb_showwificontrol'] = 'Endre SEN quizinnstilling: Vis WiFi-kontroller';
$string['seb:manage_seb_templateid'] = 'Endre SEN quizinnstilling: Velg SEN-mal';
$string['seb:manage_seb_userconfirmquit'] = 'Endre SEN quizinnstilling: Bekreft ved avslutning';
$string['seb:manage_seb_usesebclientconfig'] = 'Endre SEB quizinnstillinger: Velg SEB klientkonfigurasjon';
$string['seb:managetemplates'] = 'Administer sikker eksamensnettleser konfigurasjonsmaler.';
$string['seb_activateurlfiltering'] = 'Aktiver URL filtrering';
$string['seb_activateurlfiltering_help'] = 'Hvis aktivert vil URLer filtreres under lasting av websider. Filteret må defineres lengre ned på siden.';
$string['seb_allowcapturecamera'] = 'Tillat nettlesertilgang til kamera';
$string['seb_allowcapturecamera_help'] = 'Hvis aktivert vil brukere bli bedt om å gi tilgang til kameraet før eksamenen starter. I macOS 12/iOS 15 eller senere vil deaktivering av denne innstillingen hindre webapplikasjoner tilgang til kameraet i alle tilfeller, f.eks. vil ikke videoopptak via WebRTC være mulig.';
$string['seb_allowcapturemicrophone'] = 'Tillat nettlesertilgang til mikrofon';
$string['seb_allowcapturemicrophone_help'] = 'Hvis aktivert vil brukere bli bedt om å gi tilgang til mikrofonen før eksamenen starter. I macOS 12/iOS 15 eller senere vil deaktivering av denne innstillingen hindre webapplikasjoner tilgang til mikrofonen i alle tilfeller, f.eks. vil ikke lydopptak via WebRTC være mulig.';
$string['seb_allowedbrowserexamkeys'] = 'Tillatte nettleser eksamensnøkler';
$string['seb_allowedbrowserexamkeys_help'] = 'I dette feltet kan du legge inn tillatte nettlesereksamenøkler for versjoner av Safe Exam Browser som har tilgang til denne quizen. Hvis ingen taster inn, blir så leseren eksamens nøklene ikke kontrollert.';
$string['seb_allowreloadinexam'] = 'Tillatt oppdatering under eksamen';
$string['seb_allowreloadinexam_help'] = 'Hvis dette er aktivert, er sideopplasting tillatt (last inn på nytt-knappen i SEB oppgavelinje, nettleserverktøylinje, iOS-sidelinjermeny, tastatursnarvei F5/cmd+R). Vær oppmerksom på at hurtigbufring utenfor nettet kan gå i stykker hvis en bruker prøver å laste inn en side uten internettforbindelse.';
$string['seb_allowspellchecking'] = 'Aktiver stavekontroll';
$string['seb_allowspellchecking_help'] = 'Hvis aktivert vil stavekontroll tillates i sikker eksamensnettleser.';
$string['seb_allowuserquitseb'] = 'Aktiver lukking av sikker eksamensnedleser.';
$string['seb_allowuserquitseb_help'] = 'Hvis dette er aktivert, kan brukere avslutte SEB med "Avslutt" -knappen i SEB-oppgavelinjen eller ved å trykke på tastene Ctrl-Q eller ved å klikke på hovedknappen for å lukke nettleservinduet.';
$string['seb_enableaudiocontrol'] = 'Aktiver lydkontroll';
$string['seb_enableaudiocontrol_help'] = 'Hvis aktivert vil lydkontrollen vises i SENs oppgavelinje.';
$string['seb_expressionsallowed'] = 'Tillatte uttrykk';
$string['seb_expressionsallowed_help'] = 'Et tekstfelt som inneholder tillatte filteruttrykk for de tillatte URL-ene. Bruk av jokertegnet \'\\*\' er mulig. Eksempler på uttrykk: \'eksempel.com\' eller \'eksempel.com/stuff/\\*\'. \'eksempel.com\' samsvarer med \'eksempel.com\', \'www.example.com\' og \'www.mail.example.com\'. \'eksempel.com/stuff/\\*\' samsvarer med alle forespørsler til underdomenet til \'eksempel.com\' som har \'stuff\' som det første segmentet av banen.';
$string['seb_expressionsblocked'] = 'Blokkerte uttrykk';
$string['seb_expressionsblocked_help'] = 'Et tekstfelt som inneholder filteruttrykk for blokkerte URL-er. Bruk av jokertegnet \'\\*\' er mulig. Eksempler på uttrykk: \'eksempel.com\' eller \'eksempel.com/stuff/\\*\'. \'eksempel.com\' samsvarer med \'eksempel.com\', \'www.example.com\' og \'www.mail.example.com\'. \'eksempel.com/stuff/\\*\' samsvarer med alle forespørsler til underdomenet til \'eksempel.com\' som har \'stuff\' som det første segmentet av banen.';
$string['seb_filterembeddedcontent'] = 'Filtrer innebygd innhold';
$string['seb_filterembeddedcontent_help'] = 'Hvis det er aktivert, vil innebygde (iframe) ressurser også filtreres ved hjelp av filtersettet.';
$string['seb_help'] = 'Sett opp quizen til å bruke sikker eksamensnettleser';
$string['seb_linkquitseb'] = 'Vis knappen Exit Safe Exam Browser, konfigurert med denne avslutt-linken';
$string['seb_linkquitseb_help'] = 'I dette feltet kan du legge inn lenken for å avslutte SEB. Det vil bli brukt på en "Exit Safe Exam Browser" -knapp på siden som vises etter at eksamen er sendt. Når du klikker på knappen eller lenken der du vil plassere den, er det mulig å avslutte SEB uten å måtte oppgi et avsluttende passord. Hvis ingen kobling er angitt, vises ikke "Avslutt sikker eksamensleser" -knappen, og det er ingen kobling satt til å avslutte SEB.';
$string['seb_managetemplates'] = 'Administrer sikker eksamensnettlesermaler';
$string['seb_muteonstartup'] = 'Slå av lyd ved start';
$string['seb_muteonstartup_help'] = 'Hvis aktivert vil lyden automatisk slås av når den sikre eksamensnettleseren åpnes.';
$string['seb_quitpassword'] = 'Avslutningspassord';
$string['seb_quitpassword_help'] = 'Dette passordet blir forespurt om når brukere prøver å avslutte SEB med "Avslutt" -knappen, Ctrl-Q eller lukkeknappen i hovedleservinduet. Hvis det ikke er angitt noe avslutt-passord, ber SEB bare "Er du sikker på at du vil avslutte SEB?".';
$string['seb_regexallowed'] = 'Regulære uttrykk tillatt';
$string['seb_regexallowed_help'] = 'Et tekstfelt som inneholder filtreringsuttrykkene for blokkerte URLer i et regulært (regex) uttrykksformat.';
$string['seb_regexblocked'] = 'Regulære uttrykk blokkert';
$string['seb_regexblocked_help'] = 'Et tekstfelt som inneholder filtreringsuttrykkene for blokkerte URLer i et regulært (regex) uttrykksformat.';
$string['seb_requiresafeexambrowser'] = 'Krev bruk av sikker eksamensnettleser';
$string['seb_requiresafeexambrowser_help'] = 'Hvis det er aktivert, kan studentene bare prøve quizen ved å bruke Safe Exam Browser.
De tilgjengelige alternativene er:

* Nei
<br/> Safe Exam Browser er ikke nødvendig for å prøve quizen.
* Ja - Bruk en eksisterende mal
<br/> En mal for konfigurasjonen av Safe Exam Browser kan brukes. Malene administreres i administrasjonen av nettstedet. Dine manuelle innstillinger overskriver innstillingene i malen.
* Ja - Konfigurer manuelt
<br/> Ingen mal for konfigurasjonen av Safe Exam Browser vil bli brukt. Du kan konfigurere Safe Exam Browser manuelt.
* Ja - Last opp min egen konfigurasjon
<br/> Du kan laste opp din egen konfigurasjonsfil for Safe Exam Browser. Alle manuelle innstillinger og bruk av maler blir deaktivert.
* Ja - Bruk SEB-klientkonfigurasjon
<br/> Ingen konfigurasjoner av Safe Exam Browser er på Moodle-siden. Quizen kan forsøkes med hvilken som helst konfigurasjon av Safe Exam Browser.';
$string['seb_showkeyboardlayout'] = 'Vis tastatur';
$string['seb_showkeyboardlayout_help'] = 'Hvis dette er aktivert, vises gjeldende tastaturoppsett i SEB-oppgavelinjen. Den lar deg bytte til andre tastaturoppsett, som er aktivert i operativsystemet.';
$string['seb_showreloadbutton'] = 'Vis oppdateringsknapp';
$string['seb_showreloadbutton_help'] = 'Hvis det er aktivert, vises en knapp på SEB-oppgavelinjen, slik at den gjeldende websiden kan lastes inn på nytt.';
$string['seb_showsebdownloadlink'] = 'Vis nedlastingsknapp for sikker eksamensnettleser';
$string['seb_showsebdownloadlink_help'] = 'Når aktivert vil en knapp for nedlasting av Sikker eksamensnettleser vises på quizens startside.';
$string['seb_showsebtaskbar'] = 'Vis oppgavelinjen i sikker eksamensnettleser';
$string['seb_showsebtaskbar_help'] = 'Hvis dette er aktivert, vises en oppgavelinje nederst i SEB-nettleservinduet. Oppgavelinjen kreves for å vise elementer som Wi-Fi-kontroll, last inn på nytt-knapp, tid og tastaturoppsett.';
$string['seb_showtime'] = 'Vis klokke';
$string['seb_showtime_help'] = 'Hvis aktivert vil klokkeslettet vises i oppgavelinjen.';
$string['seb_showwificontrol'] = 'Vis Wi-Fi kontrollknapp';
$string['seb_showwificontrol_help'] = 'Hvis den er aktivert, vises en Wi-Fi-kontrollknapp i SEB-oppgavelinjen. Knappen lar brukere koble seg til Wi-Fi-nettverk som tidligere har blitt koblet til.';
$string['seb_templateid'] = 'Sikker eksamensnettleser konfigurasjonsmal';
$string['seb_templateid_help'] = 'Innstillingene i den valgte konfigurasjonsmalen vil brukes til konfigurasjonen av Safe Exam Browser mens du prøver quizen. Du kan overskrive innstillingene i malen med dine manuelle innstillinger.';
$string['seb_use_client'] = 'Ja - bruk SEN klientkonfigurasjon';
$string['seb_use_manually'] = 'Ja - konfigurer manuelt';
$string['seb_use_template'] = 'Ja - bruk en eksisterende mal';
$string['seb_use_upload'] = 'Ja - last opp egen konfigurasjon';
$string['seb_userconfirmquit'] = 'Be bruker om å bekrefte avslutning';
$string['seb_userconfirmquit_help'] = 'Hvis aktivert må brukere bekrefte avslutning når en avslutningslenke brukes.';
$string['sebdownloadbutton'] = 'Last ned sikker eksamensnettleser';
$string['sebkeysvalidationfailed'] = 'Validering av SEB-nøkler mislyktes';
$string['seblinkbutton'] = 'Start sikker eksamensnettleser';
$string['sebrequired'] = 'Denne quizen er satt opp slik at studenter bare kan gjennomføre den i Sikker eksamensnettleser.';
$string['setting:autoreconfigureseb'] = 'Autokonfigurer SEN';
$string['setting:autoreconfigureseb_desc'] = 'Hvis aktivert tivnges brukere som åpner quizen med sikker eksamensnettleser til å automatisk rekonfigurere SEN.';
$string['setting:displayblocksbeforestart'] = 'Vis blokker før quizen starter';
$string['setting:displayblocksbeforestart_desc'] = 'Hvis aktivert vil blokker vises før studenten starter en quiz';
$string['setting:displayblockswhenfinished'] = 'Vis blokker etter at quizen er avsluttet';
$string['setting:displayblockswhenfinished_desc'] = 'Hvis aktivert vil blokker vises etter studenten har gjennomført quizen';
$string['setting:downloadlink'] = 'Nedlastingslink for sikker eksamensnettleser';
$string['setting:downloadlink_desc'] = 'URL for å laste ned den sikre eksamensnettleseren.';
$string['setting:quizpasswordrequired'] = 'Quizpassord påkrevd';
$string['setting:quizpasswordrequired_desc'] = 'Hvis aktivert må alle quizer som bruker den sikre eksamensnettleseren kreve et passord.';
$string['setting:showhttplink'] = 'Vis http:// link';
$string['setting:showseblink'] = 'Vis seb:// link';
$string['setting:showseblinks'] = 'Vis Safe Exam Browser konfigurasjonlinker';
$string['setting:showseblinks_desc'] = 'Hvorvidt å vise koblinger for en bruker for å få tilgang til konfigurasjonsfilen Safe Exam Browser når tilgang til quizen er blokkert. Merk at seb: // -koblinger kanskje ikke fungerer i hver nettleser.';
$string['setting:supportedversions'] = 'Vær oppmerksom på at følgende minste versjoner av Safe Exam Browser-klienten er påkrevd for å bruke konfigurasjonsnøkkelfunksjonen: macOS - 2.1.5pre2, Windows - 3.0, iOS - 2.1.14.';
$string['settingsfrozen'] = 'Siden det er registrert minst et quizforsøk kan ikke innstillingene for den sikre eksamensnettleseren oppdateres.';
$string['unknown_reason'] = 'Ukjent årsak';
$string['used'] = 'I bruk';
