<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'no', version '5.0'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Tilgang';
$string['actions'] = 'Handlinger';
$string['addaudience'] = 'Legg til målgruppe \'{$a}\'';
$string['addcolumn'] = 'Legg til kolonne \'{$a}\'';
$string['addusers'] = 'Legg til brukere manuelt';
$string['aggregatecolumn'] = 'Samlet kolonne \'{$a}\'';
$string['aggregationavg'] = 'Gjennomsnitt';
$string['aggregationcount'] = 'Antall';
$string['aggregationcountdistinct'] = 'Antall unike';
$string['aggregationdate'] = 'Dato';
$string['aggregationgroupconcat'] = 'Komma separerte verdier';
$string['aggregationgroupconcatdistinct'] = 'Kommaseparerte distinkte verdier';
$string['aggregationmax'] = 'Maks';
$string['aggregationmin'] = 'Minimum';
$string['aggregationnone'] = 'Ingen aggregering';
$string['aggregationpercent'] = 'Prosent';
$string['aggregationsum'] = 'Sum';
$string['allsiteusers'] = 'Alle brukere på portalen';
$string['allusers'] = 'Alle brukere';
$string['apply'] = 'Søk';
$string['audience'] = 'Publikum';
$string['audienceadded'] = 'Lagt til målgruppe \'{$a}\'';
$string['audiencecreated'] = 'Målgruppe opprettet';
$string['audiencedeleted'] = 'Slettet målgruppe \'{$a}\'';
$string['audiencedeletedevent'] = 'Målgruppe slettet';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} pluss {$a->morecount} mer';
$string['audiencenotsaved'] = 'Publikum ikke lagret';
$string['audiencesaved'] = 'Publikum lagret';
$string['audienceupdated'] = 'Publikum oppdatert';
$string['audienceusedbyschedule'] = 'Denne målgruppen brukes i en tidsplan for denne rapporten';
$string['cardview'] = 'Kortvisning';
$string['cardview_help'] = 'Kortvisning lar deg definere oppsettet til rapporten når den vises på smale enheter. Kolonnene vil skjules utover grensen som er angitt her, med en bryter for å utvide kortet for å se alle rapportdata.';
$string['cardviewfirstcolumntitle'] = 'Første kolonne tittel';
$string['cardviewsettingssaved'] = 'Innstillinger for kort visning er lagret';
$string['cardviewvisiblecolumns'] = 'Kolonnene er synlige';
$string['categoryselect'] = 'Velg kategori';
$string['close'] = 'Lukk';
$string['closeeditor'] = 'Lukk \'{$a}\' tekstredigerer';
$string['columnadded'] = 'Lagt til kolonne \'{$a}\'';
$string['columnaggregated'] = 'Aggregert kolonne \'{$a}\'';
$string['columndeleted'] = 'Slettet kolonne \'{$a}\'';
$string['columnmoved'] = 'Flyttet kolonne \'{$a}\'';
$string['columnsortdirectionasc'] = 'Endre standard sortering for kolonne \'{$a}\' til stigende';
$string['columnsortdirectiondesc'] = 'Endre standard sortering for kolonne \'{$a}\' til synkende';
$string['columnsortdisable'] = 'Deaktiver sortering for kolonne {$a}';
$string['columnsortenable'] = 'Aktiver sortering for kolonne {$a}';
$string['columnsortupdated'] = 'Oppdater sortering for kolonne \'{$a}\'';
$string['conditionadded'] = 'Betingelse \'{$a}\' lagt til';
$string['conditiondeleted'] = 'Slettet betingelse \'{$a}\'';
$string['conditionmoved'] = 'Flyttet betingelse \'{$a}\'';
$string['conditions'] = 'Betingelser';
$string['conditions_help'] = 'Rapportbetingelser lar deg begrense hvilke data som vises når rapporten vises. Brukere som ser på rapporten kan ikke overstyre disse betingelsesverdiene.';
$string['conditionsapplied'] = 'Betingelser gjelder';
$string['conditionsreset'] = 'Tilbakestill betingelser';
$string['coursefullnamewithlink'] = 'Kurs fullt navn med en lenke';
$string['courseidnumberewithlink'] = 'Kurs ID-nummer med en lenke';
$string['courseselect'] = 'Velg kurs';
$string['courseshortnamewithlink'] = 'Kurs kortnavn med en lenke';
$string['customfieldcolumn'] = '{$a}';
$string['customreport'] = 'Tilpasset rapport';
$string['customreports'] = 'Egendefinerte rapporter';
$string['customreportslimit'] = 'Begrensning for egendefinerte rapporter';
$string['customreportslimit_desc'] = 'Antallet tilpassede rapporter kan være begrenset av ytelseshensyn. Hvis satt til null, er det ingen grense.';
$string['customreportsliveediting'] = 'Egendefinerte rapporter live redigering';
$string['customreportsliveediting_desc'] = 'Hvis aktivert, kan brukere se rapportdata mens de redigerer rapporten. Dette kan være deaktivert av ytelsesårsaker.';
$string['customreportsliveeditingdisabled'] = 'Visning av rapportdata under redigering er deaktivert av portaldministratoren. Bytt til forhåndsvisningsmodus for å se rapporten.';
$string['customreportssettings'] = 'Innstillinger for egendefinerte rapporter';
$string['deleteaudience'] = 'Slett publiikum \'{$a}\'';
$string['deleteaudienceconfirm'] = 'Er du sikker på at du vil slette målgruppen \'{$a}\'?';
$string['deletecolumn'] = 'Slett kolonne \'{$a}\'';
$string['deletecolumnconfirm'] = 'Er du sikker på at du vil slette kolonnen \'{$a}\'?';
$string['deletecondition'] = 'Slett betingelse \'{$a}\'';
$string['deleteconditionconfirm'] = 'Er du sikker på at du ønsker å slette betingelse \'{$a}\'?';
$string['deletefilter'] = 'Slett filter \'{$a}\'';
$string['deletefilterconfirm'] = 'Er du sikker på at du vil slette filteret \'{$a}\'?';
$string['deletereport'] = 'Slett rapport';
$string['deletereportconfirm'] = 'Er du sikker på at du ønsker å slette rapporten \'{$a}\' og alle dens tilknyttede data? Denne handlingen kan ikke angres.';
$string['deleteschedule'] = 'Slett tidsplan';
$string['deletescheduleconfirm'] = 'Er du sikker på at du vil slette tidsplanen \'{$a}\'?';
$string['disableschedule'] = 'Deaktivér tidsplan';
$string['duplicateaudiences'] = 'Kopier publikum';
$string['duplicatereport'] = 'Kopier rapport';
$string['duplicateschedules'] = 'Kopier utsendingsplaner';
$string['editaudience'] = 'Rediger publikum «{$a}»';
$string['editdetails'] = 'Endre detaljer';
$string['editor'] = 'Tekstredigerer';
$string['editreportcontent'] = 'Rediger rapportinnhold';
$string['editreportdetails'] = 'Rediger rapportdetaljer';
$string['editreportname'] = 'Endre rapportnavn';
$string['editscheduledetails'] = 'Rediger tidsplan-detaljer';
$string['editschedulename'] = 'Rediger navn på tidsplan';
$string['enablecustomreports'] = 'Aktivér rapportgenerator';
$string['enablecustomreports_desc'] = 'Hvis aktivert, kan brukere opprette og se tilpassede rapporter fra rapportgeneratoren.';
$string['enableschedule'] = 'Aktivér tidsplan';
$string['entitycourse'] = 'Kurs';
$string['entityuser'] = 'Bruker';
$string['errorreportcreate'] = 'Du kan ikke lage en ny rapport';
$string['errorreportduplicate'] = 'Du kan ikke kopiere denne rapporten';
$string['errorreportedit'] = 'Du kan ikke redigere denne rapporten';
$string['errorreportview'] = 'Du kan ikke vise denne rapporten';
$string['errorsourceinvalid'] = 'Fant ingen gyldig rapportkilde';
$string['errorsourceunavailable'] = 'Rapportkilde er ikke tilgjengelig';
$string['filteradded'] = 'Lagt til filter \'{$a}\'';
$string['filtercontains'] = 'Inneholder';
$string['filterdateafter'] = 'Etter';
$string['filterdatebefore'] = 'Før';
$string['filterdatecurrent'] = 'Nåværende';
$string['filterdatedays'] = 'dag(er)';
$string['filterdatefrom'] = 'Dato fra';
$string['filterdatefuture'] = 'I fremtiden';
$string['filterdatehours'] = 'time(r)';
$string['filterdatelast'] = 'Forrige';
$string['filterdateminutes'] = 'minutt(er)';
$string['filterdatemonths'] = 'måned(er)';
$string['filterdatenext'] = 'Neste';
$string['filterdatepast'] = 'I fortiden';
$string['filterdateseconds'] = 'sekund(er)';
$string['filterdateto'] = 'Dato til';
$string['filterdateweeks'] = 'uke(r)';
$string['filterdateyears'] = 'år';
$string['filterdeleted'] = 'Slett filter \'{$a}\'';
$string['filterdoesnotcontain'] = 'Inneholder ikke';
$string['filterendswith'] = 'Slutter med';
$string['filterequalorgreaterthan'] = 'Større enn eller lik';
$string['filterequalorlessthan'] = 'Mindre enn eller lik';
$string['filterfieldfrom'] = '{$a} fra';
$string['filterfieldoperator'] = '{$a} operator';
$string['filterfieldto'] = '{$a} til';
$string['filterfieldunit'] = '{$a} enhet';
$string['filterfieldvalue'] = '{$a} verdi';
$string['filtergreaterthan'] = 'Større enn';
$string['filterinvalid'] = 'Ugyldig filter';
$string['filterisanyvalue'] = 'Er en verdi';
$string['filterisempty'] = 'Er tom';
$string['filterisequalto'] = 'Er lik';
$string['filterisnotempty'] = 'Er ikke tom';
$string['filterisnotequalto'] = 'Er ikke lik';
$string['filterlessthan'] = 'Mindre enn';
$string['filtermoved'] = 'Flytt filter  \'{$a}\'';
$string['filterrange'] = 'Område';
$string['filters'] = 'Filtre';
$string['filters_help'] = 'Liste med filtre som ikke anvendes automatisk, men som er tilgjengelige for brukere.';
$string['filtersapplied'] = 'Filtrere aktivert';
$string['filtersappliedx'] = 'Filtre ({$a})';
$string['filtersreset'] = 'Filtrere resatt';
$string['filterstartswith'] = 'Starter med';
$string['hassystemrole'] = 'Tildelt systemrolle';
$string['includedefaultsetup'] = 'Inkludér standard oppsett';
$string['includedefaultsetup_help'] = 'Fyll ut rapport med standardoppsett som definert av den valgte kilden. Disse inkluderer forhåndsdefinerte kolonner, filtre og betingelser.';
$string['manuallyaddedusers'] = 'Brukere lagt til manuelt';
$string['messagebody'] = 'Kropp';
$string['messagecontent'] = 'Meldingsinnhold';
$string['messagesubject'] = 'Emne';
$string['movecolumn'] = 'Flytt kolonne  \'{$a}\'';
$string['movecondition'] = 'Flytt betingelse  \'{$a}\'';
$string['movefilter'] = 'Flytt filter \'{$a}\'';
$string['movesorting'] = 'Flytt sortering for kolonne  \'{$a}\'';
$string['newreport'] = 'Ny rapport';
$string['newschedule'] = 'Ny utsendingsplan';
$string['noaudiences'] = 'Det er ikke noe publikum';
$string['noconditions'] = 'Ingen betingelser valgt.';
$string['nofilters'] = 'Ingen filtre valgt.';
$string['nosortablecolumns'] = 'Sorterbare kolonner ikke lagt til';
$string['or'] = 'eller';
$string['privacy:metadata:audience'] = 'Publikumsdefinisjoner for rapporten';
$string['privacy:metadata:audience:classname'] = 'Klassen som brukes av publikum';
$string['privacy:metadata:audience:configdata'] = 'Konfigurasjonsdata brukt av publikum';
$string['privacy:metadata:audience:heading'] = 'Den egendefinerte overskriften som brukes av publikum';
$string['privacy:metadata:audience:timecreated'] = 'Tidspunktet for da publikum ble opprettet';
$string['privacy:metadata:audience:timemodified'] = 'Tidspunktet for da pulbikum sist ble endret';
$string['privacy:metadata:audience:usercreated'] = 'ID-en til brukeren som opprettet publikum';
$string['privacy:metadata:audience:usermodified'] = 'ID-en til brukeren som sist endret publikum';
$string['privacy:metadata:column'] = 'Rapportkolonne-definisjoner';
$string['privacy:metadata:column:uniqueidentifier'] = 'Unik id for kolonnen';
$string['privacy:metadata:column:usercreated'] = 'ID-en til brukeren som opprettet kolonnen';
$string['privacy:metadata:column:usermodified'] = 'ID-en til brukeren som sist endret kolonnen';
$string['privacy:metadata:filter'] = 'Rapportfilter-definisjoner';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Unik id for filteret';
$string['privacy:metadata:filter:usercreated'] = 'ID-en til brukeren som opprettet filteret';
$string['privacy:metadata:filter:usermodified'] = 'ID-en til brukeren som sist endret filteret';
$string['privacy:metadata:preference:reportfilter'] = 'Lagrede verdier for rapportfilter';
$string['privacy:metadata:report'] = 'Rapportdefinisjoner';
$string['privacy:metadata:report:conditiondata'] = 'Konfigurasjonsdata for rapporten';
$string['privacy:metadata:report:name'] = 'Rapportens navn';
$string['privacy:metadata:report:settingsdata'] = 'Generell konfigurasjon for rapporten';
$string['privacy:metadata:report:source'] = 'Rapportkilden';
$string['privacy:metadata:report:timecreated'] = 'Tidspunktet for når rapporten ble opprettet';
$string['privacy:metadata:report:timemodified'] = 'Tidspunktet for når rapporten sist ble endret';
$string['privacy:metadata:report:uniquerows'] = 'Hvorvidt duplikate rader er fjernet';
$string['privacy:metadata:report:usercreated'] = 'ID for brukeren som opprettet rapporten';
$string['privacy:metadata:report:usermodified'] = 'ID for brukeren som modifiserte rapporten';
$string['privacy:metadata:schedule'] = 'Rapportdefinisjoner for tidsplan';
$string['privacy:metadata:schedule:audiences'] = 'Publikum for denne tidsplanen';
$string['privacy:metadata:schedule:enabled'] = 'Status for tidsplanen';
$string['privacy:metadata:schedule:format'] = 'Formatet for den tidsplanlagte rapporten';
$string['privacy:metadata:schedule:message'] = 'Meldingen til tidsplanen';
$string['privacy:metadata:schedule:name'] = 'Tidsplanens navn';
$string['privacy:metadata:schedule:recurrence'] = 'Tidsplangjentakelse';
$string['privacy:metadata:schedule:reportempty'] = 'Handling som skal utføres hvis den planlagte rapporten er tom';
$string['privacy:metadata:schedule:subject'] = 'Emnefelt for tidsplanen';
$string['privacy:metadata:schedule:timecreated'] = 'Tidspunktet for når tidsplanen ble opprettet';
$string['privacy:metadata:schedule:timemodified'] = 'Tidspunktet for når tidsplanen sist ble endret';
$string['privacy:metadata:schedule:timescheduled'] = 'Tidspunktet for når tidsplanen starter';
$string['privacy:metadata:schedule:usercreated'] = 'ID-en til brukeren som opprettet tidsplanen';
$string['privacy:metadata:schedule:usermodified'] = 'ID-en til brukeren som sist endret tidsplanen';
$string['privacy:metadata:schedule:userviewas'] = 'ID-en til brukeren som tidsplanen blir basert på';
$string['privacy:metadata:user_filter'] = 'Rapport brukerfilter definiasjoner';
$string['privacy:metadata:user_filter:filterdata'] = 'Konfigurasjonsdat for rapportfiltre';
$string['privacy:metadata:user_filter:timecreated'] = 'Tidspunktet filteret ble opprettet';
$string['privacy:metadata:user_filter:timemodified'] = 'Tidspunktet filteret sist ble endret';
$string['recurrence'] = 'Gjentakelse';
$string['recurrenceannually'] = 'Årliig';
$string['recurrencedaily'] = 'Daglig';
$string['recurrencemonthly'] = 'Månedlig';
$string['recurrenceweekdays'] = 'Daglig (kun ukedager)';
$string['recurrenceweekly'] = 'Ukentlig';
$string['renameaudience'] = 'Endre navn på publikum \'{$a}\'';
$string['renamecolumn'] = 'Endre navn på kolonne \'{$a}\'';
$string['renamefilter'] = 'Endre navn på filteret \'{$a}\'';
$string['reportbuilder'] = 'Rapportbygger';
$string['reportbuildercustomfields'] = 'Egendefinerte rapportfelt';
$string['reportcreated'] = 'Rapport opprettet';
$string['reportdeleted'] = 'Rapport slettet';
$string['reports'] = 'Rapporter';
$string['reportsource'] = 'Rapportkilde';
$string['reportsource_help'] = 'Rapportkilden definerer hvor dataene til rapporten kommer fra';
$string['reportupdated'] = 'Rapport oppdatert';
$string['reportviewed'] = 'Rapport vist';
$string['resetall'] = 'Tilbakestill alt';
$string['resetconditions'] = 'Tilbakestill betingelser';
$string['resetconditionsconfirm'] = 'Er du sikker på at du vil tilbakestille alle betingelsene for denne rapporten?';
$string['schedulecreated'] = 'Tidsplan opprettet';
$string['scheduledeleted'] = 'Tidsplan slettet';
$string['scheduleempty'] = 'Hvis rapporten er tom';
$string['scheduleemptydontsend'] = 'Ikke send melding';
$string['scheduleemptysendwithattachment'] = 'Send melding hvis rapporten er tom';
$string['scheduleemptysendwithoutattachment'] = 'Send melding uten rapport';
$string['schedules'] = 'Tidsplaner';
$string['schedulesent'] = 'Tidsplan sent';
$string['scheduleupdated'] = 'Tidsplan oppdatert';
$string['scheduleviewas'] = 'Vis rapportdata som';
$string['scheduleviewascreator'] = 'Tidsplanoppretter';
$string['scheduleviewasrecipient'] = 'Tidsplan-mottakere';
$string['selectacondition'] = 'Velg en betingelse';
$string['selectafilter'] = 'Velg et filter';
$string['selectareportsource'] = 'Velg en rapportkilde';
$string['sendschedule'] = 'Send tidsplan';
$string['sendscheduleconfirm'] = 'Er du sikker på at du vil sette tidsplanen \'{$a}\' i kø for sending umiddelbart?';
$string['showhide'] = 'Vis/skjul «{$a}»';
$string['showhidecard'] = 'Vis/skjul kort';
$string['sorting'] = 'Sortering';
$string['sorting_help'] = 'Du kan angi den første sorteringsrekkefølgen for kolonner i rapporten, som deretter kan endres av brukere ved å klikke på kolonnenavn.';
$string['switchedit'] = 'Bytt til redigeringsmodus';
$string['switchpreview'] = 'Bytt til forhåndsvisningsmodus';
$string['tagarea_reportbuilder_report'] = 'Tilpassede rapporter';
$string['tasksendschedule'] = 'Send rapportskjema';
$string['tasksendschedules'] = 'Send rapport-tidsplaner';
$string['timeadded'] = 'Tidspunkt lagt til';
$string['timecreated'] = 'Tidspunkt opprettet';
$string['timelastsent'] = 'Tidspunktet for sist sendt';
$string['timemodified'] = 'Tidspunktet for sist endret';
$string['timenextsend'] = 'Tid for neste sending';
$string['uniquerows'] = 'Fjern alle duplikate rader';
$string['uniquerows_help'] = 'Hvis rapportkilden inneholder dupliserte rader, bør disse fjernes fra denne rapporten? Denne innstillingen har ingen effekt hvis rapportkolonner er aggregerte.';
$string['userany'] = 'Enhver bruker';
$string['usercurrent'] = 'Gjeldende bruker';
$string['userfullnamewithlink'] = 'Fullt navn med lenke';
$string['userfullnamewithpicture'] = 'Fullnavn med bilde';
$string['userfullnamewithpicturelink'] = 'Fullt navn med bilde og lenke';
$string['usermodified'] = 'Endret av';
$string['userpicture'] = 'Brukerbilde';
$string['userselect'] = 'Velg bruker';
$string['viewreport'] = 'Vis rapport';
