<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'no', version '5.0'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Tilgjengelig filvelger';
$string['activaterep'] = 'Aktive filområder';
$string['activerepository'] = 'Tilgjengelige moduler for filområder';
$string['activitybackup'] = 'Sikkerhetskopiering av aktiviteter';
$string['add'] = 'Legg til';
$string['addfile'] = 'Legg til...';
$string['addfiletext'] = 'Legg til fil';
$string['addplugin'] = 'Legg til en modul for filområde';
$string['aliaseschange'] = 'Det er {$a} aliases/snarvei-filer som bruker denne filen som kilde. Dersom du fortsetter vil disse aliasene konverteres til kopier.';
$string['allowexternallinks'] = 'Tillat eksterne lenker';
$string['areacategoryintro'] = 'Kategoriintroduksjon';
$string['areacourseintro'] = 'Kursintroduksjon';
$string['areacourseoverviewfiles'] = 'Kursbilde';
$string['areamainfile'] = 'Hovedfil';
$string['arearoot'] = 'System';
$string['areauserbackup'] = 'Sikkerhetskopiering av bruker';
$string['areauserdraft'] = 'Kladder';
$string['areauserpersonal'] = 'Private filer';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Filvedlegg';
$string['attachment'] = 'Vedlegg';
$string['author'] = 'Forfatter';
$string['automatedbackup'] = 'Automatiske sikkerhetskopier';
$string['back'] = 'Tilbake';
$string['backtodraftfiles'] = 'Tilbake til kladd filhåndterer';
$string['cachecleared'] = 'Mellomlagrede filer er fjernet';
$string['cacheexpire'] = 'Mellomlagringen utløper';
$string['cannotaccessparentwin'] = 'Ved bruk av HTTPS vil ikke filområdet automatisk oppdateres. I stedet må du returnere til filvelger og velge filområdet på nytt.';
$string['cannotdelete'] = 'Kan ikke slette denne filen';
$string['cannotdownload'] = 'Kan ikke laste ned denne filen';
$string['cannotdownloaddir'] = 'Kan ikke laste ned denne mappen';
$string['cannotinitplugin'] = 'Kall til plugin_init mislykkes';
$string['cannotunzipcontentunreadable'] = 'Kan ikke pakke ut denne fila fordi innholdet ikke var lesbart.';
$string['cannotunzipextractfileerror'] = 'Kan ikke pakke ut denne filen fordi en eller flere av filene ikke kan leses.';
$string['cannotunzipquotaexceeded'] = 'Kan ikke pakke ut denne fila fordi maksimum filstørrelse tillatt i dette midlertidige området vil bli overskredet.';
$string['choosealink'] = 'Velg en lenke...';
$string['chooselicense'] = 'Velg lisens';
$string['chooselicense_help'] = 'Bruk disse lenkene for mer informasjon om tilgjengelige lisensvalg:';
$string['cleancache'] = 'Tøm mine mellomlagrede filer';
$string['close'] = 'Steng';
$string['commonrepositorysettings'] = 'Vanlige filområdeinnstillinger';
$string['configallowexternallinks'] = 'Dette valget aktiverer at alle brukere kan velge om eksterne mediefiler skal kopieres inn i Moodle eller ikke. Dersom denne er deaktivert vil mediefiler alltid bli kopiert inn i Moodle (vanligvis beste valg for dataintegritet og sikkerhet). Dersom aktivert kan brukere velge hver gang de legger til mediefiler i en tekst.';
$string['configcacheexpire'] = 'Varigheten på hvor lenge filoversikter lagres lokalt ( i sekunder) når det blas gjennom eksterne filområder.';
$string['configgetfiletimeout'] = 'Timeout i sekunder for nedlasting av eksterne filer til Moodle';
$string['configsaved'] = 'Konfigurasjonen lagret!';
$string['configsyncfiletimeout'] = 'Timeout i sekunder for synkronisering av ekstern filstørrelse';
$string['configsyncimagetimeout'] = 'Timeout i sekunder for nedlasting av bildefil fra en ekstern filplassering under synkronisering';
$string['confirmdelete'] = 'Er du sikker på at du vil slette dette filområdet - {$a}? Hvis du velger "Fortsett og last ned", vil filreferanser til eksternt innhold bli lastet ned til Moodle. Vær oppmerksom på at nedlastingen kan ta lang tid.';
$string['confirmdeletefile'] = 'Er du sikker på at du vil slette denne fila?';
$string['confirmdeletefilewithhref'] = 'Er du sikker på at du vil slette denne filen? Det er {$a} snarveifiler som bruker denne filen som kilde. Hvis du fortsetter, vil alle de aliasene bli konvertert til ekte kopier.';
$string['confirmdeletefolder'] = 'Er du sikker på at du vil slette denne mappen? Alle filer og underordnede mapper vil bli slettet.';
$string['confirmdeleteselectedfile'] = 'Ønsker du å slette de {$a} valgte filene?';
$string['confirmremove'] = 'Er du sikker på at du vil flytte denne filområdemodulen, dens innstillinger og <strong>alle dens instanser</strong> - {$a}? Hvis du velger "Fortsett og last ned", blir filreferanser til eksternt innhold lastet ned til moodle. Behandlingtiden kan bli lang.';
$string['confirmrenamefile'] = 'Er du sikker på at du vil endre navnet på/flytte denne filen?';
$string['confirmrenamefolder'] = 'Er du sikker på at du vil endre navnet på/flytte denne filen? Snarveifiler som refererer til filer i denne mappen vil bli konvertert til ekte kopier.';
$string['continueuninstall'] = 'Fortsett';
$string['continueuninstallanddownload'] = 'Fortsett og last ned';
$string['copying'] = 'Kopierer';
$string['coursebackup'] = 'Kurs sikkerhetskopier';
$string['create'] = 'Opprett';
$string['createfolder'] = 'Opprett mappe';
$string['createfolderfail'] = 'Oppretting av mappen mislykkes';
$string['createfoldersuccess'] = 'Oppretting av mappen var vellykket';
$string['createinstance'] = 'Opprett en filområdeinstans';
$string['createrepository'] = 'Opprett en filområdeinstans';
$string['createxxinstance'] = 'Opprett "{$a}" instans';
$string['date'] = 'Dato';
$string['datecreated'] = 'Opprettet';
$string['deleted'] = 'Filområdet slettet';
$string['deleterepository'] = 'Slett dette filområdet';
$string['detailview'] = 'Vis detaljer';
$string['dimensions'] = 'Dimensjoner';
$string['disabled'] = 'Deaktivert';
$string['displayasdetails'] = 'Vis som fildetaljer';
$string['displayasicons'] = 'Vis som filikoner';
$string['displayastree'] = 'Vis som fil-tre';
$string['displaydetails'] = 'Vis mappe med filinformasjon';
$string['displayicons'] = 'Vis mappe med filikoner';
$string['displaytree'] = 'Vis mappe som filtre';
$string['download'] = 'Last ned';
$string['downloadallfiles'] = 'Last ned alle filer';
$string['downloadfolder'] = 'Last ned alle';
$string['downloadsucc'] = 'Filnedlastingen var vellykket';
$string['draftareanofiles'] = 'Kan ikke lastes ned siden ingen fil var vedlagt';
$string['editrepositoryinstance'] = 'Endre filområde instans';
$string['emptylist'] = 'Tøm listen';
$string['emptytype'] = 'Kan ikke opprette filområdetypen: typenavnet er tomt';
$string['enablecourseinstances'] = 'Tillatt brukere å legge til en filområdeinstans i kurset';
$string['enableuserinstances'] = 'Tillat brukere å legge til en filområdeinstans i brukerkonteksten';
$string['enter'] = 'Åpne';
$string['entername'] = 'Vennligst skriv inn mappenavn';
$string['enternewname'] = 'Vennligst skriv inn nytt filnavn';
$string['error'] = 'Det oppstod en ukjent feil!';
$string['errordoublereference'] = 'Kunne ikke overskrive filen med en snarvei/alias siden denne allerede eksisterer.';
$string['errornotyourfile'] = 'Du kan kun velge filer du har lagt til';
$string['errorpostmaxsize'] = 'Filen du prøvde å laste opp er for stor til at serveren kan behandle den.';
$string['erroruniquename'] = 'Navnet på filområdeinstansen må være unikt';
$string['errorwhilecommunicatingwith'] = 'Feil under kommunikasjonen med filområdet \'{$a}\'.';
$string['errorwhiledownload'] = 'Det oppstod en feil under nedlastingen av filen: {$a}';
$string['existingrepository'] = 'Dette filområdet eksisterer allerede';
$string['federatedsearch'] = 'Overordnet søk';
$string['fileexists'] = 'Filnavnet er allerede i bruk, vennligst velg et annet navn';
$string['fileexistsdialog_editor'] = 'En fil med samme navn har allerede blitt lagt til teksten du redigerer.';
$string['fileexistsdialog_filemanager'] = 'En fil med samme navn har allerede blitt lagt til';
$string['fileexistsdialogheader'] = 'Filen eksisterer allerede';
$string['filename'] = 'Filnavn';
$string['filenotnull'] = 'Du må velge en fil for opplasting';
$string['filepicker'] = 'Filvelger';
$string['filesaved'] = 'Filen ble lagret';
$string['filesizenull'] = 'Filstørrelsen kan ikke fastslås';
$string['folderexists'] = 'Mappenavnet er allerede i bruk. Vennligst bruk et annet navn.';
$string['foldernotfound'] = 'Fant ikke mappen';
$string['folderrecurse'] = 'En mappe kan ikke flyttes til sin egen undermappe';
$string['getfile'] = 'Velg denne filen';
$string['getfiletimeout'] = 'Hent fil timeout';
$string['help'] = 'Hjelp';
$string['iconview'] = 'Vis som ikoner';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instans';
$string['instancedeleted'] = 'Instansen er slettet';
$string['instances'] = 'Filområdeinstans';
$string['instancesforcourses'] = '{$a} Kursbaserte fellesinstanser';
$string['instancesforsite'] = '{$a} Globale fellesinstanser';
$string['instancesforusers'] = '{$a} Private brukerinstanser';
$string['invalidfiletype'] = '{$a}  filtypen aksepteres ikke';
$string['invalidjson'] = 'Ugyldig JSON-streng';
$string['invalidparams'] = 'Ugyldige innstillinger';
$string['invalidplugin'] = 'Ugyldig filområdemodul {$a}';
$string['invalidrepositoryid'] = 'Ugyldig filområde ID';
$string['isactive'] = 'Aktiv?';
$string['keyword'] = 'Nøkkelord';
$string['lastmodified'] = 'Sist modifisert';
$string['license'] = 'Lisens';
$string['linkexternal'] = 'Ekstern lenking';
$string['listview'] = 'Vis i listeform';
$string['loading'] = 'Laster...';
$string['login'] = 'Logg inn til din konto';
$string['logintoaccount'] = 'Logg inn til din {$a} konto';
$string['logout'] = 'Logg ut';
$string['lostsource'] = 'Feil. Kilde mangler. {$a}';
$string['makefilecontrolledlink'] = 'Opprett en tilgangskontrollert lenke til filen.';
$string['makefileinternal'] = 'Lag en kopi av filen';
$string['makefilelink'] = 'Lenke til den eksterne fila';
$string['makefilereference'] = 'Lenk til fila';
$string['manage'] = 'Administrere filområder';
$string['manageinstances'] = 'Administrer instanser';
$string['manageurl'] = 'Administrere';
$string['manageuserrepository'] = 'Administrere individuelle filområder';
$string['missingsourcekey'] = 'Kildenøkkelen mangler. Denne nøkkelen må også oppgis for å hente filen.';
$string['moving'] = 'Flytter';
$string['name'] = 'Navn';
$string['newfolder'] = 'Ny mappe';
$string['newfoldername'] = 'Nytt mappenavn';
$string['noenter'] = 'Ingenting lagt inn';
$string['nofilesattached'] = 'Ingen filer vedlagt';
$string['nofilesavailable'] = 'Ingen filer tilgjengelige';
$string['nofilesselected'] = 'Ingen filer valgt';
$string['nolicenses'] = 'Ingen tilgjengelige lisenser';
$string['nomorefiles'] = 'Ingen flere vedlegg tillatt';
$string['nopathselected'] = 'Ingen målsti valgt ennå (dobbelklikk trenoden for å velge)';
$string['nopermissiontoaccess'] = 'Ingen tilgang til dette filområdet';
$string['norepositoriesavailable'] = 'Beklager, ingen av dine gjeldende filområder kan returnere filer i påkrevd format.';
$string['norepositoriesexternalavailable'] = 'Beklager, ingen av dine gjeldende filområder kan returnere eksterne filer.';
$string['noresult'] = 'Ikke noe søkeresultat';
$string['notyourinstances'] = 'Du kan ikke vise/endre filområder for andre brukere';
$string['off'] = 'Aktivert, men skjult';
$string['on'] = 'Aktivert og synlig';
$string['openpicker'] = 'Velg en fil...';
$string['operation'] = 'Handling';
$string['original'] = 'Original';
$string['originalextensionchange'] = 'Den opprinnelige filtypen er endret som en del av filnavnsendringen. Endring av utvidelsen fra ". {$a-> originalextension}" til ". {$a-> newextension}" kan føre til en fil som ikke kan åpnes.';
$string['originalextensionremove'] = 'Den opprinnelige filendelsen har blitt fjernet som en del av filnavnendringen. Fjerning av utvidelsen ".{$a}" vil mest sannsynlig resultere i en fil som ikke kan åpnes.';
$string['overwrite'] = 'Overskriv';
$string['overwriteall'] = 'Overskriv alle';
$string['path'] = 'Sti';
$string['plugin'] = 'Filområdemoduler';
$string['pluginerror'] = 'Feil i filområdemodulen';
$string['pluginname'] = 'Filområdets modulnavn';
$string['pluginnamehelp'] = 'Dersom du lar feltet være tomt vil standard navn bli brukt.';
$string['popup'] = 'Klikk på "Logg inn"-knappen for å logge inn';
$string['popupblockeddownload'] = 'Nedlastingsvinduet er blokkert, vennligst tillat popup-vinduer og forsøk igjen.';
$string['preview'] = 'Forhåndsvis';
$string['privacy:metadata:repository'] = 'Filområdekomponenten lagrer filområdetypene innenfor kjerneundersystemet';
$string['privacy:metadata:repository_instances'] = 'Filområdets modulkomponenter lagrer brukerfilområdeinstanser innen for kjerneundersystemet.';
$string['privacy:metadata:repository_instances:name'] = 'Det egendefinerte navnet på filområdet';
$string['privacy:metadata:repository_instances:password'] = 'Det valgfrie passordet konfigurert for filområdet';
$string['privacy:metadata:repository_instances:timecreated'] = 'Dato og tidspunkt for opprettelse avfilområdet';
$string['privacy:metadata:repository_instances:timemodified'] = 'Dato og tidspunkt for endring av filområdet';
$string['privacy:metadata:repository_instances:typeid'] = 'IDtypen for filområdet';
$string['privacy:metadata:repository_instances:userid'] = 'IDen til brukeren som eier filområdet';
$string['privacy:metadata:repository_instances:username'] = 'Det valgfrie brukernavnet konfigurert for filområdet';
$string['privatefilesof'] = '{$a} Private filer';
$string['readonlyinstance'] = 'Du kan ikke endre/slette en instans som kun er lesbar';
$string['referencesexist'] = 'Det er {$a} linker til denne fila.';
$string['referenceslist'] = 'Snarveier';
$string['refresh'] = 'Frisk opp skjermbildet';
$string['refreshnonjsfilepicker'] = 'Vennligst lukk dette vinduet og frisk opp filvelgeren';
$string['removed'] = 'Filområdet er fjernet';
$string['renameall'] = 'Endre navn på alle';
$string['renameto'] = 'Endre navn til "{$a}"';
$string['repositories'] = 'Filområder';
$string['repository'] = 'Filområde';
$string['repositorycourse'] = 'Kursfilområder';
$string['repositoryerror'] = 'Eksternt filområde rapporterte en feil: {$a}';
$string['repositoryicon'] = 'Filområdeikon';
$string['save'] = 'Lagre';
$string['saveas'] = 'Lagre som';
$string['saved'] = 'Lagret';
$string['saving'] = 'Lagrer';
$string['search'] = 'Søk';
$string['searching'] = 'Søk i';
$string['searchrepo'] = 'Søk i filområde';
$string['sectionbackup'] = 'Seksjons-sikkerhetskopier';
$string['select'] = 'Velg';
$string['setmainfile'] = 'Angi hovedfil';
$string['setmainfile_help'] = 'Hvis det er mange filer i mappen, vil valgte hovedfil bli den som vises. Andre filer som bilder og videoer kan være embedded i hovedfila. Du ser hovedfila markert med fete typer.';
$string['settings'] = 'Innstillinger';
$string['setupdefaultplugins'] = 'Setter opp standard filområdemoduler';
$string['siteinstances'] = 'Filområdeinstanser på portalen';
$string['size'] = 'Størrelse';
$string['sourcekeymismatch'] = 'KildeURLen passer ikke med kildenøkkelen.';
$string['submit'] = 'Send';
$string['sync'] = 'Synkroniser';
$string['syncfiletimeout'] = 'Synkronisering fil timeout';
$string['syncimagetimeout'] = 'Synkronisering bilde timeout';
$string['thumbview'] = 'Vis som ikoner';
$string['title'] = 'Velg en fil...';
$string['type'] = 'Type';
$string['typenotvisible'] = 'Type er ikke synlig';
$string['undisclosedreference'] = '(Ikke oppgitt)';
$string['undisclosedsource'] = '(Ikke oppgitt)';
$string['unknownoriginal'] = 'Ukjent';
$string['unknownsource'] = 'Ukjent kilde';
$string['unzipped'] = 'Utpakkingen var vellykket';
$string['upload'] = 'Last opp denne filen';
$string['uploading'] = 'Laster opp...';
$string['uploadsucc'] = 'Filopplastingen var vellykket';
$string['uselatestfile'] = 'Bruk siste fil';
$string['usenonjsfilemanager'] = 'Åpne filhåndtereren i et nytt vindu';
$string['usenonjsfilepicker'] = 'Åpne filvelgeren i et nytt vindu';
$string['usercontextrepositorydisabled'] = 'Du kan ikke endre dette filområdet i brukerkonteksten';
$string['wrongcontext'] = 'Du har ikke tilgang til denne konteksten';
$string['xhtmlerror'] = 'Du bruker trolig en XHTML-strict topptekst - det er noen YUI komponenter som ikke virker i denne modusen, vennligst slå det av.';
$string['ziped'] = 'Pakkingen av mappen var vellykket';
