<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'no', version '5.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klikk på {$a} for å laste ned filen.';
$string['clicktoopen2'] = 'Klikk på {$a} for å vise filen.';
$string['configdisplayoptions'] = 'Velg hvilke valgmuligheter som skal vises, eksisterende innstillinger endres ikke. Hold nede CTRL-tasten for å velge flere felter.';
$string['configframesize'] = 'Når en nettside eller opplastet fil vises i en egen ramme er denne verdien lik størrelsen (i pixler) til topprammen (som inneholder navigeringen).';
$string['configparametersettings'] = 'Dette bestemmer standard verdi for Parameterinnstilinger i skjemaet når det legges til nye ressurser. Etter første gangen blir dette en individuell brukerpreferanse.';
$string['configpopup'] = 'Når du legger til en ressurs som skal vises i et nytt vindu: Skal dette være slått på som standard?';
$string['configpopupdirectories'] = 'Skal nye vinduer vise kataloglenker som standard?';
$string['configpopupheight'] = 'Hvilken høyde skal være standard for nye vinduer?';
$string['configpopuplocation'] = 'Skal nye vinduer vise adresselinjen som standard?';
$string['configpopupmenubar'] = 'Skal nye vinduer vise menylinjen som standard?';
$string['configpopupresizable'] = 'Skal man kunne endre størrelsen på nye vinduer som standard?';
$string['configpopupscrollbars'] = 'Skal det være standard med rullefelt i nye vinduer?';
$string['configpopupstatus'] = 'Skal nye vinduer vise statuslinjen som standard?';
$string['configpopuptoolbar'] = 'Skal nye vinduer vise verktøylinjen som standard?';
$string['configpopupwidth'] = 'Hvilken bredde skal være standard for nye vinduer?';
$string['contentheader'] = 'Innhold';
$string['displayoptions'] = 'Tilgjengelige visningsalternativer';
$string['displayselect'] = 'Visning';
$string['displayselect_help'] = 'Denne innstillingen, sammen med filtype og hvorvidt nettleseren tillater innebygging, bestemmer hvordan filen skal vises. Valgene kan omfatte:

* Automatisk - Beste visningsalternativ velges automatisk.
* Innebygg - Filen vises på samme side under navigasjonslinjen, sammen med filbeskrivelse og blokker.
* Tving nedlasting - Tvinger brukeren til å laste ned filen
* Åpne - bare filen vises i nettleservinduet.
* I et popup-vindu - Filen vises i et nytt vindu uten menyer og statuslinje.
* I en ramme - Filen vises i en ramme på samme side, filbeskrivelsen vises også.
* Nytt vindu - Filen vises i et eget komplett nettleservindu.';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Velg visningstype, dessverre er ikke alle typer egnet for alle filer.';
$string['dnduploadresource'] = 'Lag en filressurs';
$string['encryptedcode'] = 'Kryptert kode';
$string['filenotfound'] = 'Beklager, men fant ikke filen.';
$string['filterfiles'] = 'Bruk filtre på filinnholdet';
$string['filterfilesexplain'] = 'Velg hvilken type innholdsfiltrering du ønsker, vennligst merk at dette kan gi problemer for noen Flash og Java applet-programmer. Sjekk også at alle filer bruker UTF-8 tegnsettet.';
$string['filtername'] = 'Automatisk lenking til ressursnavn';
$string['forcedownload'] = 'Tving nedlasting';
$string['framesize'] = 'Rammeshøyde';
$string['indicator:cognitivedepth'] = 'Kognitiv fil';
$string['indicator:cognitivedepth_help'] = 'Denne indikatoren er basert på den kognitive dybden vist av studenten i en Fil-ressurs.';
$string['indicator:cognitivedepthdef'] = 'Fil - kognitivt engasjement';
$string['indicator:cognitivedepthdef_help'] = 'Deltakeren har nådd denne prosentandelen av det kognitive engasjementet som tilbys av Fil-ressursene i løpet av dette analyseintervallet (Nivåer = Ingen visning, visning)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sosial fil';
$string['indicator:socialbreadth_help'] = 'Denne indikatoren er basert på den sosiale bredden vist av studenten i en Fil-ressurs.';
$string['indicator:socialbreadthdef'] = 'Fil - Sosialt engasjement';
$string['indicator:socialbreadthdef_help'] = 'Deltakeren har nådd denne prosentandelen av det sosiale engasjementet som tilbys av Fil-ressursene i løpet av dette analyseintervallet (Nivåer = Ingen deltakelse, deltaker alene)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Migrering av gamle kursfiler';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Fullført';
$string['modifieddate'] = 'Siste endret {$a}';
$string['modulename'] = 'Fil';
$string['modulename_help'] = 'Filmodulen gjør det mulig for en lærer å tilby en fil som en kursressurs. Der det er mulig, vises filen i kursgrensesnittet; Ellers blir elevene bedt om å laste ned den. Filen kan inneholde støttende filer, for eksempel kan en HTML-side ha innebygde bilder.

Merk at studentene må ha den passende programvaren på datamaskinene sine for å kunne åpne filen.

En fil kan brukes

* Å dele presentasjoner gitt i klassen
* Å inkludere en miniside som kursressurs
* Å gi utkast til filer med programmer slik at studentene kan redigere og sende dem inn til vurdering';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Filer';
$string['notmigrated'] = 'Denne arvede ressurstypen ({$a}) er ikke migrert ennå - beklager.';
$string['optionsheader'] = 'Visningsvalg';
$string['page-mod-resource-x'] = 'Alle sider i filmodulen';
$string['pluginadministration'] = 'Administrasjon av filmodulen';
$string['pluginname'] = 'Ressurs';
$string['popupheight'] = 'Popup-vinduets høyde (i pixler)';
$string['popupheightexplain'] = 'Angir standard høyde for popup-vinduer.';
$string['popupresource'] = 'Denne ressursen skal komme i et nytt vindu';
$string['popupresourcelink'] = 'Hvis den ikke gjorde det, klikk her: {$a}';
$string['popupwidth'] = 'Popup-vinduets bredde (i pixler)';
$string['popupwidthexplain'] = 'Angir standard bredde på popup-vinduer';
$string['printintro'] = 'Vis ressursbeskrivelse';
$string['printintroexplain'] = 'Vise beskrivelsen under innholdet? Noen visningstyper kan ikke vise beskrivelsen selv om de er aktivert.';
$string['privacy:metadata'] = 'Modulen "File resource" lagrer ingen persondata';
$string['resource:addinstance'] = 'Legg til en ny ressurs';
$string['resource:exportresource'] = 'Eksporter ressurs';
$string['resource:view'] = 'Vis ressursen';
$string['resourcecontent'] = 'Filer og undermapper';
$string['resourcedetails_sizedate'] = '{$a->size} - {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} - {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} - {$a->type} - {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} - {$a->date}';
$string['search:activity'] = 'Fil';
$string['selectmainfile'] = 'Vennligst velg hovedfilen ved å klikke på ikonet ved filnavnet.';
$string['showdate'] = 'Vis opplastings- eller endringstidspunkt';
$string['showdate_desc'] = 'Vis opplastings- eller endringstidspunkt på kurssiden?';
$string['showdate_help'] = 'Viser opplastings- eller endringsdato ved siden av filen.

Hvis det er flere filer i denne ressursen, er det startfilens opplastings- eller endringsdato som vises.';
$string['showsize'] = 'Vis størrelse';
$string['showsize_desc'] = 'Vis filstørrelse på kurssiden?';
$string['showsize_help'] = 'Viser filstørrelsen, f.eks. \'3.1 MB\' ved siden av lenker til filen.

Hvis det er flere filer i denne ressursen, vises total størrelse på alle filene.';
$string['showtype'] = 'Vis type';
$string['showtype_desc'] = 'Vis filtype (f.eks. \'Worddokument\') på kurssiden?';
$string['showtype_help'] = 'Viser filtypen, f.eks. \'Worddokument\' ved siden av lenken til filen.

Hvis det er flere filer i denne ressursen, vises startfilens filtype.

Hvis systemet ikke kjenner til filtypen, blir den ikke vist.';
$string['uploadeddate'] = 'Lastet opp {$a}';
