<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'no', version '5.0'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Legg til tekstspor';
$string['addchapterstrack'] = 'Legg til kapittelspor';
$string['adddescriptionstrack'] = 'Legg til beskrivelsessport';
$string['addfilesdrop'] = 'Dra og slipp eller klikk for å velge et bilde å laste opp';
$string['addmediafilesdrop'] = 'Dra og slipp audio/video-fil for å laste den opp, eller klikk for å velge';
$string['addmediathumbnaildrop'] = 'Dra og slipp thumbnailbilde for å laste den opp, eller klikk for å velge';
$string['addmetadatatrack'] = 'Legg til metadataspor';
$string['addsource'] = 'Legg til alternativ kilde';
$string['addsource_help'] = 'Du anbefales å oppgi en alternativ mediekilde, siden stasjonære og mobile nettlesere støtter forskjellige filformater.';
$string['addsubtitlestrack'] = 'Legg til spor med undertekster';
$string['addurl'] = 'Legg til';
$string['advancedsettings'] = 'Avanserte innstillinger';
$string['audio'] = 'Lyd';
$string['audiosourcelabel'] = 'LydkildeURL';
$string['autoplay'] = 'Automatisk avspilling';
$string['back'] = 'Tilbake';
$string['browseembedimagerepositories'] = 'Bla gjennom';
$string['browserepositories'] = 'Vis filområder...';
$string['browserepositoriesimage'] = 'Bla gjennom';
$string['captions'] = 'Bildetekster';
$string['captions_help'] = 'Bildetekster kan brukes til å beskrive alt som skjer i sporet, inkludert ikke-verbale lyder som en telefon som ringer.';
$string['captionssourcelabel'] = 'Nettadresse for tekstspor';
$string['changethumbnail'] = 'Endre thumbnail';
$string['chapters'] = 'Kapitler';
$string['chapters_help'] = 'Kapitteltitler kan gis for bruk ved navigering i mediaressursen.';
$string['chapterssourcelabel'] = 'Kapittelspor URL';
$string['constrain'] = 'Behold størrelsesforhold';
$string['controls'] = 'Vis kontroller';
$string['createmedia'] = 'Legg inn media';
$string['customsize_help'] = 'For best mulig seeropplevelse vil videoens bredde og høyde justeres sammen, og beholde det originale sideforholdet.';
$string['default'] = 'Standard';
$string['deleteembeddedthumbnail'] = 'Slett thumbnail';
$string['deleteembeddedthumbnailwarning'] = 'Er du sikker på at du ønsker å fjerne den innbygde thumbnailen';
$string['deleteimage'] = 'Slett bilde';
$string['deleteimagewarning'] = 'Er du sikker på at du ønsker å fjerne bildet';
$string['deletemedia'] = 'Slett media';
$string['deletemediathumbnail'] = 'Slett mediathumbnail';
$string['deletemediathumbnailwarning'] = 'Er du sikker på at du ønsker å fjerne thumbnailen?';
$string['deletemediawarning'] = 'Er du sikker på at du ønsker å fjerne mediafilen?';
$string['deleteselected'] = 'Slett valgte filer';
$string['deletethumbnail'] = 'Slett egendefinert thumbnail';
$string['descriptions'] = 'Beskrivelser';
$string['descriptions_help'] = 'Lydbeskrivelser kan brukes til å gi en fortelling som forklarer visuelle detaljer som ikke er tydelige fra lyden alene.';
$string['descriptionssourcelabel'] = 'Beskrivelsesspor URL';
$string['displayoptions'] = 'Visningsvalg';
$string['enteralt'] = 'Beskriv bildet for de som ikke kan se det.';
$string['entername'] = 'Navn';
$string['entersource'] = 'KildeURL';
$string['entertitle'] = 'Tittel';
$string['enterurl'] = 'Legg til via URL';
$string['enterurlor'] = 'Eller legg til via URL';
$string['filemanager'] = 'Filadministrasjon';
$string['hasmissingfiles'] = 'Advarsel! Følgende filer som det refereres til i tekstområdet mangler.';
$string['height'] = 'Høyde';
$string['helplinktext'] = 'Mediahjelper';
$string['imagebuttontitle'] = 'Bilde';
$string['imagedetails'] = 'Bildedetaljer';
$string['imageproperties'] = 'Bilderettigheter';
$string['imageurlrequired'] = 'Et bilde må ha gyldig URL.';
$string['insertimage'] = 'Sett inn bilde';
$string['insertmedia'] = 'Legg til media';
$string['insertmediathumbnail'] = 'Legg til mediathumbnail';
$string['label'] = 'Merkelapp';
$string['languagesavailable'] = 'Tilgjengelige språk';
$string['languagesinstalled'] = 'Installerte språk';
$string['link'] = 'Lenke';
$string['linkcustomsize_help'] = 'For best mulig seeropplevelse vil lenkemediets bredde og høyde justeres sammen i forholdet 16:9.';
$string['loading'] = 'Behandler bildet';
$string['loadingembedthumbnail'] = 'Forbereder det innebygde miniatyrbildet';
$string['loadingmedia'] = 'Klargjør media';
$string['loop'] = 'Loop';
$string['managefiles'] = 'Administrer filer';
$string['media:use'] = 'Bruk TinyMCE legg til media';
$string['mediabuttontitle'] = 'Multimedia';
$string['mediadetails'] = 'Mediedetaljer';
$string['medialinktypeselector'] = 'Velg medietype';
$string['mediamanagerbuttontitle'] = 'Medie-administrasjon';
$string['mediamanagerproperties'] = 'Medie-administrasjon';
$string['medianotavailable'] = 'Media ikke tilgjengelig';
$string['medianotavailabledesc'] = 'Feil ved lasting av følgende medieURL: {$a}';
$string['mediaurlrequired'] = 'Audio/video må ha gyldig URL';
$string['metadata'] = 'Metadata';
$string['metadata_help'] = 'Metadataspor, for bruk fra et skript, kan bare brukes hvis spilleren støtter metadata.';
$string['metadatasourcelabel'] = 'Metadataspor-URL';
$string['missingfiles'] = 'Manglende filer';
$string['mute'] = 'Dempet';
$string['next'] = 'Neste';
$string['nofilepicker'] = 'Lim inn en lenke til en audio/video-fil i feltet nedenfor eller klikk på \'Bla gjennom\' knappen';
$string['nofilepickerrepository'] = 'Lim inn en {$a} lenke i feltet nedenfor.';
$string['onlymediafiles'] = 'Aksepter kun mediefiler';
$string['pluginname'] = 'Legg til media';
$string['presentation'] = 'Bildet er bare til pynt';
$string['presentationoraltrequired'] = 'Bilder må ha en beskrivelse med mindre det er krysset av for at beskrivelse ikke er nødvendig.';
$string['privacy:metadata'] = 'Mediamodulen for TinyMCE lagrer ikke noen persondata';
$string['remove'] = 'Fjern';
$string['repositorynotpermitted'] = 'Lim inn en bildelenke i feltet nedenfor.';
$string['repositoryuploadnotpermitted'] = 'Lim inn en bildelenke i feltet nedenfor eller klikk på "Bla gjennom"-knappen';
$string['saveimage'] = 'Lagre';
$string['size'] = 'Bredde x høyde (i piksler)';
$string['sizecustom'] = 'Tilpass størrelse';
$string['sizecustom_help'] = 'Dette bildet er kun en forhåndsvisning. Det vil endre størrelsen etter lagring.';
$string['sizeoriginal'] = 'Originalstørrelse';
$string['srclang'] = 'Språk';
$string['subtitles'] = 'Undertekster';
$string['subtitles_help'] = 'Undertekster kan brukes for å gi en transkripsjon eller oversettelse av dialogen.';
$string['subtitlesandcaptions'] = 'Undertekster og bildetekster';
$string['subtitlessourcelabel'] = 'URL for undertekstspor';
$string['thumbnail'] = 'Media thumbnail';
$string['tracks'] = 'Undertitler og bildetekster';
$string['tracks_help'] = 'Undertekster, bildetekster, kapitler og beskrivelser kan legges til via en WebVTT-fil (Web Video Text Tracks). Sporetiketter vises i rullegardinmenyen for valg. For hver type spor vil et hvilket som helst spor som er angitt som standard forhåndsvalgt ved starten av videoen.';
$string['unusedfilesdesc'] = 'Følgende filer brukes ikke i tekstområdet:';
$string['unusedfilesheader'] = 'Ubrukte filer';
$string['unusedfilesremovalnotice'] = 'Ubrukte filer vil automatisk slettes ved lagring.';
$string['updatemedia'] = 'Oppdater media';
$string['uploading'] = 'Laster opp';
$string['uploadthumbnail'] = 'Legg til egen thumbnail';
$string['video'] = 'Video';
$string['videoheight'] = 'Videohøyde';
$string['videosourcelabel'] = 'VideokildeURL';
$string['videowidth'] = 'Videobredde';
$string['width'] = 'Bredde';
