<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'no', version '5.0'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedpausing'] = 'Tillat pauser';
$string['allowedtypes'] = 'Opptakstype';
$string['allowedtypes_desc'] = 'Hvilke opptakstyper skal være tilgjengelig i TinyMCE?. I tillegg til denne innstillingen er det også tillatelser som kontrollerer tilgangen til opptaksvalgene.';
$string['attachrecording'] = 'Leg til opptak';
$string['audioandvideo'] = 'Lyd og video';
$string['audiobitrate'] = 'Bitrate for lyd';
$string['audiobitrate_desc'] = 'Kvaliteten på lydopptak (større tall betyr høyere kvalitet).';
$string['audiobuttontitle'] = 'Ta opp lyd';
$string['audiortcformat'] = 'Lydformat';
$string['audiortcformatdefault'] = 'Standard nettleser';
$string['audiortcformatmp3'] = 'MP3';
$string['audiotimelimit'] = 'Tidsbegrensning for lyd';
$string['audiotimelimit_desc'] = 'Maksimal opptakslengde for lydklipp.';
$string['audiotitle'] = 'Ta opp lyd';
$string['confirm_yes'] = 'Ja';
$string['discard_desc'] = 'det er et pågående opptak. Ønsker du å stoppe opptaket?';
$string['discard_title'] = 'Lukk bekreftelse';
$string['gumabort'] = 'Det har skjedd noe som hindrer kameraet, mikrofonen eller skjermen i å bli brukt.';
$string['gumabort_title'] = 'Noe skjedde';
$string['gumnotallowed'] = 'Du må tillate nettleseren tilgang til kameraet/mikrofonen/skjermen.';
$string['gumnotallowed_title'] = 'Feil tillatelser';
$string['gumnotfound'] = 'Ingen enhet oppdaget.';
$string['gumnotfound_title'] = 'Manglende enhet';
$string['gumnotreadable'] = 'Noe hindrer nettleseren tilgang til kameraet/mikrofonen/skjermen.';
$string['gumnotreadable_title'] = 'Maskinvarefeil';
$string['gumnotsupported'] = 'Nettleseren din støtter ikke opptak over en usikret tilkobling.';
$string['gumnotsupported_title'] = 'Ingen støtte for usikret tilkbling';
$string['gumoverconstrained'] = 'Det nåverende kameraet, mikrofonen eller skjermen kan ikke produsere en stream under gjeldende begrensninger.';
$string['gumoverconstrained_title'] = 'Problem med begrensninger';
$string['gumsecurity'] = 'Nettleseren din støtter ikke opptak over en usikret tilkobling.';
$string['gumsecurity_title'] = 'Ingen støtte for usikret tilkboling';
$string['gumtype'] = 'Prøvde å få stream fra kamera/mikrofon/skjerm, men ingen begrensninger var spesifisert.';
$string['gumtype_title'] = 'Ingen spesifiserte begrensninger';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Nettleseren din vil muligens ikke tillate denne modulen med mindre den brukes over HTTPS eller localhost.';
$string['insecurealert_title'] = 'Usikker tilkobling';
$string['kbrate'] = '{$a} kb/s';
$string['maxfilesizehit'] = 'Du har nådd maksimumstørrelsen for filopplastinger.';
$string['maxfilesizehit_title'] = 'Opptak stoppet';
$string['norecordingfound'] = 'Det har skjedd en feil. Ingenting har blitt tatt opp.';
$string['norecordingfound_title'] = 'Fant ingen optak!';
$string['nowebrtc'] = 'Nettleseren din tilbyr begrenset eller ingen støtte for WebRTC-teknologier og kan ikke brukes med denne modulen. Vennligst bytt eller oppgrader nettleseren din.';
$string['nowebrtc_title'] = 'WebRTC støttes ikke';
$string['onlyaudio'] = 'Lyd';
$string['onlyscreen'] = 'Skjerm';
$string['onlyvideo'] = 'Video';
$string['pause'] = 'Pause';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'RecordRTC-modulen lagrer ikke noen persondata.';
$string['recordagain'] = 'Ta opp på nytt';
$string['recordagain_desc'] = 'Du har allerede gjort et opptak. Ved å starte et nytt opptak vil dette innholdet fjernes. Er du sikker på at du ønsker å tilbakestille opptaket?';
$string['recordagain_title'] = 'Opptaksbekreftelse';
$string['recordingfailed'] = 'Opptak mislyktes, prøv på nytt';
$string['recordinguploaded'] = 'Opptak lastet opp';
$string['recordrtc:recordaudio'] = 'Ta opp lyd direkte i teksteditoren';
$string['recordrtc:recordscreen'] = 'Skjermopptak i teksteditoren';
$string['recordrtc:recordvideo'] = 'Ta opp video direkte i teksteditoren';
$string['recordrtc:use'] = 'Bruk TinyMCE RecordRTC';
$string['resume'] = 'Fortsett';
$string['screenbitrate'] = 'Skjerm bitrate';
$string['screenbitrate_desc'] = 'Kvalitet på skjermopptak (høyere tall betyr høyere kvalitet)';
$string['screenbuttontitle'] = 'Skjermopptak';
$string['screenresolution_fhd'] = '1920 x 1080 (16:9)';
$string['screenresolution_hd'] = '1280 x 720 (16:9)';
$string['screensharingstopped'] = 'Du avsluttet skjermdeling før du avsluttet opptaket. Vennligst tillat skjermdeling i nettleserinnstillingene dine og start opptaket på nytt.';
$string['screensharingstopped_title'] = 'Deling avsluttet';
$string['screensize'] = 'Skjermopptak størrelse';
$string['screensize_desc'] = 'Størrelsen på videooppløsning';
$string['screentimelimit'] = 'Tidsbegrensning skjermopptak';
$string['screentimelimit_desc'] = 'Maks lengde for skjermopptak';
$string['screentitle'] = 'Skjermopptak';
$string['startrecording'] = 'Start opptak';
$string['stoprecording'] = 'Stopp opptak';
$string['timelimitwarning'] = 'Du må skrive inn et tall større enn 0.';
$string['uploadaborted'] = 'Opplasting avbrutt:';
$string['uploadfailed'] = 'Opplasting feilet: {$a->error}';
$string['uploadfailed404'] = 'Opplasting mislyktes: for stor fil';
$string['uploading'] = 'Laster opp - {$a->progress}%';
$string['uploadprogress'] = 'fullført';
$string['videobitrate'] = 'Bitrate for video';
$string['videobitrate_desc'] = 'Kvalitet på videoopptak (større tall betyr høyere kvalitet)';
$string['videobuttontitle'] = 'Ta opp video';
$string['videorecordmenutitle'] = 'Videoopptaksmeny';
$string['videotimelimit'] = 'Tidsbegrensning for video';
$string['videotimelimit_desc'] = 'Maksimal opptakslengde tillatt for videoklippene';
$string['videotitle'] = 'Ta opp video';
