<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'no', version '5.0'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Opprett forhåndsinnstilling';
$string['actionexportbutton'] = 'Opprett forhåndsinnstilling';
$string['actionimport'] = 'Imprtér forhåndsinnstilling';
$string['actualvalue'] = 'Faktisk verdi';
$string['applyaction'] = 'Se over innstillinger og bruk dem';
$string['applypresetdescription'] = 'Hvis du ombestemmer deg etter å ha brukt denne forhåndsinnstillingen, kan du angre innstillingsendringene via \'Vis versjonshistorikk\' i menyen for forhåndsinnstilte handlinger.';
$string['author'] = 'Forfatter';
$string['basedescription'] = 'Forhåndsinnstillinger lar deg enkelt bytte mellom forskjellige portaladministratorkonfigurasjoner. Etter å ha valgt en forhåndsinnstilling, kan du slå på flere funksjoner når som helst etter behov.';
$string['created'] = 'Opprettet';
$string['currentvalue'] = 'Nåværende verdi';
$string['deletepreset'] = 'Er du sikker på at du vil slette portaladministratorens forhåndsinnstilling {$a}?';
$string['deletepresettitle'] = 'Vil du slette {$a} forhåndsinnstilling?';
$string['deletepreviouslyapplied'] = 'Er du sikker på at du ønsker å slette forhåndsinnstillingen {$a}?<br><br>
Denne forhåndsinnstillingen har blitt brukt tidligere. Hvis du sletter en forhåndsinnstilling, fjernes den fullstendig fra portalen din. Du vil ikke kunne tilbakestille innstillingene til hvordan de var før du brukte denne forhåndsinnstillingen.';
$string['deleteshow'] = 'Slett forhåndsinnstilling for portaladministrator';
$string['editadminpresetname'] = 'Rediger navn på forhåndsinnstilling';
$string['eventpresetdeleted'] = 'Forhåndsinnstilling slettet';
$string['eventpresetdownloaded'] = 'Forhåndsinnstilliing lasted ned';
$string['eventpresetexported'] = 'Forhåndsinnstilliing opprettet';
$string['eventpresetimported'] = 'Forhåndsinnstilliing importert';
$string['eventpresetloaded'] = 'Forhåndsinnstilliing lagt til';
$string['eventpresetpreviewed'] = 'Forhåndsinnstilliing forhåndsvist';
$string['eventpresetreverted'] = 'Forhåndsinnstilliing gjenopprettet';
$string['eventpresetslisted'] = 'Forhåndsinnstilliinger er vist';
$string['exportdescription'] = 'Lagre alle dine nåværende portaladministratorinnstillinger som en forhåndsinnstilling for deling eller gjenbruk.';
$string['exportshow'] = 'Opprett portaladmin forhåndsinnstilling';
$string['falseaction'] = 'Handlingen støttes ikke i denne versjonen.';
$string['falsemode'] = 'Modusen støttes ikke i denne versjonen.';
$string['import'] = 'Importér';
$string['importdescription'] = 'Importér portaladmin forhåndsinnstillinger til bruk på din portal';
$string['imported'] = 'Importert';
$string['importexecute'] = 'Importér portaladmin forhåndsinnstillinger';
$string['importshow'] = 'Importér portaladmin forhåndsinnstillinger';
$string['includesensiblesettings'] = 'Inkludér innstillinger med passord';
$string['includesensiblesettings_help'] = 'Innstillinger med passord inneholder sensitiv informasjon som er spesifikk for portalen ditt. Inkluder bare disse innstillingene hvis du oppretter en forhåndsinnstilling for gjenbruk på portalen din.';
$string['loaddescription'] = 'Se gjennom endringene før du bruker denne forhåndsinnstillingen.';
$string['loadexecute'] = 'Forhåndsinnstilling for portaladministrator er brukt';
$string['loadpreview'] = 'Forhåndsvis portaladministrator forhåndsinnstilling';
$string['loadselected'] = 'Bruk';
$string['loadshow'] = 'Bruk portaladministrator forhåndsinnstilling';
$string['newvalue'] = 'Ny verdi';
$string['nopresets'] = 'Du har ingen forhåndsinnstilling for portaladministrator.';
$string['nosettingswillbeapplied'] = 'Disse innstillingene er de samme som gjeldende innstillinger; det er ingen endringer å gjelde.';
$string['nothingloaded'] = 'Ingen innstillingsendringer er gjort fordi innstillingene i forhåndsinnstillingen er de samme som på portalen din.';
$string['novalidsettings'] = 'Ingen gyldige innstillinger';
$string['novalidsettingsselected'] = 'Ingen gyldige innstillinger valgt';
$string['oldvalue'] = 'Gammel verdi';
$string['pluginname'] = 'Portaladministrator forhåndsinnstillinger';
$string['presetapplicationslisttable'] = 'Tabell for forhåndsinnstilte applikasjoner for portaladministrator';
$string['presetmoodlerelease'] = 'Moodle-versjon';
$string['presetname'] = 'Navn på forhåndsinnstilling';
$string['presetslisttable'] = 'Tabell for portaladministrators forhåndsinnstillinger';
$string['privacy:metadata'] = 'Verktøyet for forhåndsinnstillinger for portaladministrator lagrer ingen personlige data.';
$string['renamepreset'] = 'Navn (valgfritt)';
$string['rollback'] = 'Gjenopprett denne versjonen';
$string['rollbackdescription'] = 'Bruk koblingen "Gjenopprett denne versjonen" for å gå tilbake til innstillingene rett før forhåndsinnstillingen ble brukt.';
$string['rollbackexecute'] = 'Gjenopprettet versjon fra forhåndsinnstillingen for portaladministratoren {$a}';
$string['rollbackfailures'] = 'Følgende innstillinger kan ikke tilbakestilles, siden verdien ble endret etter bruk av forhåndsinnstillingen.';
$string['rollbackresults'] = 'Innstillingene ble gjenopprettet';
$string['rollbackshow'] = '{$a} forhåndsinnstilt versjonslogg';
$string['selectfile'] = 'Velg fil';
$string['settingname'] = 'Innstillingsnavn';
$string['settingsapplied'] = 'Innstillingsendringer';
$string['settingsappliednotification'] = 'Se gjennom følgende innstillingsendringer som er tatt i bruk.
<br/>Hvis du ombestemmer deg, kan du angre innstillingsendringene via "Vis versjonshistorikk" i forhåndsinnstilte handlingsmenyen.';
$string['settingsnotapplicable'] = 'Innstillinger gjelder ikke for denne Moodle-versjonen';
$string['settingsnotapplied'] = 'Uendrede innstillinger';
$string['settingstobeapplied'] = 'Innstillingsendringer';
$string['showhistory'] = 'Vis versjonshistorikk';
$string['site'] = 'Portal';
$string['timeapplied'] = 'Dato';
$string['wrongfile'] = 'Feil fil';
