<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'no', version '5.0'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Ny side';
$string['addelement'] = 'Legg til element';
$string['addelementwithname'] = 'Legg til \'{$a}\' element';
$string['after'] = 'Etter';
$string['aissueswerecreated'] = '{$a} kursbevistildelinger ble foretatt';
$string['aligncentre'] = 'Midtstilt';
$string['alignleft'] = 'Venstre';
$string['alignment'] = 'Tekstjustering';
$string['alignment_help'] = 'Høyrejustering av tekst betyr at elementkoordinater (Posisjon x og Posisjon Y) vil vise til øvre høyre hjørne av tekstboksen, midtjustering vil vise til senter topp og med venstrejustering til øvre venstre hjørne.';
$string['alignright'] = 'Høyre';
$string['allowfilters'] = 'Tillat filtere for PDF-innholdet';
$string['allowfilters_desc'] = 'Bare de valgte filtrene (hvis aktivert) vil gjelde for tekstene i sertifikat-PDF-ene';
$string['archived'] = 'Arkivert';
$string['availableincourses'] = 'Tilgjengelig i underkategorier og kurs';
$string['availableincourses_help'] = 'Ved å aktivere dette alternativet, vil brukere (med tildelingsrettigheter) kunne bruke denne malen i hvert kurs i den valgte kategorien og kursene i underkategoriene også. Hvis dette alternativet er deaktivert, vil denne malen være tilgjengelig utelukkende for brukere med tildelingsrettigheter i den valgte kategorien.';
$string['certificate'] = 'Kursbevis';
$string['certificate:image'] = 'Administrere kursbevisbilder';
$string['certificate:issue'] = 'Tildel kursbevis til brukere';
$string['certificate:manage'] = 'Administrer kursbevis';
$string['certificate:verify'] = 'Verifiser et kursbevis';
$string['certificate:viewallcertificates'] = 'Vis alle kursbevistildelinger og kursbevismaler';
$string['certificate_customfield'] = 'Tilpassede felt for kursbevis';
$string['certificatecopy'] = '{$a} (kopi)';
$string['certificateelement'] = 'Sertifikat-element';
$string['certificateimages'] = 'Kursbevisbilder';
$string['certificates'] = 'Kursbevis';
$string['certificatesettings'] = 'Kursbevisinnstillinger';
$string['certificatesissues'] = 'Tildelte kursbevis';
$string['certificatetemplate'] = 'Kursbevis-mal';
$string['certificatetemplatename'] = 'Navn på kursbevis-mal';
$string['certificatetemplates'] = 'Kursbevis-maler';
$string['changeelementsequence'] = 'Flytt til front eller flytt bakover';
$string['code'] = 'Kode';
$string['codewithlink'] = 'Kode med lenke';
$string['coursecategorywithlink'] = 'Kurskategori med lenke';
$string['createtemplate'] = 'Ny kursbevis-mal';
$string['customfield_previewvalue'] = 'Forhåndsvis verdi';
$string['customfield_previewvalue_help'] = 'Verdien vises når du forhåndsviser kursbevismalen';
$string['customfield_visible'] = 'Synlige';
$string['customfield_visible_help'] = 'Tillat å velge dette feltet på kursbevismalen';
$string['customfieldsettings'] = 'Innstillinger for vanlige felt for tilpassede kursbevis';
$string['deleteelement'] = 'Slett element';
$string['deleteelementconfirm'] = 'Er du sikker på at du ønsker å slette elementet \'{$a}\'?';
$string['deletepage'] = 'Slett side';
$string['deletepageconfirm'] = 'Er du sikker på at du vil slette denne kursbevissiden?';
$string['deletetemplateconfirm'] = 'Er du sikker på at du vil slette kursbevismalen  \'{$a}\'  og alle tilhørende data? Denne handlingen kan ikke angres.';
$string['demotmpl'] = 'Demomal for kursbevis';
$string['demotmplawardedon'] = 'Tildelt dato';
$string['demotmplawardedto'] = 'Dette kursbeviset tildeles';
$string['demotmplbackground'] = 'Bakgrunnsbilde';
$string['demotmplcoursefullname'] = 'Kursets fulle navn';
$string['demotmpldirector'] = 'Skoleleder';
$string['demotmplforcompleting'] = 'For fullføring av kurset';
$string['demotmplissueddate'] = 'Utstedt dato';
$string['demotmplqrcode'] = 'QR-kode';
$string['demotmplsignature'] = 'Signatur';
$string['demotmplusername'] = 'Brukers navn';
$string['do_not_show'] = 'Ikke vis';
$string['duplicate'] = 'Dupliser';
$string['duplicatetemplateconfirm'] = 'Er du sikker på at du vil duplisere malen \'{$a}\'?';
$string['editcertificate'] = 'Endre kursbevis-mal \'{$a}\'';
$string['editelement'] = 'Rediger \'{$a}\'';
$string['editelementname'] = 'Rediger elementnavn';
$string['editpage'] = 'Rediger side {$a}';
$string['edittemplatename'] = 'Rediger malnavn';
$string['elementname'] = 'Elementnavn';
$string['elementname_help'] = 'Dette vil bli det navnet som brukes til å identifisere dette elementet når det redigeres. Merk at dette ikke vises på en PDF.';
$string['elementwidth'] = 'Bredde';
$string['elementwidth_help'] = 'Angi bredden på elementet. 0 betyr at det ikke er noen breddebegrensning.';
$string['entitycertificate'] = 'Kursbevis';
$string['entitycertificateissue'] = 'Tildelt kursbevis';
$string['eventcertificateissued'] = 'Kursbevis tildelt';
$string['eventcertificaterevoked'] = 'Kursbeviset er trukket tilbake';
$string['eventcertificateverified'] = 'Kursbevis verifisert';
$string['eventtemplatecreated'] = 'Mal opprettet';
$string['eventtemplatedeleted'] = 'Mal slettet';
$string['eventtemplateupdated'] = 'Mal oppdatert';
$string['expired'] = 'Utløpt';
$string['expiredcertificate'] = 'Dette kursbeviset har utløpt';
$string['expirydate'] = 'Utløpsdato';
$string['expirydatetype'] = 'Type utløpsdato';
$string['font'] = 'Font';
$string['font_help'] = 'Fonten som brukes når dette elementet genereres.';
$string['fontcolour'] = 'Farge';
$string['fontcolour_help'] = 'Skriftfarge';
$string['fontsize'] = 'Størrelse';
$string['fontsize_help'] = 'Størrelsen på fonten i punkter.';
$string['hideshow'] = 'Skjul/vis';
$string['invalidcolour'] = 'Ugyldig farge angitt. Vennligst velg et gyldig HTML fargenavn, eller bruk en sekssifret, eller tresifret hexadesimal farge.';
$string['invalidelementwidth'] = 'Vennligst bruk et positivt tall';
$string['invalidheight'] = 'Høyde må være større enn 0';
$string['invalidmargin'] = 'Marginen må være større enn 0';
$string['invalidposition'] = 'Vennligst velg et positivt tall for plasseringen {$a}.';
$string['invalidwidth'] = 'Bredden må være større enn 0';
$string['issuecertificates'] = 'Tildel kursbevis';
$string['issuedcertificates'] = 'Tildelte kursbevis';
$string['issueddate'] = 'Dato tildelt';
$string['issuelang'] = 'Tildel kursbeviset i brukerens språk';
$string['issuelangdesc'] = 'På flerspråklige portaler når brukerspråket er forskjellig fra portalens språk, vil kursbevisene bli generert på brukerens språk, ellers vil alle sertifikater bli generert på portalens standardspråk.';
$string['issuenewcertificate'] = 'Tildel kursbevis fra denne malen.';
$string['issuenotallowed'] = 'Du har ikke tillatelse til å tildele kursbevis med denne malen.';
$string['issueormangenotallowed'] = 'Du har ikke tillatelse til å tildele kursbevis fra eller administrere denne malen.';
$string['leftmargin'] = 'Venstremarg';
$string['leftmargin_help'] = 'Dette er venstre marg på godkjenningens PDF i mm.';
$string['linkedinorganizationid'] = 'LinkedIn organisasjons-ID';
$string['linkedinorganizationid_desc'] = 'ID-en til LinkedIn-organisasjonen som utsteder sertifikater.

Hvor finner jeg min LinkedIn-organisasjons-ID?

1. Logg på LinkedIn som administrator for bedriftens organisasjonsside
2. Sjekk URL-en som brukes når du er logget på som admin. (Nettadressen skal ligne "https://linkedin.com/company/xxxxxxx/admin")
3. Din LinkedIn-organisasjons-ID vil være det syvsifrede nummeret i URL-en (vises som "xxxxxxxx" i trinnet ovenfor)';
$string['manageelementplugins'] = 'Administrer elementmoduler for kursbevis';
$string['managetemplates'] = 'Administrer kursbevismaler';
$string['messageprovider:certificateissued'] = 'Kursbevis mottatt';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Mine kursbevis';
$string['mycertificatesdescription'] = 'Dette er kursbevis du er tildelt via e-post eller manuelt ved direkte nedlasting.';
$string['name'] = 'Navn';
$string['nametoolong'] = 'Du har skrevet inn et for langt navn.';
$string['never'] = 'Aldri';
$string['noimage'] = 'Bilde mangler';
$string['noissueswerecreated'] = 'Ingen kursbevistildelinger';
$string['nopermissionform'] = 'Du har ikke tilgang til dette skjemaet.';
$string['notificationmsgcertificateissued'] = 'Hei {$a->fullname},<br /><br />Kursbeviset ditt er nå tilgjengelig! Du finner det her:
<a href="{$a->url}">Mine kursbevis</a>';
$string['notificationsubjectcertificateissued'] = 'Kursbeviset ditt er tilgjengelig!';
$string['notverified'] = 'Ikke verifisert';
$string['numberofpages'] = 'Antall sider';
$string['oneissuewascreated'] = 'En tildeling ble opprettet';
$string['page'] = 'Side {$a}';
$string['pageheight'] = 'Sidehøyde';
$string['pageheight_help'] = 'Dette er høyden på kursbeviset i PDF i mm. Et A4-ark er 297mm høyt og Letter-formatet har en høyde på 279mm.';
$string['pagewidth'] = 'Sidebredde';
$string['pagewidth_help'] = 'Dette er bredden på kursbeviset i PDF i mm. Et A4-ark er 210mm bredt og Letter-formatet har en bredde på 216mm.';
$string['pluginname'] = 'Kursbevis-administrator';
$string['posx'] = 'Posisjon X';
$string['posx_help'] = 'Dette er posisjonen i mm fra øvre venstre hjørne til referansepunktet i X-retningen.';
$string['posy'] = 'Posisjon Y';
$string['posy_help'] = 'Dette er posisjonen i mm fra øvre venstre hjørne til referansepunktet i Y-retningen.';
$string['privacy:metadata:tool_certificate:issues'] = 'Listen over tildelte kursbevis';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Tilhørende kode for kursbeviset';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Datoen kursbeviset utløper. 0 betyr at det ikke er noen utløpsdato.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'ID-en til kursbeviset';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Tidspunktet kursbeviset ble tildelt';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID-en for brukeren som ble tildelt kursbeviset';
$string['reg_wpcertificates'] = 'Antall kursbevis  ({$a})';
$string['reg_wpcertificatesissues'] = 'Antall tildelte kursbevis  ({$a})';
$string['regenerate'] = 'Regenerer';
$string['regeneratefileconfirm'] = 'Er du sikker på at du vil regenerere kursbevistildelingen til denne brukeren?';
$string['regenerateissuefile'] = 'Regenerer tildelingsfil';
$string['revoke'] = 'Tilbakekall';
$string['revokecertificateconfirm'] = 'Er du sikker på at du vil trekke tilbake dette kursbeviset for denne brukeren?';
$string['rightmargin'] = 'Høyre marg';
$string['rightmargin_help'] = 'Dette er den høyre marginen i mm på kursbeviset i PDF.';
$string['selectdate'] = 'Velg dato';
$string['selectuserstoissuecertificatefor'] = 'Velg brukere å tildele kursbevis til';
$string['shared'] = 'Delt';
$string['shareonlinkedin'] = 'Del på LinkedIn';
$string['show_link_to_certificate_page'] = 'Vis lenke på sertifikat-siden';
$string['show_link_to_verification_page'] = 'Vis lenke til verifiserings-siden';
$string['show_shareonlinkedin'] = 'Vis deling på LinkedIn';
$string['show_shareonlinkedin_desc'] = 'Hvis "Del på LinkedIn"-knappen skal vises på siden mine sertifikater. Å koble direkte til sertifikatet PDF er mer visuelt, men kan vise feil for utløpte sertifikater.';
$string['status'] = 'Status';
$string['subplugintype_certificateelement_plural'] = 'Elementmoduler';
$string['template'] = 'Mal';
$string['templatepermission'] = 'Tillatelse til å få tilgang til malen';
$string['templatepermissionany'] = 'Ikke sjekk';
$string['templatepermissionyes'] = 'Sjekk tillatelsen til gjeldende bruker';
$string['timecreated'] = 'Opprettet';
$string['uploadimage'] = 'Last opp bilde';
$string['valid'] = 'Gyldig';
$string['validcertificate'] = 'Dette kursbeviset er gyldig';
$string['verified'] = 'Verifisert';
$string['verify'] = 'Verifiser';
$string['verifycertificates'] = 'Verifiser kursbevis';
$string['verifynotallowed'] = 'Du har ikke lov til å verifisere kursbevis.';
$string['viewcertificate'] = 'Vis kursbevis';
