<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'no', version '5.0'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Sjekk inn strenger i språkpakken';
$string['checkout'] = 'Åpne språkpakken for redigering';
$string['checkoutdone'] = 'Språkpakke lastet inn';
$string['checkoutinprogress'] = 'Laster inn språkpakke';
$string['cliexportfileexists'] = 'Filen for {$a->lang} eksisterer allerede, hopper over. Hvis du vil overskrive, legg til alternativet --override = true.';
$string['cliexportfilenotfoundforcomponent'] = 'Filen {$a->filepath} ble ikke funnet for språket {$a->lang}. Hopper over denne filen.';
$string['cliexportheading'] = 'Begynner å eksportere språkfiler.';
$string['cliexportnofilefoundforlang'] = 'Ingen fil funnet å eksportere. Hopp over eksport for dette språket.';
$string['cliexportstartexport'] = 'Eksporterer språket {$a}';
$string['cliexportzipdone'] = 'Zip opprettet: {$a}';
$string['cliexportzipfail'] = 'Kan ikke opprette zip: {$a}';
$string['clifiles'] = 'Filer å importere til {$a}';
$string['cliimporting'] = 'Importér filstrenger (modus {$a})';
$string['climissingfiles'] = 'Mangler gyldige filer';
$string['climissinglang'] = 'Mangler språk';
$string['climissingmode'] = 'Manglende eller ugyldig modus (gyldig er alt, nytt eller oppdatering)';
$string['climissingsource'] = 'Manglende fil eller mappe';
$string['clinolog'] = 'Ingenting å importere til {$a}';
$string['confirmcheckin'] = 'Du er i ferd med å sjekke inn endrede strenger i den lokale språkpakken. Dette vil eksportere de egendefinerte strengene fra oversetteren til dataområdet og Moodle vil begynne å bruke de endrede strengene. Vennligst klikk "Fortsett" for å fortsette innsjekkingen.';
$string['customlang:edit'] = 'Endre lokal oversettelse';
$string['customlang:export'] = 'Eksporér lokal oversettelse';
$string['customlang:view'] = 'Vis lokal oversettelse';
$string['editlangpack'] = 'Redigér språkpakke';
$string['export'] = 'Eksporter lokale strenger';
$string['exportfilter'] = 'Velg komponent(er) som skal eksporteres';
$string['filter'] = 'Filtrer strenger';
$string['filtercomponent'] = 'Vis strenger med disse komponentene';
$string['filtercustomized'] = 'Bare egendefinerte';
$string['filtermodified'] = 'Endret bare i denne økten';
$string['filteronlyhelps'] = 'Bare hjelp';
$string['filtershowstrings'] = 'Vis strenger';
$string['filterstringid'] = 'Strengidentifikasjon';
$string['filtersubstring'] = 'Bare strenger som inneholder';
$string['headingcomponent'] = 'Komponent';
$string['headinglocal'] = 'Lokal tilpasning';
$string['headingstandard'] = 'Standardtekst';
$string['headingstringid'] = 'Streng';
$string['import'] = 'Importer egentilpassede strenger';
$string['import_all'] = 'Opprett eller oppdatér alle strenger fra komponenten(e)';
$string['import_mode'] = 'Importmodus';
$string['import_new'] = 'Opprett bare strenger uten lokal tilpasning';
$string['import_update'] = 'Oppdater bare strenger med lokal tilpasning';
$string['importfile'] = 'Importér fil';
$string['langpack'] = 'Språkkomponent(er)';
$string['markinguptodate'] = 'Merker tilpasningen som oppdatert';
$string['markinguptodate_help'] = 'Den egentilpassede oversettelsen kan bli utdatert dersom enten den engelske originalen eller masteroversettelsen er modifisert siden du endret strengen på din portal. Se over din egendefinerte oversettelse. Dersom den er i orden, klikk i avmerkingsboksen. Hvis ikke,  rediger den.';
$string['markuptodate'] = 'Merk som oppdatert';
$string['modifiedno'] = 'Det er ingen endrede strenger å sjekke inn.';
$string['modifiednum'] = 'Det er {$a} endrede strenger. Vil du sjekke inn disse endringene i din lokale språkpakke?';
$string['nolocallang'] = 'Ingen lokale strenger funnet';
$string['nostringsfound'] = 'Ingen strenger funnet, vennligst endre filterinnstillingene';
$string['notice_ignorenew'] = 'Ignorerer streng {$a->component}/{$a->stringid} fordi den ikke er egentilpasset.';
$string['notice_ignoreupdate'] = 'Ignorerer strengen {$a->component}/{$a->stringid} fordi den allerede er definert.';
$string['notice_inexitentstring'] = 'Strengen {$a->component}/{$a->stringid} ikke funnet.';
$string['notice_missingcomponent'] = 'Manglende komponent {$a->component}.';
$string['notice_success'] = 'Strengen {$a->component} / {$a->stringid} ble oppdatert.';
$string['placeholder'] = 'Plassholdere';
$string['placeholder_help'] = 'Plassholdere er spesielle uttrykk som `{$a}` eller `{$a->something}` inni en streng. De er plassholdere som erstattes med en verdi når de vises på skjermen.

Det er viktig å copiere dem eksakt som de er i den originale strengen. IKKE oversett dem eller endre på venstre-høyre orienteringen.';
$string['placeholderwarning'] = 'strengen inneholder en plassholder';
$string['pluginname'] = 'Språktilpasninger';
$string['privacy:metadata'] = 'Modulen "Språktilpasninger" lagrer ikke noen persondata.';
$string['savecheckin'] = 'Lagre og sjekk inn strenger til språkpakken';
$string['savecontinue'] = 'Lagre endringene og forsett redigeringen';
