<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'no', version '5.0'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Oppnådd vekting';
$string['added'] = 'Lagt til';
$string['alltime'] = 'Hele tiden';
$string['areyousure'] = 'Er du sikker på at du ønsker å fjerne denne faktoren?';
$string['cancellogin'] = 'Avbryt innlogging';
$string['combination'] = 'Kombinasjon';
$string['confirmationreplace'] = 'Du må umiddelbart sette opp en annen \'{$a}\'. Vennligst vær klar til å fullføre oppsettsprosessen.';
$string['confirmationrevoke'] = 'Du kan ikke lenger bruke \'{$a}\' for å logge deg på.';
$string['connector'] = 'OG';
$string['debugmode:heading'] = 'Debugmodus';
$string['devicename'] = 'Enhet';
$string['editfactor'] = 'Rediger innstillinger for faktoren {$a}';
$string['email:subject'] = 'Kan ikke logge inn på {$a}';
$string['enablefactor'] = 'Aktiver faktor';
$string['entercode'] = 'Legg inn kode';
$string['error:actionnotfound'] = 'Støtter ikke handlingen \'{$a}\'';
$string['error:couldnotreplace'] = 'Kan ikke erstatte faktor.';
$string['error:directaccess'] = 'Denne siden skal ikke være direkte tilgjengelig';
$string['error:factornotenabled'] = 'MFA Faktor \'{$a}\' ikke aktivert';
$string['error:factornotfound'] = 'MFA Faktor \'{$a}\' ikke funnet';
$string['error:isguestuser'] = 'Gjester er ikke tillatt her.';
$string['error:notenoughfactors'] = 'Kan ikke autentisere';
$string['error:reauth'] = 'Vi kunne ikke bekrefte identiteten din tilstrekkelig til å oppfylle denne sikkerhetspolicyen for portalautentisering.<br>Dette kan skyldes: <br> 1) Trinn er låst - vent noen minutter og prøv igjen.
      <br> 2) Trinn mislyktes - vennligst dobbeltsjekk detaljene i hvert trinn. <br> 3) Trinn ble hoppet over - last denne siden på nytt eller prøv å logge på igjen.';
$string['error:revoke'] = 'Kan ikke fjerne faktor';
$string['error:setupfactor'] = 'Kan ikke sette opp faktor';
$string['error:support'] = 'Hvis du fortsatt ikke kan logge inn eller tror du ser denne feilen, vennligst send en epost to følgende adresse for å kontakte brukerstøtte:';
$string['error:wrongfactorid'] = 'Faktor ID \'{$a}\' er feil';
$string['event:failfactor'] = 'MFA-autentisering mislyktes på grunn av en mislykket faktor.';
$string['event:faillockout'] = 'MFA-autentisering mislyktes på grunn av for mange forsøk.';
$string['event:failnotenoughfactors'] = 'MFA-autentisering mislyktes på grunn av ikke nok godkjente faktorer.';
$string['event:userdeletedfactor'] = 'Faktor slettet';
$string['event:userfailedmfa'] = 'Bruker mislyktes med MFA-autentisering';
$string['event:userpassedmfa'] = 'Verifikasjon godkjent';
$string['event:userrevokedfactor'] = 'Faktoropphevelse';
$string['event:usersetupfactor'] = 'Faktor-oppsett';
$string['factor'] = 'Faktor';
$string['factorreplace'] = 'Faktoren \'{$a}\' erstattet';
$string['factorreport'] = 'Alle faktorer rapport';
$string['factorreset'] = 'Din MFA \'{$a->factor}\' har blitt tilbakestilt av en portaladministrator. Du må kanskje sette opp denne faktoren på nytt. {$a->url}';
$string['factorresetall'] = 'Alle dine  MFA-faktorer har blitt tilbakestilt av en portaladministrator. Du må kanskje sette opp denne faktoren på nytt. {$a}';
$string['factorrevoked'] = 'Faktor \'{$a}\' fjernet';
$string['factorsetup'] = 'Faktor \'{$a}\' satt opp.';
$string['fallback'] = 'Fallback faktor';
$string['fallback_info'] = 'Denne faktoren er en reserve hvis ingen andre faktorer er konfigurert. Denne faktoren vil alltid mislykkes.';
$string['guidance'] = 'MFA brukerveiledning';
$string['inputrequired'] = 'Brukerinnspill';
$string['ipatcreation'] = 'IP-adresse når faktor opprettet';
$string['lastused'] = 'Sist brukt';
$string['locked'] = '{$a} (Utilgjengelig)';
$string['lockedusersforallfactors'] = 'Låste brukere: Alle faktorer';
$string['lockedusersforfactor'] = 'Låste brukere: {$a}';
$string['lockoutnotification'] = 'Du har {$a} forsøk igjen.';
$string['managefactor'] = 'Administrer faktor';
$string['mfa'] = 'MFA';
$string['mfa:intro'] = 'Øk sikkerheten på kontoen din ved å kreve flerfaktorpålogging';
$string['mfa:mfaaccess'] = 'Samhandle med MFA';
$string['mfareports'] = 'MFA rapporter';
$string['mfasettings'] = 'Administrer MFA';
$string['na'] = 'I/T';
$string['needhelp'] = 'Trenger du hjelp?';
$string['nologinusers'] = 'Ikke innlogget';
$string['nonauthusers'] = 'Ventende MFA';
$string['overall'] = 'Totalt';
$string['pending'] = 'Ventende';
$string['performbulk'] = 'Massehandling';
$string['pluginname'] = 'Multifaktorautentisering';
$string['preferences:activefactors'] = 'Aktive faktorer';
$string['preferences:availablefactors'] = 'Tilgjengelige faktorer';
$string['preferences:header'] = 'Multifaktorautentiseringspreferanser';
$string['preferenceslink'] = 'Klikk her for å gå til brukerpreferanser.';
$string['privacy:metadata:tool_mfa'] = 'Data med konfigurerte MFA-faktorer';
$string['privacy:metadata:tool_mfa:createdfromip'] = 'IP som faktoren ble satt opp fra';
$string['privacy:metadata:tool_mfa:factor'] = 'Faktortype';
$string['privacy:metadata:tool_mfa:id'] = 'Registrer ID';
$string['privacy:metadata:tool_mfa:label'] = 'etikett for faktorforekomst, f.eks. enhet eller e-post';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Tidsbruker sist ble verifisert med denne faktoren';
$string['privacy:metadata:tool_mfa:secret'] = 'Eventuelle hemmelige data for faktor';
$string['privacy:metadata:tool_mfa:timecreated'] = 'Tidspunkt faktorforekomsten ble satt opp';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Tidsfaktoren ble sist endret';
$string['privacy:metadata:tool_mfa:userid'] = 'ID-en til brukeren som faktoren tilhører';
$string['privacy:metadata:tool_mfa_auth'] = 'Denne databasetabellen lagrer forrige gang en vellykket MFA-autentisering ble registrert for en bruker-ID.';
$string['privacy:metadata:tool_mfa_auth:lastverified'] = 'Når bruker sist ble autentisert med';
$string['privacy:metadata:tool_mfa_auth:userid'] = 'Brukeren dette tidsstemplet er knyttet til.';
$string['privacy:metadata:tool_mfa_secrets'] = 'Denne databasetabellen lagrer midlertidige hemmeligheter for brukerautentisering.';
$string['privacy:metadata:tool_mfa_secrets:factor'] = 'Faktoren denne hemmeligheten er assosiert med.';
$string['privacy:metadata:tool_mfa_secrets:secret'] = 'Den hemmelige sikkerhetskoden.';
$string['privacy:metadata:tool_mfa_secrets:sessionid'] = 'Sesjons-ID-en denne hemmeligheten er knyttet til.';
$string['privacy:metadata:tool_mfa_secrets:userid'] = 'Brukeren denne hemmeligheten er knyttet til.';
$string['redirecterrordetected'] = 'Ustøttet omdirigering oppdaget, skriptkjøring avsluttet. Omdirigeringsfeil oppstod mellom MFA og {$a}.';
$string['remove'] = 'Fjern';
$string['replace'] = 'Erstatt';
$string['replacefactor'] = 'Erstatt faktor';
$string['resetconfirm'] = 'Tilbakestill bruker-faktor';
$string['resetfactor'] = 'Tilbakestill brukerautentiseringsfaktorer';
$string['resetfactorconfirm'] = 'Er du sikker på at du vil tilbakestille denne faktoren for {$a}?';
$string['resetfactorplaceholder'] = 'Brukernavn eller e-post';
$string['resetsuccess'] = 'Faktor \'{$a->factor}\' ble tilbakestilt for brukeren \'{$a->username}\'.';
$string['resetsuccessbulk'] = 'Faktor \'{$a}\' ble tilbakestilt for oppgitte brukere.';
$string['resetuser'] = 'Bruker:';
$string['revokefactor'] = 'Fjern faktor';
$string['selectfactor'] = 'Velg faktor for å tilbakestille:';
$string['selectperiod'] = 'Velg en tilbakeblikkperiode for rapporten:';
$string['settings:combinations'] = 'Oppsummering av gode betingelser for innlogging';
$string['settings:debugmode'] = 'Aktiver feilsøkingsmodus';
$string['settings:debugmode_help'] = 'Feilsøkingsmodus vil vise et lite varslingsbanner på MFA admin-sider, samt brukerpreferansesiden
          med informasjon om de for øyeblikket aktiverte faktorene.';
$string['settings:duration'] = 'Gyldighetsvarighet for hemmelig streng';
$string['settings:duration_help'] = 'Varigheten som genererte hemmelige strenger er gyldig.';
$string['settings:enabled'] = 'MFA-modulen er aktivert';
$string['settings:enablefactor'] = 'Aktiver faktor';
$string['settings:enablefactor_help'] = 'Merk av for denne kontrollen for å tillate at faktoren brukes for MFA-autentisering.';
$string['settings:general'] = 'Generelle MFA-innstillinger';
$string['settings:guidancecheck'] = 'Bruk veiledningssiden';
$string['settings:guidancecheck_help'] = 'Legg til en lenke til veiledningssiden på MFA-autentiseringssidene og MFA-preferansesiden.';
$string['settings:guidancefiles'] = 'Veiledningssidefiler';
$string['settings:guidancefiles_help'] = 'Legg til filer her for bruk på veiledningssiden, og bygg dem inn på siden ved å bruke {{filnavn}} (løst bane) eller {{{filnavn}}} (html-lenke) i redigeringsprogrammet';
$string['settings:guidancepage'] = 'Innhold på veiledningssiden';
$string['settings:guidancepage_help'] = 'HTML her vil bli vist på veiledningssiden. Skriv inn filnavn fra filområdet for å bygge inn filen med den løste banen {{filnavn}} eller som en html-lenke ved å bruke {{{filnavn}}}.';
$string['settings:lockout'] = 'Lockout-terskel';
$string['settings:lockout_help'] = 'Antall forsøk en bruker har på å svare på inputfaktorer før de ikke får lov til å logge inn.';
$string['settings:redir_exclusions'] = 'Nettadresser som ikke skal omdirigere MFA-sjekken';
$string['settings:redir_exclusions_help'] = 'Hver ny linje er en relativ URL fra siteroten som MFA-sjekken ikke vil omdirigere fra';
$string['settings:weight'] = 'Faktorvekting';
$string['settings:weight_help'] = 'Vekten av denne faktoren hvis den passeres. En bruker trenger minst 100 poeng for å logge inn.';
$string['setupfactor'] = 'Faktorinnstillinger';
$string['setupfactorbuttonadditional'] = 'Legg til faktor';
$string['setuprequired'] = 'Brukerinnstillinger';
$string['state:fail'] = 'Mislykket';
$string['state:locked'] = 'Låst';
$string['state:neutral'] = 'Nøytral';
$string['state:pass'] = 'Godkjent';
$string['state:unknown'] = 'Ukjent';
$string['subplugintype_factor'] = 'Faktor-type';
$string['subplugintype_factor_plural'] = 'Faktor-typer';
$string['totalusers'] = 'Totalt antall brukere';
$string['totalweight'] = 'Total vekting';
$string['userempty'] = 'Brukeren kan ikke være tom.';
$string['userlogs'] = 'Brukerlogger';
$string['usernotfound'] = 'Fant ikke brukeren';
$string['usersauthedinperiod'] = 'Innlogget';
$string['verification'] = '2-trinns bekreftelse';
$string['verification_desc'] = 'For å holde kontoen din trygg, må vi sjekke at dette virkelig er deg.';
$string['verificationcode'] = 'Verifikasjonskode';
$string['verificationcode_help'] = 'Verifikasjonskoden som sendes fra gjeldende autentiserings-faktor.';
$string['verifyalt'] = 'Prøv en annen måte å bekrefte på:';
$string['weight'] = 'Vekting';
$string['yesremove'] = 'Ja, fjern';
$string['yesreplace'] = 'Ja, erstatt';
