<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'no', version '5.0'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingaresource'] = 'Legger til innhold fra MoodleNet';
$string['aria:enterprofile'] = 'Legg inn din MoodleNet profil-ID';
$string['aria:footermessage'] = 'Utforsk MoodleNet for innhold';
$string['autoenablenotification'] = '<p>I Moodle 4.0 og utover er <a href="https://moodle.net/">MoodleNet</a>-integrasjonen aktivert som standard i Avanserte funksjoner. Brukere med mulighet til å opprette og administrere aktiviteter kan bla gjennom MoodleNet via aktivitetsvelgeren og importere MoodleNet-ressurser til sine kurs.</p><p>Hvis ønskelig kan en alternativ MoodleNet-forekomst spesifiseres i <a href="{$ a->settingslink}">Innkommende innstillinger for MoodleNet</a>.</p>';
$string['autoenablenotification_subject'] = 'Standard MoodleNet-innstilling endret.';
$string['browsecontentmoodlenet'] = 'Eller utforsk MoodleNet for innhold';
$string['clearsearch'] = 'Tøm søk';
$string['connectandbrowse'] = 'Koble til og utforsk:';
$string['defaultmoodlenet'] = 'MoodleNet URL';
$string['defaultmoodlenet_desc'] = 'URL-adressen til MoodleNet-instansen tilgjengelig via aktivitetsvelgeren.';
$string['defaultmoodlenetname'] = 'MoodleNet instansnavn';
$string['defaultmoodlenetname_desc'] = 'Navnet på MoodleNet-instansen tilgjengelig via aktivitetsvelgeren.';
$string['defaultmoodlenetnamevalue'] = 'MoodleNet Central';
$string['enablemoodlenet'] = 'Aktiver MoodleNet-integrasjon (inngående)';
$string['enablemoodlenet_desc'] = 'Hvis dette er aktivert, kan en bruker med rett til å opprette og administrere aktiviteter bla gjennom MoodleNet via aktivitetsvelgeren og importere MoodleNet-ressurser til kurset. I tillegg kan en bruker med rett til å gjenopprette sikkerhetskopier velge en sikkerhetskopifil på MoodleNet og gjenopprette den til Moodle.';
$string['errorduringdownload'] = 'Det oppstod en feil under nedlasting av filen: {$a}';
$string['footermessage'] = 'Eller bla etter innhold på';
$string['forminfo'] = 'Din MoodleNet-profil-ID vil automatisk lagres i profilen din på denne portalen.';
$string['importconfirm'] = 'Du er i ferd med å importere innholdet "{$a-> resourcecename} ({$a-> resourcecetype})" til kurset "{$a-> coursename}". Er du sikker på at du vil fortsette?';
$string['importconfirmnocourse'] = 'Du er i ferd med å importere innholdet "{$a->resourcecename} ({$a->resourcecetype})" til portalen din. Er du sikker på at du vil fortsette?';
$string['importformatselectguidingtext'] = 'I hvilket format ønsker du å legge til dette innholdet "{$a->name} ({$a->type})" til kurset ditt?';
$string['importformatselectheader'] = 'Velg visningsformat for innholdet';
$string['inputhelp'] = 'Eller hvis du allerede har en MoodleNet-konto, skriver du inn MoodleNet-profilen din:';
$string['instancedescription'] = 'MoodleNet er en åpen sosial mediaplattform for lærere med et fokus på samarbeid om åpne ressurser.';
$string['instanceplaceholder'] = 'a1b2c3d4e5f6-example@moodle.net';
$string['invalidmoodlenetprofile'] = '$userprofile er ikke korrekt formatert';
$string['missinginvalidpostdata'] = 'Ressursinformasjonen fra MoodleNet er enten manglende eller i feil format. Dersom dette skjer igjen bør du kontakte administratoren.';
$string['mnetprofile'] = 'MoodleNet profil';
$string['mnetprofiledesc'] = '<p> Skriv inn MoodleNet-profildetaljene dine her for å bli omdirigert til profilen din mens du besøker MoodleNet. </p>';
$string['moodlenetnotenabled'] = 'MoodleNet integrasjonen må være aktivert før ressursimport kan utføres.';
$string['moodlenetsettings'] = 'MoodleNet innstillinger for inngående';
$string['notification'] = 'Du er i ferd med å importere innholdet "{$a->name} ({$a->type})" til portalen din. Velg kurset det skal legges til, eller <a href="{$a-> avbryt} "> avbryt </a>.';
$string['pluginname'] = 'MoodleNet';
$string['privacy:metadata'] = 'MoodleNet-verktøyet letter kun kommunikasjon med MoodleNet. Det lagrer ingen data.';
$string['profilevalidationerror'] = 'Det oppsto et problem under forsøket på å validere profilen din';
$string['profilevalidationfail'] = 'Angi en gyldig MoodleNet profil-ID';
$string['profilevalidationpass'] = 'Ser bra ut!';
$string['removedmnetprofilenotification'] = 'På grunn av nylige endringer på MoodleNet-plattformen, vil alle brukere som tidligere har lagret MoodleNet-profil-ID-en sin på portalen, måtte angi en MoodleNet-profil-ID i det nye formatet for å autentisere seg på MoodleNet-plattformen.';
$string['removedmnetprofilenotification_subject'] = 'Endring av MoodleNet-profil-ID-format';
$string['saveandgo'] = 'Lagre og fortsett';
$string['searchcourses'] = 'Søk etter kurs';
$string['selectpagetitle'] = 'Velg side';
$string['uploadlimitexceeded'] = 'Filstørrelsen {$a->filesize} overskrider grensen for brukeropplasting på {$a-> uploadlimit} byte.';
