<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'no', version '5.0'.
 *
 * @package     tool_qeupgradehelper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['alreadydone'] = 'Alt har allerede blitt konvertert';
$string['areyousure'] = 'Er du sikker?';
$string['areyousuremessage'] = 'Ønsker du å fortsette med å oppgradere alle {$a->numtoconvert} forsøkene i quizen \'{$a->name}\' i kurset {$a->shortname}?';
$string['areyousureresetmessage'] = 'Ønsker du å fortsette med å oppgradere alle {$a->numtoconvert} forsøkene i quizen \'{$a->name}\' i kurset {$a->shortname}?';
$string['attemptstoconvert'] = 'Forsøk som må konverteres';
$string['backtoindex'] = 'Tilbake til hovedsiden';
$string['conversioncomplete'] = 'Konvertering fullført';
$string['convertattempts'] = 'Konverter forsøk';
$string['convertedattempts'] = 'Konverterte forsøk';
$string['convertquiz'] = 'Konverter forsøk...';
$string['cronenabled'] = 'Cron aktivert';
$string['croninstructions'] = 'Du kan aktivere cron til å fullføre oppgraderingen automatisk etter en delvis oppgradering. Cron kjører mellom fastsatte tider på døgnet (etter serverens lokaltid). Hver gang cron kjører, behandler den en rekke forsøk til tidsbegrensningen er nådd. Da stopper den og venter til neste cronkjøring. Selv om du har satt opp cronjobben, setter den ikke i gang før den oppdager at hovedoppgraderingen til 2.1 har blitt fullført.';
$string['cronprocesingtime'] = 'Behandlingstid på hver cronkjøring';
$string['cronsetup'] = 'Konfigurer cron';
$string['cronsetup_desc'] = 'Du kan konfigurere cron til å automatisk fullføre oppgraderingen av quizforsøkdataene.';
$string['cronstarthour'] = 'Starttidspunkt';
$string['cronstophour'] = 'Stopptidspunkt';
$string['extracttestcase'] = 'Trekk ut en testcase';
$string['extracttestcase_desc'] = 'Bruk eksempeldata fra databasen til å opprette enhetstester som kan brukes til å teste oppgraderingen.';
$string['gotoindex'] = 'Tilbake til listen over quizer som kan oppgraderes';
$string['gotoquizreport'] = 'Gå til rapportene til denne quiz for å sjekke oppgraderingen';
$string['gotoresetlink'] = 'Gå til listen over quizer som kan nullstilles';
$string['includedintheupgrade'] = 'Inkludert i oppgraderingen?';
$string['invalidquizid'] = 'Ugyldig quiz-ID. Enten finnes ikke quizen, eller så har den ingen forsøk som kan konverteres .';
$string['listpreupgrade'] = 'Vis en liste over quizer og forsøk';
$string['listpreupgrade_desc'] = 'Dette viser en rapport over alle quizene i systemet og hvor mange forsøk de har. Den vil gi deg en ide om omfanget på oppgraderingen din.';
$string['listpreupgradeintro'] = 'Dette er antallet quizforsøk som må behandles når du oppgraderer portalen din. Noen titusener er ikke noe problem. Hvis tallet går langt over dette, må du tenke over hvor lang tid oppgraderingen vil ta.';
$string['listtodo'] = 'Vis en liste over quizer som ikke har blitt oppgradert ennå';
$string['listtodo_desc'] = 'Dette viser en rapport over alle quizene i systemet (hvis det er noen) som har forsøk som det fortsatt gjenstår å oppgradere til den nye spørsmålssøkemotoren.';
$string['listtodointro'] = 'Dette er alle quizene med forsøksdata som det gjenstår å konvertere. Du kan konvertere forsøkene ved å klikke på lenken.';
$string['listupgraded'] = 'Vis en liste over quizer som allerede er oppgradert og kan nullstilles';
$string['listupgraded_desc'] = 'Dette viser en rapport over alle quizene i systemet som har oppgraderte forsøk og hvor gamle data fortsatt er til stede. Oppgraderingen kan nullstilles og gjøres om igjen.';
$string['listupgradedintro'] = 'Dette er alle quizene som har forsøk som har blitt oppgradert og hvor gamle forsøksdata fortsatt er der. Disse kan altså nullstilles, og oppgraderingen kan foretas på nytt.';
$string['noquizattempts'] = 'Din portal har ingen quizforsøk"';
$string['nothingupgradedyet'] = 'Ingen oppgraderte forsøk som kan nullstilles';
$string['notupgradedsiterequired'] = 'Dette skriptet kan bare fungere før portalen har blitt oppgradert';
$string['numberofattempts'] = 'Antall quizforsøk';
$string['oldsitedetected'] = 'Det ser ut som at denne portalen ikke er oppdatert til en versjon som inneholder den nye spørsmålssøkemotoren';
$string['outof'] = '{$a->some} av {$a->total}';
$string['pluginname'] = 'Oppgraderingshjelper for spørsmålssøkemotoren';
$string['pretendupgrade'] = 'Foreta en prøvekjøring på oppgraderingen av forsøkene';
$string['pretendupgrade_desc'] = 'Oppgraderingen gjør tre ting: Laster eksisterende data fra databasen; omformer dem; og skriver så de omgjorte dataene til databasen. Skriptet tester de første to delene av prosessen.';
$string['questionsessions'] = 'Spørsmålsøkter';
$string['quizid'] = 'Quiz-ID';
$string['quizupgrade'] = 'Oppgraderingsstatus for quiz';
$string['quizzesthatcanbereset'] = 'Følgende quizer har konverterte forsøk som det er mulig at du kan nullstille';
$string['quizzestobeupgraded'] = 'Alle quizer med forsøk';
$string['quizzeswithunconverted'] = 'Følgende quizer har forsøk som du må konvertere';
$string['resetcomplete'] = 'Nullstill fullførte';
$string['resetquiz'] = 'Nullstill forsøk...';
$string['resettingquizattempts'] = 'Nullstiller quizforsøk';
$string['resettingquizattemptsprogress'] = 'Nullstiller forsøk {$a->done} / {$a->outof}';
$string['upgradedsitedetected'] = 'Det ser ut som at denne portalen er oppdatert til en versjon som inneholder den nye spørsmålssøkemotoren';
$string['upgradedsiterequired'] = 'Dette skriptet kan bare fungere etter at portalen har blitt oppgradert';
$string['upgradingquizattempts'] = 'Oppgraderer forsøkene i quizen \'{$a->name}\' i kurset {$a->shortname}';
$string['veryoldattemtps'] = 'Portalen din har {$a} quizforsøk som ikke ble fullstendig oppgradert under oppgraderingen fra Moodle 1.4 til Moodle 1.5. Disse forsøkene blir behandlet før selve oppgraderingen. Du må regne med at det vil ta litt ekstra tid å utføre dette.';
