<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'no', version '5.0'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = 'Aktive organisasjoner';
$string['addtenant'] = 'Legg til organisasjon';
$string['adduser'] = 'Ny bruker';
$string['administrators'] = 'Administratorer';
$string['archivedtenants'] = 'Arkiverte organisasjoner';
$string['basicinformation'] = 'Grunnleggende informasjon';
$string['brand'] = 'Sekundærfarge';
$string['brand_help'] = 'Fargen som brukes i toppbanneret.';
$string['cachedef_mytenant'] = 'Informasjon om gjeldende organisasjon';
$string['cachedef_tenants'] = 'Organisasjonsoversikt';
$string['cannotarchivetenant'] = 'Kan ikke arkivere standard organisasjon';
$string['categorytaken'] = 'Denne kategorien er tildelt en annen organisasjon';
$string['changesite'] = 'Bytt portal';
$string['colours'] = 'Farger';
$string['confirmarchivetenant'] = 'Er du sikker på at du vil arkivere organisasjonen  \'{$a}\'? Alle brukere i denne organisasjonen vil bli flyttet til standard organisasjon.';
$string['confirmdeletetenant'] = 'Er du sikker på at du vil slette  \'{$a}\'? Denne handlingen kan ikke angres!';
$string['confirmrestoretenant'] = 'Er du sikker på at du vil gjenopprette organisasjonen  \'{$a}\'?';
$string['customcss'] = 'Egendefinert CSS';
$string['defaultname'] = 'Standard organisasjon';
$string['edittenantname'] = 'Endre navn';
$string['edituserwithname'] = 'Endre bruker \'{$a}\\';
$string['errorcannotallocate'] = 'Kan ikke tildele til organisasjon';
$string['errorinvalidtenant'] = 'Ugyldig organisasjon \'{$a}\\';
$string['eventtenantcreated'] = 'Organisasjonen er opprettet';
$string['eventtenantdeleted'] = 'Organisasjonen er slettet';
$string['eventtenantupdated'] = 'Organisasjonen er oppdatert';
$string['eventtenantusercreated'] = 'Bruker tildelt til en organisasjon';
$string['eventtenantuserupdated'] = 'Bruker tildelt til en organisasjon er endret';
$string['favicon'] = 'Favicon';
$string['footertext'] = 'Tekstfarge i bunntekst';
$string['headerlogo'] = 'Toppbanner logo';
$string['idnumber'] = 'ID-nummer';
$string['images'] = 'Bilder';
$string['invalidcolour'] = 'Fargekoden har ikke korrekt format. Vennligst bruk #000 eller #000000-formatet.';
$string['loginbackground'] = 'Bakgrunnbilde på innloggingssiden';
$string['loginlogo'] = 'Logo på innloggingssiden';
$string['lookingfordifferentsite'] = 'Ser du etter en annen portal?';
$string['management'] = 'Ledelse';
$string['managetenants'] = 'Administrere organisasjoner';
$string['movetenant'] = 'Flytt organisasjonen  \'{$a}\\';
$string['name'] = 'Organisasjonens navn';
$string['newname'] = 'Ny organisasjon  \'{$a}\\';
$string['newnamefor'] = 'Nytt navn for  \'{$a}\\';
$string['nocategory'] = 'Ingen tildelt kurskategori';
$string['organisationadmintab'] = 'Organisasjon';
$string['pluginname'] = 'Multiorganisasjoner';
$string['privacy:metadata:user'] = 'Tildeling av brukere til organisasjoner';
$string['privacy:metadata:user:component'] = 'Komponent som er ansvarlig for tildelingen';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Årsak til tildelingen';
$string['privacy:metadata:user:tenantid'] = 'Organisasjon';
$string['privacy:metadata:user:timecreated'] = 'Når tildelt';
$string['privacy:metadata:user:timemodified'] = 'Når endret';
$string['privacy:metadata:user:userid'] = 'Bruker';
$string['privacy:metadata:user:usermodified'] = 'Brukeren som utførte endringen';
$string['reg_wptenants'] = 'Antall organisasjoner er ({$a})';
$string['selectuser'] = 'Velg brukeren \'{$a}\\';
$string['sitename'] = 'Portalnavn';
$string['tenant:allocate'] = 'Tildel brukere til alle organisasjoner';
$string['tenant:browseusers'] = 'Vis brukere i gjeldende organisasjon';
$string['tenant:manage'] = 'Administrere nye og eksisterende organisasjoner';
$string['tenant:managetheme'] = 'Administrere designinnstillinger for gjeldende organisasjon';
$string['tenant:manageusers'] = 'Legge til og endre brukere for gjeldende organisasjon';
$string['tenantadmin'] = 'Organisasjonsadministrator';
$string['tenantadmindescription'] = 'Organisasjonsadministrator-rollen. Blir automatisk tildel organisasjonsadministrator i systemkonteksten.';
$string['tenantmanager'] = 'Organisasjonsadministrator';
$string['tenantmanagerdescription'] = 'Organisasjonsadministrator-rollen. Tildeles automatisk til organisasjonsadministrator i konteksten for organisasjonens kurskategori.';
$string['tenantnotfound'] = 'Organisasjon ikke funnet';
$string['tenants'] = 'Organisasjoner';
$string['tenantuser'] = 'Organisasjonsbruker';
$string['tenantuserdescription'] = 'Rollen for en standard organisasjonsbruker. Tildeles automatisk alle brukere i organisasjonen i konteksten til tildelt kurskategori.';
$string['tenantusers'] = 'Brukere i organisasjonen \'{$a}\\';
$string['themesettingssaved'] = 'Designinnstillingene er lagret. Det kan ta flere minutter før endringene blir synlige på portalen.';
$string['usermovetotenant'] = 'Brukerne er flyttet til organisasjonen: {$a}';
$string['userscount'] = 'Brukere';
